Bug 737959 - ami-6b63a002 6.0 x86_64 us-east-1
Summary: ami-6b63a002 6.0 x86_64 us-east-1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Cloud Image Validation
Classification: Red Hat
Component: images
Version: RHEL6.0
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: wes hayutin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-13 13:38 UTC by Kedar Bidarkar
Modified: 2011-12-16 15:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-16 15:34:57 UTC


Attachments (Terms of Use)

Description Kedar Bidarkar 2011-09-13 13:38:15 UTC

Comment 1 Kedar Bidarkar 2011-09-13 13:54:53 UTC
IMAGE ID= ami-6b63a002_us-east-1_m1.xlarge
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This is not a Hourly image
/root/valid/src
ip-10-40-33-205
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)......./\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify turning on/off swap file ... 
######################################################################################
######################################################################################
# NEW TEST: ## Verify swap size ... 
######################################################################################
no swap for x86_64 is expected
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, security
repo id                                       repo name                   status
rhui-us-east-rhel-server-releases-1y          Red Hat Enterprise Linux Se 5,333
rhui-us-east-rhel-server-releases-1y-optional Red Hat Enterprise Linux Se 3,587
repolist: 8,920 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, security
================================= Matched: zsh =================================
zsh-html.x86_64 : Zsh shell manual in html format
python-twisted-core-zsh.x86_64 : Tab completion for Zsh and Twisted Core
zsh.x86_64 : A powerful interactive shell
environment-modules.x86_64 : Provides dynamic modification of a user's
                           : environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, security
Setting up Group Process
Package 1:make-3.81-19.el6.x86_64 already installed and latest version
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.x86_64 already installed and latest version
Package gettext-0.17-16.el6.x86_64 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.x86_64 0:2.4.1-5.el6 set to be updated
---> Package byacc.x86_64 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-4.el6 set to be updated

Comment 2 Kedar Bidarkar 2011-09-13 13:54:56 UTC
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.x86_64 0:1.3.40-5.el6 set to be updated
---> Package systemtap.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-48.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package      Arch   Version         Repository                            Size
================================================================================
Installing:
 autoconf     noarch 2.63-5.1.el6    rhui-us-east-rhel-server-releases-1y 781 k
 automake     noarch 1.11.1-1.2.el6  rhui-us-east-rhel-server-releases-1y 550 k
 bison        x86_64 2.4.1-5.el6     rhui-us-east-rhel-server-releases-1y 637 k
 byacc        x86_64 1.9.20070509-6.1.el6
                                     rhui-us-east-rhel-server-releases-1y  48 k
 cscope       x86_64 15.6-6.el6      rhui-us-east-rhel-server-releases-1y 136 k
 ctags        x86_64 5.8-2.el6       rhui-us-east-rhel-server-releases-1y 147 k
 diffstat     x86_64 1.51-2.el6      rhui-us-east-rhel-server-releases-1y  29 k
 doxygen      x86_64 1:1.6.1-4.el6   rhui-us-east-rhel-server-releases-1y 2.4 M
 flex         x86_64 2.5.35-8.el6    rhui-us-east-rhel-server-releases-1y 286 k
 gcc-c++      x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 4.7 M
 gcc-gfortran x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 4.7 M
 git          x86_64 1.7.1-2.el6_0.1 rhui-us-east-rhel-server-releases-1y 4.6 M
 indent       x86_64 2.2.10-5.1.el6  rhui-us-east-rhel-server-releases-1y 115 k
 intltool     noarch 0.41.0-1.1.el6  rhui-us-east-rhel-server-releases-1y  58 k
 libtool      x86_64 2.2.6-15.5.el6  rhui-us-east-rhel-server-releases-1y 564 k
 patchutils   x86_64 0.3.1-3.1.el6   rhui-us-east-rhel-server-releases-1y  95 k
 rcs          x86_64 5.7-37.el6      rhui-us-east-rhel-server-releases-1y 173 k
 redhat-rpm-config
              noarch 9.0.3-33.el6    rhui-us-east-rhel-server-releases-1y  57 k
 rpm-build    x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y 123 k
 swig         x86_64 1.3.40-5.el6    rhui-us-east-rhel-server-releases-1y 1.1 M
 systemtap    x86_64 1.4-6.el6_1.3   rhui-us-east-rhel-server-releases-1y 2.4 M
Updating:
 binutils     x86_64 2.20.51.0.2-5.20.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 2.8 M
 elfutils     x86_64 0.152-1.el6     rhui-us-east-rhel-server-releases-1y 201 k
 gcc          x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y  10 M
 subversion   x86_64 1.6.11-2.el6_1.4
                                     rhui-us-east-rhel-server-releases-1y 2.3 M
Installing for dependencies:
 gettext-devel
              x86_64 0.17-16.el6     rhui-us-east-rhel-server-releases-1y 155 k
 gettext-libs x86_64 0.17-16.el6     rhui-us-east-rhel-server-releases-1y 112 k
 libstdc++-devel
              x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 1.5 M
 perl-Error   noarch 1:0.17015-4.el6 rhui-us-east-rhel-server-releases-1y  29 k
 perl-Git     noarch 1.7.1-2.el6_0.1 rhui-us-east-rhel-server-releases-1y  28 k
Updating for dependencies:
 cpp          x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 3.7 M
 elfutils-libelf
              x86_64 0.152-1.el6     rhui-us-east-rhel-server-releases-1y 169 k
 elfutils-libs
              x86_64 0.152-1.el6     rhui-us-east-rhel-server-releases-1y 181 k
 gdb          x86_64 7.2-48.el6      rhui-us-east-rhel-server-releases-1y 2.3 M
 libgcc       x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y  96 k
 libgfortran  x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 260 k
 libgomp      x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 112 k
 libstdc++    x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 288 k
 rpm          x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y 897 k
 rpm-libs     x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y 309 k
 rpm-python   x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y  53 k
 systemtap-runtime
              x86_64 1.4-6.el6_1.3   rhui-us-east-rhel-server-releases-1y  89 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 49 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           3.3 MB/s |  49 MB     00:14     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.x86_64                               1/58 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/58 

  Updating       : libstdc++-4.4.5-6.el6.x86_64                            3/58 

  Updating       : rpm-4.8.0-16.el6.x86_64                                 4/58 

  Updating       : rpm-libs-4.8.0-16.el6.x86_64                            5/58 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.x86_64                7/58 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/58 

  Installing     : gettext-libs-0.17-16.el6.x86_64                         9/58 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       10/58 

  Updating       : libgomp-4.4.5-6.el6.x86_64                             11/58 

  Updating       : gdb-7.2-48.el6.x86_64                                  12/58 

  Updating       : cpp-4.4.5-6.el6.x86_64                                 13/58 

  Updating       : gcc-4.4.5-6.el6.x86_64                                 14/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.x86_64                 15/58 

  Updating       : libgfortran-4.4.5-6.el6.x86_64                         16/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.x86_64                        17/58 

  Installing     : systemtap-1.4-6.el6_1.3.x86_64                         18/58 

  Installing     : rpm-build-4.8.0-16.el6.x86_64                          19/58 

  Updating       : rpm-python-4.8.0-16.el6.x86_64                         20/58 

  Installing     : swig-1.3.40-5.el6.x86_64                               21/58 

  Installing     : 1:doxygen-1.6.1-4.el6.x86_64                           22/58 

  Installing     : rcs-5.7-37.el6.x86_64                                  23/58 

  Installing     : flex-2.5.35-8.el6.x86_64                               24/58 

  Installing     : indent-2.2.10-5.1.el6.x86_64                           25/58 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        26/58 

  Installing     : byacc-1.9.20070509-6.1.el6.x86_64                      27/58 

  Installing     : cscope-15.6-6.el6.x86_64                               28/58 

  Installing     : ctags-5.8-2.el6.x86_64                                 29/58 

  Installing     : diffstat-1.51-2.el6.x86_64                             30/58 

  Updating       : subversion-1.6.11-2.el6_1.4.x86_64                     31/58 

  Installing     : bison-2.4.1-5.el6.x86_64                               32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.x86_64                     38/58 

  Installing     : gcc-c++-4.4.5-6.el6.x86_64                             39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          41/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  42/58 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                43/58 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         45/58 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                46/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          49/58 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   52/58 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                53/58 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            54/58 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              55/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        57/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-6.1.el6      
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-4.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.5-6.el6             
  gcc-gfortran.x86_64 0:4.4.5-6.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-5.1.el6      intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-33.el6  
  rpm-build.x86_64 0:4.8.0-16.el6     swig.x86_64 0:1.3.40-5.el6               
  systemtap.x86_64 0:1.4-6.el6_1.3   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6       gettext-libs.x86_64 0:0.17-16.el6    
  libstdc++-devel.x86_64 0:4.4.5-6.el6     perl-Error.noarch 1:0.17015-4.el6    
  perl-Git.noarch 0:1.7.1-2.el6_0.1       

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1                                    
  elfutils.x86_64 0:0.152-1.el6                                                 
  gcc.x86_64 0:4.4.5-6.el6                                                      
  subversion.x86_64 0:1.6.11-2.el6_1.4                                          

Dependency Updated:
  cpp.x86_64 0:4.4.5-6.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-48.el6                  
  libgcc.x86_64 0:4.4.5-6.el6         libgfortran.x86_64 0:4.4.5-6.el6         
  libgomp.x86_64 0:4.4.5-6.el6        libstdc++.x86_64 0:4.4.5-6.el6           
  rpm.x86_64 0:4.8.0-16.el6           rpm-libs.x86_64 0:4.8.0-16.el6           
  rpm-python.x86_64 0:4.8.0-16.el6    systemtap-runtime.x86_64 0:1.4-6.el6_1.3 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
RESULT: Loaded plugins: amazon-id, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6 set to be updated
---> Package audit.x86_64 0:2.1-5.el6 set to be updated
---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated
---> Package file.x86_64 0:5.04-6.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.x86_64 1:0.97-70.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64
---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.x86_64 0:20100621-6.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated
---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated
---> Package libudev.x86_64 0:147-2.35.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated
---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated
---> Package nss.x86_64 0:3.12.9-12.el6_1 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.12.9-12.el6_1 set to be updated
---> Package nss-tools.x86_64 0:3.12.9-12.el6_1 set to be updated
---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated
---> Package parted.x86_64 0:2.1-13.el6 set to be updated
---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated
---> Package powertop.x86_64 0:1.11-4.el6 set to be updated
---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated
---> Package python.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.x86_64 0:147-2.35.el6 set to be updated
---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated
---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated
---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64
---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated

Comment 3 Kedar Bidarkar 2011-09-13 13:54:59 UTC
---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64
---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package    Arch   Version           Repository                            Size
================================================================================
Installing:
 ipa-client x86_64 2.0.0-23.el6_1.1  rhui-us-east-rhel-server-releases-1y  88 k
     replacing  ipa-client.x86_64 2.0-9.el6
 kernel     x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y  23 M
 kernel-devel
            x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 6.9 M
Updating:
 Red_Hat_Enterprise_Linux-Release_Notes-6-en-US
            noarch 1-26.el6          rhui-us-east-rhel-server-releases-1y 1.5 M
 abrt       x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y 323 k
 abrt-addon-ccpp
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  67 k
 abrt-addon-kerneloops
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  63 k
 abrt-addon-python
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  56 k
 abrt-cli   x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  76 k
 abrt-libs  x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y 103 k
 abrt-plugin-logger
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  54 k
 abrt-plugin-rhtsupport
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  58 k
 abrt-plugin-sosreport
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  51 k
 apr        x86_64 1.3.9-3.el6_1.2   rhui-us-east-rhel-server-releases-1y 123 k
 at         x86_64 3.1.10-43.el6     rhui-us-east-rhel-server-releases-1y  60 k
 audit      x86_64 2.1-5.el6         rhui-us-east-rhel-server-releases-1y 209 k
 audit-libs x86_64 2.1-5.el6         rhui-us-east-rhel-server-releases-1y  58 k
 authconfig x86_64 6.1.12-5.el6      rhui-us-east-rhel-server-releases-1y 347 k
 autofs     x86_64 1:5.0.5-31.el6    rhui-us-east-rhel-server-releases-1y 463 k
 avahi-libs x86_64 0.6.25-11.el6     rhui-us-east-rhel-server-releases-1y  54 k
 bash       x86_64 4.1.2-8.el6       rhui-us-east-rhel-server-releases-1y 905 k
 bfa-firmware
            noarch 2.3.2.3-1.el6     rhui-us-east-rhel-server-releases-1y 340 k
 bind-libs  x86_64 32:9.7.3-2.el6_1.P3.2
                                     rhui-us-east-rhel-server-releases-1y 838 k
 bind-utils x86_64 32:9.7.3-2.el6_1.P3.2
                                     rhui-us-east-rhel-server-releases-1y 177 k
 blktrace   x86_64 1.0.1-4.el6       rhui-us-east-rhel-server-releases-1y 768 k
 busybox    x86_64 1:1.15.1-11.el6   rhui-us-east-rhel-server-releases-1y 613 k
 ca-certificates
            noarch 2010.63-3.el6_1.5 rhui-us-east-rhel-server-releases-1y 531 k
 certmonger x86_64 0.42-1.el6_1.2    rhui-us-east-rhel-server-releases-1y 193 k
 cifs-utils x86_64 4.8.1-2.el6_1.2   rhui-us-east-rhel-server-releases-1y  42 k
 coreutils  x86_64 8.4-13.el6        rhui-us-east-rhel-server-releases-1y 3.0 M
 coreutils-libs
            x86_64 8.4-13.el6        rhui-us-east-rhel-server-releases-1y  46 k
 cracklib   x86_64 2.8.16-4.el6      rhui-us-east-rhel-server-releases-1y  70 k
 cracklib-dicts
            x86_64 2.8.16-4.el6      rhui-us-east-rhel-server-releases-1y 3.6 M
 crash      x86_64 5.1.1-2.el6       rhui-us-east-rhel-server-releases-1y 2.0 M
 crda       x86_64 1.1.1_2010.11.22-1.el6
                                     rhui-us-east-rhel-server-releases-1y  23 k
 cronie     x86_64 1.4.4-7.el6       rhui-us-east-rhel-server-releases-1y  71 k
 cronie-anacron
            x86_64 1.4.4-7.el6       rhui-us-east-rhel-server-releases-1y  29 k
 cups-libs  x86_64 1:1.4.2-39.el6    rhui-us-east-rhel-server-releases-1y 315 k
 curl       x86_64 7.19.7-26.el6_1.2 rhui-us-east-rhel-server-releases-1y 191 k
 dbus       x86_64 1:1.2.24-5.el6_1  rhui-us-east-rhel-server-releases-1y 207 k
 dbus-libs  x86_64 1:1.2.24-5.el6_1  rhui-us-east-rhel-server-releases-1y 126 k
 device-mapper
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y 122 k
 device-mapper-event
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y  81 k
 device-mapper-event-libs
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y  76 k
 device-mapper-libs
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y 130 k
 dhclient   x86_64 12:4.1.1-19.P1.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 377 k
 dracut     noarch 004-53.el6        rhui-us-east-rhel-server-releases-1y 106 k
 dracut-kernel
            noarch 004-53.el6        rhui-us-east-rhel-server-releases-1y  17 k
 e2fsprogs  x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y 545 k
 e2fsprogs-libs
            x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y 115 k
 efibootmgr x86_64 0.5.4-9.el6       rhui-us-east-rhel-server-releases-1y  37 k
 file       x86_64 5.04-6.el6        rhui-us-east-rhel-server-releases-1y  44 k
 file-libs  x86_64 5.04-6.el6        rhui-us-east-rhel-server-releases-1y 309 k
 fipscheck  x86_64 1.2.0-5.el6       rhui-us-east-rhel-server-releases-1y  14 k
 fipscheck-lib
            x86_64 1.2.0-5.el6       rhui-us-east-rhel-server-releases-1y 8.2 k
 freetype   x86_64 2.3.11-6.el6_1.6  rhui-us-east-rhel-server-releases-1y 358 k
 glib2      x86_64 2.22.5-6.el6      rhui-us-east-rhel-server-releases-1y 1.1 M
 glibc      x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 3.8 M
 glibc-common
            x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y  14 M
 glibc-devel
            x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 963 k
 glibc-headers
            x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 594 k
 grub       x86_64 1:0.97-70.el6     rhui-us-east-rhel-server-releases-1y 906 k
 gtk2       x86_64 2.18.9-6.el6      rhui-us-east-rhel-server-releases-1y 3.3 M
 httpd      x86_64 2.2.15-9.el6_1.2  rhui-us-east-rhel-server-releases-1y 807 k
 httpd-tools
            x86_64 2.2.15-9.el6_1.2  rhui-us-east-rhel-server-releases-1y  69 k
 hwdata     noarch 0.233-7.1.el6     rhui-us-east-rhel-server-releases-1y 999 k
 initscripts
            x86_64 9.03.23-1.el6     rhui-us-east-rhel-server-releases-1y 932 k
 iproute    x86_64 2.6.32-16.el6     rhui-us-east-rhel-server-releases-1y 336 k
 iptables   x86_64 1.4.7-4.el6       rhui-us-east-rhel-server-releases-1y 246 k
 iptables-ipv6
            x86_64 1.4.7-4.el6       rhui-us-east-rhel-server-releases-1y  93 k
 iputils    x86_64 20071127-16.el6   rhui-us-east-rhel-server-releases-1y 120 k
 irqbalance x86_64 2:0.55-29.el6     rhui-us-east-rhel-server-releases-1y  24 k
 iwl5000-firmware
            noarch 8.83.5.1_1-1.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 270 k
 iwl6000-firmware
            noarch 9.221.4.1-1.el6   rhui-us-east-rhel-server-releases-1y 142 k
 iwl6050-firmware
            noarch 41.28.5.1-2.el6   rhui-us-east-rhel-server-releases-1y 218 k
 java-1.6.0-openjdk
            x86_64 1:1.6.0.0-1.39.1.9.8.el6_1
                                     rhui-us-east-rhel-server-releases-1y  25 M
 kernel-firmware
            noarch 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 2.5 M
 kernel-headers
            x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 1.3 M
 kexec-tools
            x86_64 2.0.0-188.el6     rhui-us-east-rhel-server-releases-1y 251 k
 kpartx     x86_64 0.4.9-41.el6      rhui-us-east-rhel-server-releases-1y  41 k
 krb5-libs  x86_64 1.9-9.el6_1.1     rhui-us-east-rhel-server-releases-1y 705 k
 krb5-pkinit-openssl
            x86_64 1.9-9.el6_1.1     rhui-us-east-rhel-server-releases-1y 102 k
 krb5-workstation
            x86_64 1.9-9.el6_1.1     rhui-us-east-rhel-server-releases-1y 451 k
 ksh        x86_64 20100621-6.el6    rhui-us-east-rhel-server-releases-1y 684 k
 libblkid   x86_64 2.17.2-12.el6     rhui-us-east-rhel-server-releases-1y 110 k
 libcollection
            x86_64 0.6.0-6.el6       rhui-us-east-rhel-server-releases-1y  35 k
 libcom_err x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y  35 k
 libcurl    x86_64 7.19.7-26.el6_1.2 rhui-us-east-rhel-server-releases-1y 163 k
 libdhash   x86_64 0.4.2-6.el6       rhui-us-east-rhel-server-releases-1y  23 k
 libdrm     x86_64 2.4.23-1.el6      rhui-us-east-rhel-server-releases-1y  65 k
 libgcj     x86_64 4.4.5-6.el6       rhui-us-east-rhel-server-releases-1y  18 M
 libgcrypt  x86_64 1.4.5-5.el6_1.2   rhui-us-east-rhel-server-releases-1y 228 k
 libgssglue x86_64 0.1-11.el6        rhui-us-east-rhel-server-releases-1y  23 k
 libgudev1  x86_64 147-2.35.el6      rhui-us-east-rhel-server-releases-1y  58 k
 libini_config
            x86_64 0.6.1-6.el6       rhui-us-east-rhel-server-releases-1y  31 k
 libnl      x86_64 1.1-14.el6        rhui-us-east-rhel-server-releases-1y 121 k
 libpng     x86_64 2:1.2.46-1.el6_1  rhui-us-east-rhel-server-releases-1y 180 k
 libselinux x86_64 2.0.94-5.el6      rhui-us-east-rhel-server-releases-1y 107 k
 libselinux-utils
            x86_64 2.0.94-5.el6      rhui-us-east-rhel-server-releases-1y  80 k
 libsndfile x86_64 1.0.20-3.el6_1.1  rhui-us-east-rhel-server-releases-1y 223 k
 libss      x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y  39 k
 libtdb     x86_64 1.2.1-3.el6       rhui-us-east-rhel-server-releases-1y  28 k
 libtirpc   x86_64 0.2.1-3.el6       rhui-us-east-rhel-server-releases-1y  78 k
 libudev    x86_64 147-2.35.el6      rhui-us-east-rhel-server-releases-1y  74 k
 libuuid    x86_64 2.17.2-12.el6     rhui-us-east-rhel-server-releases-1y  64 k
 lvm2       x86_64 2.02.83-3.el6     rhui-us-east-rhel-server-releases-1y 526 k
 lvm2-libs  x86_64 2.02.83-3.el6     rhui-us-east-rhel-server-releases-1y 581 k
 man-pages  noarch 3.22-17.el6       rhui-us-east-rhel-server-releases-1y 4.8 M
 man-pages-ja
            noarch 20100115-3.el6    rhui-us-east-rhel-server-releases-1y 5.5 M
 man-pages-overrides
            noarch 2.5-1.el6         rhui-us-east-rhel-server-releases-1y 161 k
 mdadm      x86_64 3.2.2-1.el6_1.2   rhui-us-east-rhel-server-releases-1y 314 k
 microcode_ctl
            x86_64 1:1.17-4.el6      rhui-us-east-rhel-server-releases-1y 405 k
 mod_ssl    x86_64 1:2.2.15-9.el6_1.2
                                     rhui-us-east-rhel-server-releases-1y  86 k
 mutt       x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 1.2 M
 net-snmp   x86_64 1:5.5-31.el6      rhui-us-east-rhel-server-releases-1y 298 k
 net-snmp-libs
            x86_64 1:5.5-31.el6      rhui-us-east-rhel-server-releases-1y 1.5 M
 net-tools  x86_64 1.60-105.el6      rhui-us-east-rhel-server-releases-1y 267 k
 nscd       x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 201 k
 nspr       x86_64 4.8.7-1.el6       rhui-us-east-rhel-server-releases-1y 110 k
 nss        x86_64 3.12.9-12.el6_1   rhui-us-east-rhel-server-releases-1y 770 k
 nss-pam-ldapd
            x86_64 0.7.5-7.el6       rhui-us-east-rhel-server-releases-1y 149 k
 nss-softokn
            x86_64 3.12.9-3.el6      rhui-us-east-rhel-server-releases-1y 170 k
 nss-softokn-freebl
            x86_64 3.12.9-3.el6      rhui-us-east-rhel-server-releases-1y 122 k
 nss-sysinit
            x86_64 3.12.9-12.el6_1   rhui-us-east-rhel-server-releases-1y  28 k
 nss-tools  x86_64 3.12.9-12.el6_1   rhui-us-east-rhel-server-releases-1y 747 k
 nss-util   x86_64 3.12.9-1.el6      rhui-us-east-rhel-server-releases-1y  46 k
 nss_db     x86_64 2.2.3-0.3.pre1.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 662 k
 oddjob     x86_64 0.30-5.el6        rhui-us-east-rhel-server-releases-1y  60 k
 oddjob-mkhomedir
            x86_64 0.30-5.el6        rhui-us-east-rhel-server-releases-1y  31 k
 openldap   x86_64 2.4.23-15.el6_1.1 rhui-us-east-rhel-server-releases-1y 254 k
 openldap-clients
            x86_64 2.4.23-15.el6_1.1 rhui-us-east-rhel-server-releases-1y 158 k
 openssh    x86_64 5.3p1-52.el6_1.2  rhui-us-east-rhel-server-releases-1y 233 k
 openssh-clients
            x86_64 5.3p1-52.el6_1.2  rhui-us-east-rhel-server-releases-1y 355 k
 openssh-server
            x86_64 5.3p1-52.el6_1.2  rhui-us-east-rhel-server-releases-1y 295 k
 openssl    x86_64 1.0.0-10.el6_1.4  rhui-us-east-rhel-server-releases-1y 1.4 M
 openswan   x86_64 2.6.32-4.el6_1.1  rhui-us-east-rhel-server-releases-1y 882 k
 oprofile   x86_64 0.9.6-12.el6      rhui-us-east-rhel-server-releases-1y 2.5 M
 pam        x86_64 1.1.1-8.el6       rhui-us-east-rhel-server-releases-1y 659 k
 pam_krb5   x86_64 2.3.11-6.el6      rhui-us-east-rhel-server-releases-1y 132 k
 pam_ldap   x86_64 185-8.el6         rhui-us-east-rhel-server-releases-1y  87 k
 pam_pkcs11 x86_64 0.6.2-11.1.el6    rhui-us-east-rhel-server-releases-1y 192 k
 parted     x86_64 2.1-13.el6        rhui-us-east-rhel-server-releases-1y 606 k
 perf       x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 998 k
 perl       x86_64 4:5.10.1-119.el6  rhui-us-east-rhel-server-releases-1y  10 M
 perl-Archive-Extract
            x86_64 1:0.38-119.el6    rhui-us-east-rhel-server-releases-1y  38 k
 perl-Archive-Tar
            x86_64 1.58-119.el6      rhui-us-east-rhel-server-releases-1y  70 k
 perl-CPAN  x86_64 1.9402-119.el6    rhui-us-east-rhel-server-releases-1y 243 k
 perl-CPANPLUS
            x86_64 0.88-119.el6      rhui-us-east-rhel-server-releases-1y 304 k
 perl-Compress-Raw-Zlib
            x86_64 2.023-119.el6     rhui-us-east-rhel-server-releases-1y  67 k
 perl-Compress-Zlib
            x86_64 2.020-119.el6     rhui-us-east-rhel-server-releases-1y  42 k
 perl-Digest-SHA
            x86_64 1:5.47-119.el6    rhui-us-east-rhel-server-releases-1y  61 k
 perl-ExtUtils-CBuilder
            x86_64 1:0.27-119.el6    rhui-us-east-rhel-server-releases-1y  45 k
 perl-ExtUtils-Embed
            x86_64 1.28-119.el6      rhui-us-east-rhel-server-releases-1y  29 k
 perl-ExtUtils-MakeMaker
            x86_64 6.55-119.el6      rhui-us-east-rhel-server-releases-1y 290 k
 perl-ExtUtils-ParseXS
            x86_64 1:2.2003.0-119.el6
                                     rhui-us-east-rhel-server-releases-1y  42 k
 perl-File-Fetch
            x86_64 0.26-119.el6      rhui-us-east-rhel-server-releases-1y  38 k
 perl-IO-Compress-Base
            x86_64 2.020-119.el6     rhui-us-east-rhel-server-releases-1y  66 k
 perl-IO-Compress-Zlib
            x86_64 2.020-119.el6     rhui-us-east-rhel-server-releases-1y 133 k
 perl-IO-Zlib
            x86_64 1:1.09-119.el6    rhui-us-east-rhel-server-releases-1y  30 k
 perl-IPC-Cmd
            x86_64 1:0.56-119.el6    rhui-us-east-rhel-server-releases-1y  43 k
 perl-Locale-Maketext-Simple
            x86_64 1:0.18-119.el6    rhui-us-east-rhel-server-releases-1y  28 k
 perl-Log-Message
            x86_64 1:0.02-119.el6    rhui-us-east-rhel-server-releases-1y  43 k
 perl-Log-Message-Simple
            x86_64 0.04-119.el6      rhui-us-east-rhel-server-releases-1y  25 k
 perl-Module-Build
            x86_64 1:0.3500-119.el6  rhui-us-east-rhel-server-releases-1y 229 k
 perl-Module-CoreList
            x86_64 2.18-119.el6      rhui-us-east-rhel-server-releases-1y  62 k
 perl-Module-Load
            x86_64 1:0.16-119.el6    rhui-us-east-rhel-server-releases-1y  25 k
 perl-Module-Load-Conditional
            x86_64 0.30-119.el6      rhui-us-east-rhel-server-releases-1y  31 k
 perl-Module-Loaded
            x86_64 1:0.02-119.el6    rhui-us-east-rhel-server-releases-1y  24 k
 perl-Module-Pluggable
            x86_64 1:3.90-119.el6    rhui-us-east-rhel-server-releases-1y  37 k
 perl-Object-Accessor
            x86_64 1:0.34-119.el6    rhui-us-east-rhel-server-releases-1y  34 k
 perl-Package-Constants
            x86_64 1:0.02-119.el6    rhui-us-east-rhel-server-releases-1y  24 k
 perl-Params-Check
            x86_64 1:0.26-119.el6    rhui-us-east-rhel-server-releases-1y  33 k
 perl-Parse-CPAN-Meta
            x86_64 1:1.40-119.el6    rhui-us-east-rhel-server-releases-1y  27 k
 perl-Pod-Escapes
            x86_64 1:1.04-119.el6    rhui-us-east-rhel-server-releases-1y  29 k
 perl-Pod-Simple
            x86_64 1:3.13-119.el6    rhui-us-east-rhel-server-releases-1y 209 k
 perl-Term-UI
            x86_64 0.20-119.el6      rhui-us-east-rhel-server-releases-1y  36 k
 perl-Test-Harness
            x86_64 3.17-119.el6      rhui-us-east-rhel-server-releases-1y 228 k
 perl-Test-Simple
            x86_64 0.92-119.el6      rhui-us-east-rhel-server-releases-1y 109 k
 perl-Time-HiRes
            x86_64 4:1.9721-119.el6  rhui-us-east-rhel-server-releases-1y  46 k
 perl-Time-Piece
            x86_64 1.15-119.el6      rhui-us-east-rhel-server-releases-1y  43 k
 perl-core  x86_64 5.10.1-119.el6    rhui-us-east-rhel-server-releases-1y  20 k
 perl-devel x86_64 4:5.10.1-119.el6  rhui-us-east-rhel-server-releases-1y 420 k
 perl-libs  x86_64 4:5.10.1-119.el6  rhui-us-east-rhel-server-releases-1y 577 k
 perl-parent
            x86_64 1:0.221-119.el6   rhui-us-east-rhel-server-releases-1y  24 k
 perl-version
            x86_64 3:0.77-119.el6    rhui-us-east-rhel-server-releases-1y  48 k
 plymouth   x86_64 0.8.3-22.el6      rhui-us-east-rhel-server-releases-1y  89 k
 plymouth-core-libs
            x86_64 0.8.3-22.el6      rhui-us-east-rhel-server-releases-1y  88 k
 plymouth-scripts
            x86_64 0.8.3-22.el6      rhui-us-east-rhel-server-releases-1y  30 k
 postfix    x86_64 2:2.6.6-2.2.el6_1 rhui-us-east-rhel-server-releases-1y 2.0 M
 postgresql x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y 2.7 M
 postgresql-libs
            x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y 193 k
 postgresql-plpython
            x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y  54 k
 postgresql-server
            x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y 3.3 M
 powertop   x86_64 1.11-4.el6        rhui-us-east-rhel-server-releases-1y  71 k
 prelink    x86_64 0.4.4-1.el6       rhui-us-east-rhel-server-releases-1y 985 k
 procps     x86_64 3.2.8-17.el6      rhui-us-east-rhel-server-releases-1y 210 k
 python     x86_64 2.6.6-20.el6      rhui-us-east-rhel-server-releases-1y 4.8 M
 python-dmidecode
            x86_64 3.10.12-1.el6_1.1 rhui-us-east-rhel-server-releases-1y  79 k
 python-ethtool
            x86_64 0.6-1.el6         rhui-us-east-rhel-server-releases-1y  29 k
 python-libs
            x86_64 2.6.6-20.el6      rhui-us-east-rhel-server-releases-1y 622 k
 python-pycurl
            x86_64 7.19.0-8.el6      rhui-us-east-rhel-server-releases-1y  77 k
 python-urlgrabber
            noarch 3.9.1-8.el6       rhui-us-east-rhel-server-releases-1y  85 k
 ql2400-firmware
            noarch 5.03.16-1.el6     rhui-us-east-rhel-server-releases-1y  90 k
 ql2500-firmware
            noarch 5.03.16-1.el6     rhui-us-east-rhel-server-releases-1y 106 k
 quota      x86_64 1:3.17-16.el6     rhui-us-east-rhel-server-releases-1y 197 k
 redhat-lsb x86_64 4.0-3.el6         rhui-us-east-rhel-server-releases-1y  24 k
 redhat-release-server
            x86_64 6Server-6.1.0.2.el6
                                     rhui-us-east-rhel-server-releases-1y  27 k
 rhn-check  noarch 1.0.0-61.el6      rhui-us-east-rhel-server-releases-1y  56 k
 rhn-client-tools
            noarch 1.0.0-61.el6      rhui-us-east-rhel-server-releases-1y 501 k
 rhn-setup  noarch 1.0.0-61.el6      rhui-us-east-rhel-server-releases-1y  88 k
 rhnlib     noarch 2.5.22-10.el6     rhui-us-east-rhel-server-releases-1y  66 k
 rsyslog    x86_64 4.6.2-3.el6_1.2   rhui-us-east-rhel-server-releases-1y 450 k
 samba-client
            x86_64 3.5.6-86.el6_1.4  rhui-us-east-rhel-server-releases-1y  11 M
 samba-common
            x86_64 3.5.6-86.el6_1.4  rhui-us-east-rhel-server-releases-1y  13 M
 samba-winbind-clients
            x86_64 3.5.6-86.el6_1.4  rhui-us-east-rhel-server-releases-1y 1.1 M
 screen     x86_64 4.0.3-16.el6      rhui-us-east-rhel-server-releases-1y 494 k
 selinux-policy
            noarch 3.7.19-93.el6_1.7 rhui-us-east-rhel-server-releases-1y 742 k
 selinux-policy-targeted
            noarch 3.7.19-93.el6_1.7 rhui-us-east-rhel-server-releases-1y 2.4 M
 setup      noarch 2.8.14-12.el6     rhui-us-east-rhel-server-releases-1y 148 k
 shadow-utils
            x86_64 2:4.1.4.2-9.el6   rhui-us-east-rhel-server-releases-1y 887 k
 smartmontools
            x86_64 1:5.39.1-3.el6    rhui-us-east-rhel-server-releases-1y 343 k
 sos        noarch 2.2-8.el6         rhui-us-east-rhel-server-releases-1y 203 k
 sssd       x86_64 1.5.1-34.el6_1.3  rhui-us-east-rhel-server-releases-1y 902 k
 sssd-client
            x86_64 1.5.1-34.el6_1.3  rhui-us-east-rhel-server-releases-1y  60 k
 strace     x86_64 4.5.19-1.10.el6   rhui-us-east-rhel-server-releases-1y 171 k
 sudo       x86_64 1.7.4p5-5.el6     rhui-us-east-rhel-server-releases-1y 418 k
 sysstat    x86_64 9.0.4-18.el6      rhui-us-east-rhel-server-releases-1y 224 k
 system-config-firewall-base
            noarch 1.2.27-3.el6_1.3  rhui-us-east-rhel-server-releases-1y 419 k
 system-config-firewall-tui
            noarch 1.2.27-3.el6_1.3  rhui-us-east-rhel-server-releases-1y  37 k
 sysvinit-tools
            x86_64 2.87-4.dsf.el6    rhui-us-east-rhel-server-releases-1y  59 k
 tcsh       x86_64 6.17-12.el6       rhui-us-east-rhel-server-releases-1y 415 k
 tzdata     noarch 2011h-3.el6       rhui-us-east-rhel-server-releases-1y 439 k
 tzdata-java
            noarch 2011h-3.el6       rhui-us-east-rhel-server-releases-1y 151 k
 udev       x86_64 147-2.35.el6      rhui-us-east-rhel-server-releases-1y 359 k
 upstart    x86_64 0.6.5-10.el6      rhui-us-east-rhel-server-releases-1y 171 k
 util-linux-ng
            x86_64 2.17.2-12.el6     rhui-us-east-rhel-server-releases-1y 1.5 M
 valgrind   x86_64 1:3.6.0-3.el6     rhui-us-east-rhel-server-releases-1y  30 M
 vim-common x86_64 2:7.2.411-1.6.el6 rhui-us-east-rhel-server-releases-1y 6.0 M
 vim-enhanced
            x86_64 2:7.2.411-1.6.el6 rhui-us-east-rhel-server-releases-1y 896 k
 vim-minimal
            x86_64 2:7.2.411-1.6.el6 rhui-us-east-rhel-server-releases-1y 365 k
 xinetd     x86_64 2:2.3.14-31.el6   rhui-us-east-rhel-server-releases-1y 120 k
 yum        noarch 3.2.29-17.el6     rhui-us-east-rhel-server-releases-1y 973 k
 yum-metadata-parser
            x86_64 1.1.2-16.el6      rhui-us-east-rhel-server-releases-1y  27 k
 yum-plugin-security
            noarch 1.1.30-6.el6      rhui-us-east-rhel-server-releases-1y  36 k
 yum-rhn-plugin
            noarch 0.9.1-26.el6_1.1  rhui-us-east-rhel-server-releases-1y  76 k
 yum-utils  noarch 1.1.30-6.el6      rhui-us-east-rhel-server-releases-1y  93 k
Installing for dependencies:
 abrt-plugin-mailx

Comment 4 Kedar Bidarkar 2011-09-13 13:55:02 UTC
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  56 k
 acl        x86_64 2.2.49-4.el6      rhui-us-east-rhel-server-releases-1y  75 k
 cdparanoia-libs
            x86_64 10.2-5.1.el6      rhui-us-east-rhel-server-releases-1y  47 k
 cups       x86_64 1:1.4.2-39.el6    rhui-us-east-rhel-server-releases-1y 2.3 M
 foomatic   x86_64 4.0.4-1.el6_1.1   rhui-us-east-rhel-server-releases-1y 251 k
 foomatic-db
            noarch 4.0-7.20091126.el6
                                     rhui-us-east-rhel-server-releases-1y 980 k
 foomatic-db-filesystem
            noarch 4.0-7.20091126.el6
                                     rhui-us-east-rhel-server-releases-1y 4.3 k
 foomatic-db-ppds
            noarch 4.0-7.20091126.el6
                                     rhui-us-east-rhel-server-releases-1y  19 M
 ghostscript
            x86_64 8.70-11.el6_1.2   rhui-us-east-rhel-server-releases-1y 4.4 M
 ghostscript-fonts
            noarch 5.50-23.1.el6     rhui-us-east-rhel-server-releases-1y 750 k
 gstreamer  x86_64 0.10.29-1.el6     rhui-us-east-rhel-server-releases-1y 764 k
 gstreamer-plugins-base
            x86_64 0.10.29-1.el6     rhui-us-east-rhel-server-releases-1y 942 k
 gstreamer-tools
            x86_64 0.10.29-1.el6     rhui-us-east-rhel-server-releases-1y  23 k
 ipa-python x86_64 2.0.0-23.el6_1.1  rhui-us-east-rhel-server-releases-1y 492 k
 iso-codes  noarch 3.16-2.el6        rhui-us-east-rhel-server-releases-1y 2.5 M
 lcms-libs  x86_64 1.19-1.el6        rhui-us-east-rhel-server-releases-1y 100 k
 libXfont   x86_64 1.4.1-2.el6_1     rhui-us-east-rhel-server-releases-1y 128 k
 libXv      x86_64 1.0.5-1.el6       rhui-us-east-rhel-server-releases-1y  21 k
 libXxf86vm x86_64 1.1.0-1.el6       rhui-us-east-rhel-server-releases-1y  18 k
 libfontenc x86_64 1.0.5-2.el6       rhui-us-east-rhel-server-releases-1y  24 k
 libmng     x86_64 1.0.10-4.1.el6    rhui-us-east-rhel-server-releases-1y 164 k
 liboil     x86_64 0.3.16-4.1.el6    rhui-us-east-rhel-server-releases-1y 122 k
 libpath_utils
            x86_64 0.2.1-6.el6       rhui-us-east-rhel-server-releases-1y  23 k
 libref_array
            x86_64 0.1.1-6.el6       rhui-us-east-rhel-server-releases-1y  22 k
 libvisual  x86_64 0.4.0-9.1.el6     rhui-us-east-rhel-server-releases-1y 135 k
 libxslt    x86_64 1.1.26-2.el6      rhui-us-east-rhel-server-releases-1y 450 k
 mesa-dri-drivers
            x86_64 7.10-1.el6        rhui-us-east-rhel-server-releases-1y 9.4 M
 mesa-libGL x86_64 7.10-1.el6        rhui-us-east-rhel-server-releases-1y 135 k
 mesa-libGLU
            x86_64 7.10-1.el6        rhui-us-east-rhel-server-releases-1y 176 k
 openjpeg-libs
            x86_64 1.3-7.el6         rhui-us-east-rhel-server-releases-1y  59 k
 perl-CGI   x86_64 3.51-119.el6      rhui-us-east-rhel-server-releases-1y 206 k
 phonon-backend-gstreamer
            x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y 125 k
 poppler    x86_64 0.12.4-3.el6_0.1  rhui-us-east-rhel-server-releases-1y 557 k
 poppler-data
            noarch 0.4.0-1.el6       rhui-us-east-rhel-server-releases-1y 2.2 M
 poppler-utils
            x86_64 0.12.4-3.el6_0.1  rhui-us-east-rhel-server-releases-1y  73 k
 portreserve
            x86_64 0.0.4-4.el6       rhui-us-east-rhel-server-releases-1y  22 k
 python-kerberos
            x86_64 1.1-6.2.el6       rhui-us-east-rhel-server-releases-1y  22 k
 python-lxml
            x86_64 2.2.3-1.1.el6     rhui-us-east-rhel-server-releases-1y 2.0 M
 python-netaddr
            noarch 0.7.5-3.el6       rhui-us-east-rhel-server-releases-1y 1.0 M
 python-nss x86_64 0.11-3.el6        rhui-us-east-rhel-server-releases-1y 177 k
 qt         x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y 4.0 M
 qt-sqlite  x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y  50 k
 qt-x11     x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y  12 M
 qt3        x86_64 3.3.8b-29.el6     rhui-us-east-rhel-server-releases-1y 3.5 M
 redhat-lsb-graphics
            x86_64 4.0-3.el6         rhui-us-east-rhel-server-releases-1y  12 k
 redhat-lsb-printing
            x86_64 4.0-3.el6         rhui-us-east-rhel-server-releases-1y  11 k
 urw-fonts  noarch 2.4-10.el6        rhui-us-east-rhel-server-releases-1y 3.1 M
 xml-common noarch 0.6.3-32.el6      rhui-us-east-rhel-server-releases-1y 9.4 k
 xorg-x11-font-utils
            x86_64 1:7.2-10.el6      rhui-us-east-rhel-server-releases-1y  72 k

Transaction Summary
================================================================================
Install      52 Package(s)
Upgrade     243 Package(s)

Total download size: 336 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           2.6 MB/s | 336 MB     02:09     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : setup-2.8.14-12.el6.noarch                             1/539 
warning: /etc/shadow created as /etc/shadow.rpmnew

  Updating       : ca-certificates-2010.63-3.el6_1.5.noarch               2/539 

  Updating       : hwdata-0.233-7.1.el6.noarch                            3/539 

  Installing     : foomatic-db-filesystem-4.0-7.20091126.el6.noarch       4/539 

  Installing     : xml-common-0.6.3-32.el6.noarch                         5/539 

  Installing     : iso-codes-3.16-2.el6.noarch                            6/539 

  Updating       : tzdata-java-2011h-3.el6.noarch                         7/539 

  Updating       : tzdata-2011h-3.el6.noarch                              8/539 

  Updating       : glibc-common-2.12-1.25.el6_1.3.x86_64                  9/539 

  Updating       : bash-4.1.2-8.el6.x86_64                               10/539 

  Updating       : glibc-2.12-1.25.el6_1.3.x86_64                        11/539 

  Updating       : nss-softokn-freebl-3.12.9-3.el6.x86_64                12/539 

  Updating       : 1:perl-Pod-Escapes-1.04-119.el6.x86_64                13/539 

  Updating       : 1:perl-Module-Pluggable-3.90-119.el6.x86_64           14/539 

  Updating       : 4:perl-libs-5.10.1-119.el6.x86_64                     15/539 

  Updating       : 3:perl-version-0.77-119.el6.x86_64                    16/539 

  Updating       : 1:perl-Pod-Simple-3.13-119.el6.x86_64                 17/539 

  Updating       : 4:perl-5.10.1-119.el6.x86_64                          18/539 

  Updating       : libselinux-2.0.94-5.el6.x86_64                        19/539 

  Updating       : libcom_err-1.41.12-7.el6.x86_64                       20/539 

  Updating       : krb5-libs-1.9-9.el6_1.1.x86_64                        21/539 

  Updating       : glib2-2.22.5-6.el6.x86_64                             22/539 

  Updating       : nspr-4.8.7-1.el6.x86_64                               23/539 

  Updating       : 1:dbus-libs-1.2.24-5.el6_1.x86_64                     24/539 

  Updating       : audit-libs-2.1-5.el6.x86_64                           25/539 

  Updating       : 2:shadow-utils-4.1.4.2-9.el6.x86_64                   26/539 

  Updating       : nss-util-3.12.9-1.el6.x86_64                          27/539 

  Updating       : freetype-2.3.11-6.el6_1.6.x86_64                      28/539 

  Updating       : 1:perl-Locale-Maketext-Simple-0.18-119.el6.x86_64     29/539 

  Updating       : 1:perl-Params-Check-0.26-119.el6.x86_64               30/539 

  Updating       : 2:libpng-1.2.46-1.el6_1.x86_64                        31/539 

  Updating       : libuuid-2.17.2-12.el6.x86_64                          32/539 

  Updating       : libudev-147-2.35.el6.x86_64                           33/539 

  Updating       : abrt-libs-1.1.16-3.el6.x86_64                         34/539 

  Installing     : abrt-plugin-mailx-1.1.16-3.el6.x86_64                 35/539 

  Updating       : abrt-1.1.16-3.el6.x86_64                              36/539 

  Updating       : 1:perl-Module-Load-0.16-119.el6.x86_64                37/539 

  Updating       : perl-Module-Load-Conditional-0.30-119.el6.x86_64      38/539 

  Updating       : 1:perl-IPC-Cmd-0.56-119.el6.x86_64                    39/539 

  Updating       : 1:perl-Log-Message-0.02-119.el6.x86_64                40/539 

  Updating       : libtdb-1.2.1-3.el6.x86_64                             41/539 

  Updating       : libnl-1.1-14.el6.x86_64                               42/539 

  Updating       : libblkid-2.17.2-12.el6.x86_64                         43/539 

  Updating       : 1:dbus-1.2.24-5.el6_1.x86_64                          44/539 

  Updating       : 1:perl-Package-Constants-0.02-119.el6.x86_64          45/539 

  Updating       : perl-Test-Harness-3.17-119.el6.x86_64                 46/539 

  Updating       : perl-ExtUtils-MakeMaker-6.55-119.el6.x86_64           47/539 

  Updating       : 4:perl-devel-5.10.1-119.el6.x86_64                    48/539 

  Updating       : 1:perl-ExtUtils-ParseXS-2.2003.0-119.el6.x86_64       49/539 

  Updating       : perl-IO-Compress-Base-2.020-119.el6.x86_64            50/539 

  Updating       : perl-Compress-Raw-Zlib-2.023-119.el6.x86_64           51/539 

  Installing     : lcms-libs-1.19-1.el6.x86_64                           52/539 

  Updating       : sysvinit-tools-2.87-4.dsf.el6.x86_64                  53/539 

  Updating       : procps-3.2.8-17.el6.x86_64                            54/539 

  Updating       : iptables-1.4.7-4.el6.x86_64                           55/539 

  Installing     : libmng-1.0.10-4.1.el6.x86_64                          56/539 

  Updating       : perl-IO-Compress-Zlib-2.020-119.el6.x86_64            57/539 

  Updating       : perl-Compress-Zlib-2.020-119.el6.x86_64               58/539 

  Updating       : 1:perl-IO-Zlib-1.09-119.el6.x86_64                    59/539 

  Updating       : perl-Archive-Tar-1.58-119.el6.x86_64                  60/539 

  Updating       : 1:perl-ExtUtils-CBuilder-0.27-119.el6.x86_64          61/539 

  Updating       : perl-Test-Simple-0.92-119.el6.x86_64                  62/539 

  Updating       : perl-Log-Message-Simple-0.04-119.el6.x86_64           63/539 

  Updating       : perl-Term-UI-0.20-119.el6.x86_64                      64/539 

  Updating       : perl-File-Fetch-0.26-119.el6.x86_64                   65/539 

  Updating       : 1:perl-Archive-Extract-0.38-119.el6.x86_64            66/539 

  Updating       : apr-1.3.9-3.el6_1.2.x86_64                            67/539 

  Updating       : 1:perl-Object-Accessor-0.34-119.el6.x86_64            68/539 

  Updating       : upstart-0.6.5-10.el6.x86_64                           69/539 

  Updating       : avahi-libs-0.6.25-11.el6.x86_64                       70/539 

  Updating       : 1:cups-libs-1.4.2-39.el6.x86_64                       71/539 

  Updating       : gtk2-2.18.9-6.el6.x86_64                              72/539 

  Updating       : e2fsprogs-libs-1.41.12-7.el6.x86_64                   73/539 

  Updating       : libss-1.41.12-7.el6.x86_64                            74/539 

  Updating       : net-tools-1.60-105.el6.x86_64                         75/539 

  Updating       : 1:perl-Digest-SHA-5.47-119.el6.x86_64                 76/539 

  Updating       : perl-Module-CoreList-2.18-119.el6.x86_64              77/539 

  Updating       : 1:perl-Module-Loaded-0.02-119.el6.x86_64              78/539 

  Installing     : libfontenc-1.0.5-2.el6.x86_64                         79/539 

  Updating       : cracklib-2.8.16-4.el6.x86_64                          80/539 

  Updating       : libgcrypt-1.4.5-5.el6_1.2.x86_64                      81/539 

  Installing     : openjpeg-libs-1.3-7.el6.x86_64                        82/539 

  Updating       : libcollection-0.6.0-6.el6.x86_64                      83/539 

  Installing     : libxslt-1.1.26-2.el6.x86_64                           84/539 

  Updating       : cracklib-dicts-2.8.16-4.el6.x86_64                    85/539 

  Updating       : coreutils-libs-8.4-13.el6.x86_64                      86/539 

  Updating       : coreutils-8.4-13.el6.x86_64                           87/539 

  Updating       : pam-1.1.1-8.el6.x86_64                                88/539 

  Updating       : openssl-1.0.0-10.el6_1.4.x86_64                       89/539 

  Updating       : python-libs-2.6.6-20.el6.x86_64                       90/539 

  Updating       : python-2.6.6-20.el6.x86_64                            91/539 

  Installing     : 1:qt-4.6.2-17.el6.x86_64                              92/539 

  Updating       : authconfig-6.1.12-5.el6.x86_64                        93/539 

  Updating       : plymouth-scripts-0.8.3-22.el6.x86_64                  94/539 

  Installing     : 1:qt-sqlite-4.6.2-17.el6.x86_64                       95/539 

  Updating       : yum-metadata-parser-1.1.2-16.el6.x86_64               96/539 

  Updating       : python-dmidecode-3.10.12-1.el6_1.1.x86_64             97/539 

  Updating       : python-ethtool-0.6-1.el6.x86_64                       98/539 

  Installing     : python-lxml-2.2.3-1.1.el6.x86_64                      99/539 

  Updating       : sos-2.2-8.el6.noarch                                 100/539 

  Updating       : abrt-plugin-sosreport-1.1.16-3.el6.x86_64            101/539 

  Updating       : abrt-addon-python-1.1.16-3.el6.x86_64                102/539 

  Installing     : python-netaddr-0.7.5-3.el6.noarch                    103/539 

  Installing     : python-kerberos-1.1-6.2.el6.x86_64                   104/539 

  Updating       : rhnlib-2.5.22-10.el6.noarch                          105/539 

  Updating       : httpd-tools-2.2.15-9.el6_1.2.x86_64                  106/539 

  Updating       : 1:net-snmp-libs-5.5-31.el6.x86_64                    107/539 

  Updating       : 32:bind-libs-9.7.3-2.el6_1.P3.2.x86_64               108/539 

  Updating       : 32:bind-utils-9.7.3-2.el6_1.P3.2.x86_64              109/539 

  Updating       : fipscheck-lib-1.2.0-5.el6.x86_64                     110/539 

  Updating       : fipscheck-1.2.0-5.el6.x86_64                         111/539 

  Updating       : pam_krb5-2.3.11-6.el6.x86_64                         112/539 

  Updating       : sssd-client-1.5.1-34.el6_1.3.x86_64                  113/539 

  Updating       : at-3.1.10-43.el6.x86_64                              114/539 

  Updating       : selinux-policy-3.7.19-93.el6_1.7.noarch              115/539 

  Updating       : krb5-workstation-1.9-9.el6_1.1.x86_64                116/539 

  Updating       : nscd-2.12-1.25.el6_1.3.x86_64                        117/539 

  Installing     : qt3-3.3.8b-29.el6.x86_64                             118/539 

  Installing     : libXfont-1.4.1-2.el6_1.x86_64                        119/539 

  Installing     : 1:xorg-x11-font-utils-7.2-10.el6.x86_64              120/539 

  Installing     : ghostscript-fonts-5.50-23.1.el6.noarch               121/539 

  Updating       : perl-CPAN-1.9402-119.el6.x86_64                      122/539 

  Updating       : e2fsprogs-1.41.12-7.el6.x86_64                       123/539 

  Updating       : 1:perl-Module-Build-0.3500-119.el6.x86_64            124/539 

  Updating       : iptables-ipv6-1.4.7-4.el6.x86_64                     125/539 

  Updating       : iproute-2.6.32-16.el6.x86_64                         126/539 

  Updating       : perl-ExtUtils-Embed-1.28-119.el6.x86_64              127/539 

  Updating       : abrt-plugin-rhtsupport-1.1.16-3.el6.x86_64           128/539 

  Updating       : abrt-plugin-logger-1.1.16-3.el6.x86_64               129/539 

  Updating       : libgudev1-147-2.35.el6.x86_64                        130/539 

  Updating       : nss-softokn-3.12.9-3.el6.x86_64                      131/539 

  Updating       : nss-sysinit-3.12.9-12.el6_1.x86_64                   132/539 
warning: /etc/pki/nssdb/pkcs11.txt created as /etc/pki/nssdb/pkcs11.txt.rpmnew

  Updating       : nss-3.12.9-12.el6_1.x86_64                           133/539 

  Updating       : openldap-2.4.23-15.el6_1.1.x86_64                    134/539 
warning: /etc/openldap/ldap.conf created as /etc/openldap/ldap.conf.rpmnew

  Updating       : libcurl-7.19.7-26.el6_1.2.x86_64                     135/539 

  Updating       : postgresql-libs-8.4.7-2.el6.x86_64                   136/539 

  Updating       : samba-winbind-clients-3.5.6-86.el6_1.4.x86_64        137/539 

  Updating       : python-pycurl-7.19.0-8.el6.x86_64                    138/539 

  Updating       : python-urlgrabber-3.9.1-8.el6.noarch                 139/539 

  Updating       : yum-3.2.29-17.el6.noarch                             140/539 

  Updating       : rhn-client-tools-1.0.0-61.el6.noarch                 141/539 

  Updating       : rhn-setup-1.0.0-61.el6.noarch                        142/539 

  Updating       : yum-rhn-plugin-0.9.1-26.el6_1.1.noarch               143/539 
warning: /etc/yum/pluginconf.d/rhnplugin.conf created as /etc/yum/pluginconf.d/rhnplugin.conf.rpmnew

  Updating       : yum-utils-1.1.30-6.el6.noarch                        144/539 

  Updating       : abrt-addon-ccpp-1.1.16-3.el6.x86_64                  145/539 

  Updating       : curl-7.19.7-26.el6_1.2.x86_64                        146/539 

  Updating       : abrt-addon-kerneloops-1.1.16-3.el6.x86_64            147/539 

  Updating       : pam_ldap-185-8.el6.x86_64                            148/539 

  Installing     : python-nss-0.11-3.el6.x86_64                         149/539 

  Installing     : ipa-python-2.0.0-23.el6_1.1.x86_64                   150/539 

  Updating       : nss-tools-3.12.9-12.el6_1.x86_64                     151/539 

  Installing     : gstreamer-tools-0.10.29-1.el6.x86_64                 152/539 

  Installing     : gstreamer-0.10.29-1.el6.x86_64                       153/539 

  Updating       : libgssglue-0.1-11.el6.x86_64                         154/539 

  Updating       : libtirpc-0.2.1-3.el6.x86_64                          155/539 

  Updating       : 2:vim-minimal-7.2.411-1.6.el6.x86_64                 156/539 

  Updating       : libselinux-utils-2.0.94-5.el6.x86_64                 157/539 

  Updating       : system-config-firewall-base-1.2.27-3.el6_1.3.noarc   158/539 

  Installing     : perl-CGI-3.51-119.el6.x86_64                         159/539 

  Updating       : 1:perl-parent-0.221-119.el6.x86_64                   160/539 

  Updating       : 1:perl-Parse-CPAN-Meta-1.40-119.el6.x86_64           161/539 

  Updating       : perl-CPANPLUS-0.88-119.el6.x86_64                    162/539 

  Updating       : 4:perl-Time-HiRes-1.9721-119.el6.x86_64              163/539 

  Updating       : perl-Time-Piece-1.15-119.el6.x86_64                  164/539 

  Updating       : plymouth-core-libs-0.8.3-22.el6.x86_64               165/539 

  Updating       : file-libs-5.04-6.el6.x86_64                          166/539 

  Updating       : file-5.04-6.el6.x86_64                               167/539 

  Updating       : libdhash-0.4.2-6.el6.x86_64                          168/539 

  Installing     : libXv-1.0.5-1.el6.x86_64                             169/539 

  Installing     : libpath_utils-0.2.1-6.el6.x86_64                     170/539 

  Installing     : libXxf86vm-1.1.0-1.el6.x86_64                        171/539 

  Installing     : cdparanoia-libs-10.2-5.1.el6.x86_64                  172/539 

  Installing     : portreserve-0.0.4-4.el6.x86_64                       173/539 

  Installing     : acl-2.2.49-4.el6.x86_64                              174/539 

  Updating       : 2:vim-common-7.2.411-1.6.el6.x86_64                  175/539 

  Installing     : libref_array-0.1.1-6.el6.x86_64                      176/539 

  Updating       : libini_config-0.6.1-6.el6.x86_64                     177/539 

  Installing     : liboil-0.3.16-4.1.el6.x86_64                         178/539 

  Installing     : libvisual-0.4.0-9.1.el6.x86_64                       179/539 

  Installing     : gstreamer-plugins-base-0.10.29-1.el6.x86_64          180/539 

  Installing     : urw-fonts-2.4-10.el6.noarch                          181/539 

  Installing     : ghostscript-8.70-11.el6_1.2.x86_64                   182/539 

  Updating       : 1:busybox-1.15.1-11.el6.x86_64                       183/539 

  Updating       : kernel-headers-2.6.32-131.12.1.el6.x86_64            184/539 

  Updating       : glibc-headers-2.12-1.25.el6_1.3.x86_64               185/539 

  Updating       : kernel-firmware-2.6.32-131.12.1.el6.noarch           186/539 

  Installing     : poppler-data-0.4.0-1.el6.noarch                      187/539 

  Installing     : poppler-0.12.4-3.el6_0.1.x86_64                      188/539 

  Installing     : poppler-utils-0.12.4-3.el6_0.1.x86_64                189/539 

  Updating       : redhat-release-server-6Server-6.1.0.2.el6.x86_64     190/539 

  Updating       : iputils-20071127-16.el6.x86_64                       191/539 

  Updating       : util-linux-ng-2.17.2-12.el6.x86_64                   192/539 

  Updating       : initscripts-9.03.23-1.el6.x86_64                     193/539 

  Updating       : udev-147-2.35.el6.x86_64                             194/539 

  Installing     : 1:cups-1.4.2-39.el6.x86_64                           195/539 

  Updating       : libdrm-2.4.23-1.el6.x86_64                           196/539 

  Updating       : plymouth-0.8.3-22.el6.x86_64                         197/539 

  Updating       : dracut-004-53.el6.noarch                             198/539 

  Updating       : dracut-kernel-004-53.el6.noarch                      199/539 

  Installing     : kernel-2.6.32-131.12.1.el6.x86_64                    200/539 

  Updating       : device-mapper-libs-1.02.62-3.el6.x86_64              201/539 

  Updating       : device-mapper-1.02.62-3.el6.x86_64                   202/539 

  Updating       : device-mapper-event-libs-1.02.62-3.el6.x86_64        203/539 

  Updating       : openssh-5.3p1-52.el6_1.2.x86_64                      204/539 

  Updating       : 2:postfix-2.6.6-2.2.el6_1.x86_64                     205/539 

  Updating       : device-mapper-event-1.02.62-3.el6.x86_64             206/539 

  Updating       : lvm2-libs-2.02.83-3.el6.x86_64                       207/539 

  Updating       : kpartx-0.4.9-41.el6.x86_64                           208/539 

  Installing     : mesa-dri-drivers-7.10-1.el6.x86_64                   209/539 

  Installing     : mesa-libGL-7.10-1.el6.x86_64                         210/539 

  Installing     : mesa-libGLU-7.10-1.el6.x86_64                        211/539 

  Installing     : 1:phonon-backend-gstreamer-4.6.2-17.el6.x86_64       212/539 

  Installing     : 1:qt-x11-4.6.2-17.el6.x86_64                         213/539 

  Installing     : redhat-lsb-graphics-4.0-3.el6.x86_64                 214/539 

  Installing     : foomatic-db-ppds-4.0-7.20091126.el6.noarch           215/539 

  Installing     : foomatic-db-4.0-7.20091126.el6.noarch                216/539 

  Installing     : foomatic-4.0.4-1.el6_1.1.x86_64                      217/539 

  Installing     : redhat-lsb-printing-4.0-3.el6.x86_64                 218/539 

  Updating       : mdadm-3.2.2-1.el6_1.2.x86_64                         219/539 

  Updating       : postgresql-8.4.7-2.el6.x86_64                        220/539 

  Updating       : postgresql-server-8.4.7-2.el6.x86_64                 221/539 

  Updating       : oddjob-0.30-5.el6.x86_64                             222/539 

  Updating       : certmonger-0.42-1.el6_1.2.x86_64                     223/539 

  Updating       : rsyslog-4.6.2-3.el6_1.2.x86_64                       224/539 

  Updating       : cronie-anacron-1.4.4-7.el6.x86_64                    225/539 

  Updating       : cronie-1.4.4-7.el6.x86_64                            226/539 

  Updating       : sssd-1.5.1-34.el6_1.3.x86_64                         227/539 

  Updating       : httpd-2.2.15-9.el6_1.2.x86_64                        228/539 

  Updating       : samba-common-3.5.6-86.el6_1.4.x86_64                 229/539 

  Updating       : samba-client-3.5.6-86.el6_1.4.x86_64                 230/539 

  Updating       : 1:mod_ssl-2.2.15-9.el6_1.2.x86_64                    231/539 

  Installing     : ipa-client-2.0.0-23.el6_1.1.x86_64                   232/539 

  Updating       : sysstat-9.0.4-18.el6.x86_64                          233/539 

  Updating       : redhat-lsb-4.0-3.el6.x86_64                          234/539 

  Updating       : oddjob-mkhomedir-0.30-5.el6.x86_64                   235/539 

  Updating       : postgresql-plpython-8.4.7-2.el6.x86_64               236/539 

  Updating       : kexec-tools-2.0.0-188.el6.x86_64                     237/539 

  Updating       : lvm2-2.02.83-3.el6.x86_64                            238/539 

  Updating       : openssh-server-5.3p1-52.el6_1.2.x86_64               239/539 
warning: /etc/ssh/sshd_config created as /etc/ssh/sshd_config.rpmnew

  Updating       : openssh-clients-5.3p1-52.el6_1.2.x86_64              240/539 

  Updating       : parted-2.1-13.el6.x86_64                             241/539 

  Updating       : 1:autofs-5.0.5-31.el6.x86_64                         242/539 

  Updating       : iwl6000-firmware-9.221.4.1-1.el6.noarch              243/539 

  Updating       : crda-1.1.1_2010.11.22-1.el6.x86_64                   244/539 

  Updating       : iwl6050-firmware-41.28.5.1-2.el6.noarch              245/539 

  Updating       : bfa-firmware-2.3.2.3-1.el6.noarch                    246/539 

  Updating       : 2:xinetd-2.3.14-31.el6.x86_64                        247/539 

  Updating       : nss-pam-ldapd-0.7.5-7.el6.x86_64                     248/539 

  Updating       : 1:microcode_ctl-1.17-4.el6.x86_64                    249/539 

  Updating       : 1:smartmontools-5.39.1-3.el6.x86_64                  250/539 

  Updating       : 1:quota-3.17-16.el6.x86_64                           251/539 

  Updating       : 1:net-snmp-5.5-31.el6.x86_64                         252/539 

  Updating       : openswan-2.6.32-4.el6_1.1.x86_64                     253/539 

  Updating       : 12:dhclient-4.1.1-19.P1.el6_1.1.x86_64               254/539 

  Updating       : prelink-0.4.4-1.el6.x86_64                           255/539 

  Updating       : glibc-devel-2.12-1.25.el6_1.3.x86_64                 256/539 

  Updating       : 2:vim-enhanced-7.2.411-1.6.el6.x86_64                257/539 

  Updating       : perl-core-5.10.1-119.el6.x86_64                      258/539 

  Updating       : system-config-firewall-tui-1.2.27-3.el6_1.3.noarch   259/539 

  Updating       : sudo-1.7.4p5-5.el6.x86_64                            260/539 

  Updating       : abrt-cli-1.1.16-3.el6.x86_64                         261/539 

  Updating       : rhn-check-1.0.0-61.el6.noarch                        262/539 

  Updating       : yum-plugin-security-1.1.30-6.el6.noarch              263/539 

  Updating       : pam_pkcs11-0.6.2-11.1.el6.x86_64                     264/539 

  Updating       : openldap-clients-2.4.23-15.el6_1.1.x86_64            265/539 

  Updating       : selinux-policy-targeted-3.7.19-93.el6_1.7.noarch     266/539 

  Updating       : 1:grub-0.97-70.el6.x86_64                            267/539 

  Updating       : blktrace-1.0.1-4.el6.x86_64                          268/539 

  Updating       : perf-2.6.32-131.12.1.el6.x86_64                      269/539 

  Updating       : krb5-pkinit-openssl-1.9-9.el6_1.1.x86_64             270/539 

  Updating       : screen-4.0.3-16.el6.x86_64                           271/539 

  Updating       : tcsh-6.17-12.el6.x86_64                              272/539 

  Updating       : ksh-20100621-6.el6.x86_64                            273/539 

  Updating       : audit-2.1-5.el6.x86_64                               274/539 

  Updating       : libgcj-4.4.5-6.el6.x86_64                            275/539 

  Updating       : 1:java-1.6.0-openjdk-1.6.0.0-1.39.1.9.8.el6_1.x86_   276/539 

  Updating       : oprofile-0.9.6-12.el6.x86_64                         277/539 

  Updating       : 2:irqbalance-0.55-29.el6.x86_64                      278/539 

  Updating       : 5:mutt-1.5.20-2.20091214hg736b6a.el6_1.1.x86_64      279/539 

  Updating       : cifs-utils-4.8.1-2.el6_1.2.x86_64                    280/539 

  Updating       : nss_db-2.2.3-0.3.pre1.el6_1.1.x86_64                 281/539 

  Updating       : 1:valgrind-3.6.0-3.el6.x86_64                        282/539 

  Updating       : libsndfile-1.0.20-3.el6_1.1.x86_64                   283/539 

  Updating       : powertop-1.11-4.el6.x86_64                           284/539 

  Updating       : crash-5.1.1-2.el6.x86_64                             285/539 

  Updating       : strace-4.5.19-1.10.el6.x86_64                        286/539 

  Updating       : efibootmgr-0.5.4-9.el6.x86_64                        287/539 

  Updating       : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   288/539 

  Installing     : kernel-devel-2.6.32-131.12.1.el6.x86_64              289/539 

  Updating       : man-pages-ja-20100115-3.el6.noarch                   290/539 

  Updating       : man-pages-overrides-2.5-1.el6.noarch                 291/539 

  Updating       : man-pages-3.22-17.el6.noarch                         292/539 

  Updating       : iwl5000-firmware-8.83.5.1_1-1.el6_1.1.noarch         293/539 

  Updating       : ql2500-firmware-5.03.16-1.el6.noarch                 294/539 

  Updating       : ql2400-firmware-5.03.16-1.el6.noarch                 295/539 

  Cleanup        : redhat-lsb-4.0-2.1.el6.x86_64                        296/539 

  Cleanup        : perl-core-5.10.1-115.el6.x86_64                      297/539 

  Cleanup        : perl-CPANPLUS-0.88-115.el6.x86_64                    298/539 

  Cleanup        : openssh-server-5.3p1-20.el6_0.3.x86_64               299/539 

  Cleanup        : openssh-clients-5.3p1-20.el6_0.3.x86_64              300/539 

  Cleanup        : openssh-5.3p1-20.el6_0.3.x86_64                      301/539 

  Cleanup        : ipa-client-2.0-9.el6.x86_64                          302/539 

  Cleanup        : sssd-1.2.1-28.el6_0.4.x86_64                         303/539 

  Cleanup        : certmonger-0.24-4.el6.x86_64                         304/539 

  Cleanup        : openswan-2.6.24-8.el6_0.1.x86_64                     305/539 

  Cleanup        : 1:net-snmp-5.5-27.el6_0.1.x86_64                     306/539 

  Cleanup        : abrt-cli-1.1.13-4.el6.x86_64                         307/539 

  Cleanup        : samba-client-3.5.4-68.el6_0.2.x86_64                 308/539 

  Cleanup        : samba-common-3.5.4-68.el6_0.2.x86_64                 309/539 

  Cleanup        : 1:autofs-5.0.5-23.el6_0.1.x86_64                     310/539 

  Cleanup        : pam_pkcs11-0.6.2-10.el6.x86_64                       311/539 

  Cleanup        : krb5-workstation-1.8.2-3.el6_0.7.x86_64              312/539 

  Cleanup        : 2:vim-enhanced-7.2.411-1.4.el6.x86_64                313/539 

  Cleanup        : samba-winbind-clients-3.5.4-68.el6_0.2.x86_64        314/539 

  Cleanup        : nss-pam-ldapd-0.7.5-3.el6.x86_64                     315/539 

  Cleanup        : pam_ldap-185-5.el6.x86_64                            316/539 

  Cleanup        : libgcj-4.4.4-13.el6.x86_64                           317/539 

  Cleanup        : gtk2-2.18.9-4.el6.x86_64                             318/539 

  Cleanup        : 1:cups-libs-1.4.2-35.el6_0.1.x86_64                  319/539 

  Cleanup        : oddjob-mkhomedir-0.30-1.el6.x86_64                   320/539 

  Cleanup        : 1:dbus-1.2.24-4.el6_0.x86_64                         321/539 

  Cleanup        : sudo-1.7.2p2-9.el6.x86_64                            322/539 

  Cleanup        : parted-2.1-10.el6.x86_64                             323/539 

  Cleanup        : 1:quota-3.17-10.el6.x86_64                           324/539 

  Cleanup        : e2fsprogs-1.41.12-3.el6.x86_64                       325/539 

  Cleanup        : abrt-addon-ccpp-1.1.13-4.el6.x86_64                  326/539 

  Cleanup        : abrt-addon-kerneloops-1.1.13-4.el6.x86_64            327/539 

  Cleanup        : curl-7.19.7-16.el6.x86_64                            328/539 

  Cleanup        : nss-tools-3.12.8-3.el6_0.x86_64                      329/539 

  Cleanup        : 1:mod_ssl-2.2.15-5.el6.x86_64                        330/539 

  Cleanup        : httpd-2.2.15-5.el6.x86_64                            331/539 

  Cleanup        : kexec-tools-2.0.0-145.el6.x86_64                     332/539 

  Cleanup        : 2:xinetd-2.3.14-29.el6.x86_64                        333/539 

  Cleanup        : lvm2-2.02.72-8.el6_0.4.x86_64                        334/539 

  Cleanup        : lvm2-libs-2.02.72-8.el6_0.4.x86_64                   335/539 

  Cleanup        : 1:java-1.6.0-openjdk-1.6.0.0-1.39.b17.el6_0.x86_64   336/539 

  Cleanup        : 1:perl-Module-Build-0.3500-115.el6.x86_64            337/539 

  Cleanup        : httpd-tools-2.2.15-5.el6.x86_64                      338/539 

  Cleanup        : oddjob-0.30-1.el6.x86_64                             339/539 

  Cleanup        : 1:net-snmp-libs-5.5-27.el6_0.1.x86_64                340/539 

  Cleanup        : krb5-pkinit-openssl-1.8.2-3.el6_0.7.x86_64           341/539 

  Cleanup        : openldap-clients-2.4.19-15.el6_0.2.x86_64            342/539 

  Cleanup        : 32:bind-utils-9.7.0-5.P2.el6_0.1.x86_64              343/539 

  Cleanup        : perl-Archive-Tar-1.58-115.el6.x86_64                 344/539 

  Cleanup        : 1:perl-Archive-Extract-0.38-115.el6.x86_64           345/539 

  Cleanup        : perl-File-Fetch-0.26-115.el6.x86_64                  346/539 

  Cleanup        : perl-Term-UI-0.20-115.el6.x86_64                     347/539 

  Cleanup        : device-mapper-event-1.02.53-8.el6_0.4.x86_64         348/539 

  Cleanup        : nscd-2.12-1.7.el6_0.5.x86_64                         349/539 

  Cleanup        : authconfig-6.1.4-6.el6.x86_64                        350/539 

  Cleanup        : pam_krb5-2.3.11-1.el6.x86_64                         351/539 

  Cleanup        : prelink-0.4.3-4.el6.x86_64                           352/539 

  Cleanup        : 5:mutt-1.5.20-2.20091214hg736b6a.el6.x86_64          353/539 

  Cleanup        : 1:smartmontools-5.39.1-2.el6.x86_64                  354/539 

  Cleanup        : crda-1.1.1_2009.11.25-3.el6.x86_64                   355/539 

  Cleanup        : sysstat-9.0.4-12.el6_0.1.x86_64                      356/539 

  Cleanup        : 1:perl-IPC-Cmd-0.56-115.el6.x86_64                   357/539 

  Cleanup        : cronie-anacron-1.4.4-2.el6.x86_64                    358/539 

  Cleanup        : cronie-1.4.4-2.el6.x86_64                            359/539 

  Cleanup        : perl-Module-Load-Conditional-0.30-115.el6.x86_64     360/539 

  Cleanup        : 2:postfix-2.6.6-2.1.el6_0.x86_64                     361/539 

  Cleanup        : rsyslog-4.6.2-2.el6.x86_64                           362/539 

  Cleanup        : 32:bind-libs-9.7.0-5.P2.el6_0.1.x86_64               363/539 

  Cleanup        : at-3.1.10-42.el6.x86_64                              364/539 

  Cleanup        : blktrace-1.0.1-3.1.el6.x86_64                        365/539 

  Cleanup        : screen-4.0.3-15.el6.x86_64                           366/539 

  Cleanup        : audit-2.0.4-1.el6.x86_64                             367/539 

  Cleanup        : postgresql-plpython-8.4.7-1.el6_0.1.x86_64           368/539 

  Cleanup        : perl-Log-Message-Simple-0.04-115.el6.x86_64          369/539 

  Cleanup        : 1:perl-Log-Message-0.02-115.el6.x86_64               370/539 

  Cleanup        : glibc-devel-2.12-1.7.el6_0.5.x86_64                  371/539 

  Cleanup        : postgresql-server-8.4.7-1.el6_0.1.x86_64             372/539 

  Cleanup        : postgresql-8.4.7-1.el6_0.1.x86_64                    373/539 

  Cleanup        : postgresql-libs-8.4.7-1.el6_0.1.x86_64               374/539 

  Cleanup        : mdadm-3.1.3-1.el6.x86_64                             375/539 

  Cleanup        : abrt-addon-python-1.1.13-4.el6.x86_64                376/539 

  Cleanup        : 1:perl-Digest-SHA-5.47-115.el6.x86_64                377/539 

  Cleanup        : file-5.04-5.el6.x86_64                               378/539 

  Cleanup        : 12:dhclient-4.1.1-12.P1.el6_0.4.x86_64               379/539 

  Cleanup        : 1:microcode_ctl-1.17-3.el6.x86_64                    380/539 

  Cleanup        : 1:valgrind-3.5.0-18.el6.x86_64                       381/539 

  Cleanup        : ksh-20100621-2.el6.x86_64                            382/539 

  Cleanup        : 2:irqbalance-0.55-27.el6.x86_64                      383/539 

  Cleanup        : libgudev1-147-2.29.el6.x86_64                        384/539 

  Cleanup        : glibc-headers-2.12-1.7.el6_0.5.x86_64                385/539 

  Cleanup        : 1:perl-IO-Zlib-1.09-115.el6.x86_64                   386/539 

  Cleanup        : perl-Compress-Zlib-2.020-115.el6.x86_64              387/539 

  Cleanup        : perl-IO-Compress-Zlib-2.020-115.el6.x86_64           388/539 

  Cleanup        : perl-Module-CoreList-2.18-115.el6.x86_64             389/539 

  Cleanup        : 1:perl-Object-Accessor-0.34-115.el6.x86_64           390/539 

  Cleanup        : 1:perl-Params-Check-0.26-115.el6.x86_64              391/539 

  Cleanup        : perl-CPAN-1.9402-115.el6.x86_64                      392/539 

  Cleanup        : selinux-policy-targeted-3.7.19-54.el6_0.5.noarch     393/539 

  Cleanup        : rhn-check-1.0.0-38.el6.noarch                        394/539 

  Cleanup        : yum-rhn-plugin-0.9.1-5.el6.noarch                    395/539 

  Cleanup        : perl-Compress-Raw-Zlib-2.023-115.el6.x86_64          396/539 

  Cleanup        : device-mapper-event-libs-1.02.53-8.el6_0.4.x86_64    397/539 

  Cleanup        : apr-1.3.9-3.el6_0.1.x86_64                           398/539 

  Cleanup        : kpartx-0.4.9-31.el6_0.3.x86_64                       399/539 

  Cleanup        : device-mapper-1.02.53-8.el6_0.4.x86_64               400/539 

  Cleanup        : device-mapper-libs-1.02.53-8.el6_0.4.x86_64          401/539 

  Cleanup        : e2fsprogs-libs-1.41.12-3.el6.x86_64                  402/539 

  Cleanup        : libss-1.41.12-3.el6.x86_64                           403/539 

  Cleanup        : 2:vim-minimal-7.2.411-1.4.el6.x86_64                 404/539 

  Cleanup        : avahi-libs-0.6.25-8.el6.x86_64                       405/539 

  Cleanup        : libtirpc-0.2.1-1.el6.x86_64                          406/539

Comment 5 Kedar Bidarkar 2011-09-13 13:55:05 UTC
  Cleanup        : libgssglue-0.1-8.1.el6.x86_64                        407/539 

  Cleanup        : abrt-plugin-sosreport-1.1.13-4.el6.x86_64            408/539 

  Cleanup        : fipscheck-1.2.0-4.1.el6.x86_64                       409/539 

  Cleanup        : fipscheck-lib-1.2.0-4.1.el6.x86_64                   410/539 

  Cleanup        : libini_config-0.5.1-28.el6_0.4.x86_64                411/539 

  Cleanup        : sssd-client-1.2.1-28.el6_0.4.x86_64                  412/539 

  Cleanup        : perl-Time-Piece-1.15-115.el6.x86_64                  413/539 

  Cleanup        : 4:perl-Time-HiRes-1.9721-115.el6.x86_64              414/539 

  Cleanup        : cifs-utils-4.4-5.el6_0.2.x86_64                      415/539 

  Cleanup        : oprofile-0.9.6-7.el6.x86_64                          416/539 

  Cleanup        : nss_db-2.2.3-0.3.pre1.el6.x86_64                     417/539 

  Cleanup        : tcsh-6.17-8.el6.x86_64                               418/539 

  Cleanup        : rhn-setup-1.0.0-38.el6.noarch                        419/539 

  Cleanup        : rhn-client-tools-1.0.0-38.el6.noarch                 420/539 

  Cleanup        : selinux-policy-3.7.19-54.el6_0.5.noarch              421/539 

  Cleanup        : 1:perl-ExtUtils-CBuilder-0.27-115.el6.x86_64         422/539 

  Cleanup        : yum-utils-1.1.26-11.el6.noarch                       423/539 

  Cleanup        : perl-ExtUtils-Embed-1.28-115.el6.x86_64              424/539 

  Cleanup        : perl-Test-Simple-0.92-115.el6.x86_64                 425/539 

  Cleanup        : perl-Test-Harness-3.17-115.el6.x86_64                426/539 

  Cleanup        : perl-ExtUtils-MakeMaker-6.55-115.el6.x86_64          427/539 

  Cleanup        : 4:perl-devel-5.10.1-115.el6.x86_64                   428/539 

  Cleanup        : 1:perl-ExtUtils-ParseXS-2.2003.0-115.el6.x86_64      429/539 

  Cleanup        : system-config-firewall-tui-1.2.27-3.el6_0.2.noarch   430/539 

  Cleanup        : system-config-firewall-base-1.2.27-3.el6_0.2.noarc   431/539 

  Cleanup        : 1:grub-0.97-68.el6.x86_64                            432/539 

  Cleanup        : rhnlib-2.5.22-9.el6.noarch                           433/539 

  Cleanup        : sos-2.2-2.el6.noarch                                 434/539 

  Cleanup        : 1:perl-Locale-Maketext-Simple-0.18-115.el6.x86_64    435/539 

  Cleanup        : perl-IO-Compress-Base-2.020-115.el6.x86_64           436/539 

  Cleanup        : 1:perl-Module-Load-0.16-115.el6.x86_64               437/539 

  Cleanup        : 1:perl-Package-Constants-0.02-115.el6.x86_64         438/539 

  Cleanup        : 1:perl-Module-Loaded-0.02-115.el6.x86_64             439/539 

  Cleanup        : 1:perl-Parse-CPAN-Meta-1.40-115.el6.x86_64           440/539 

  Cleanup        : 1:perl-parent-0.221-115.el6.x86_64                   441/539 

  Cleanup        : perf-2.6.32-71.29.1.el6.noarch                       442/539 

  Cleanup        : bfa-firmware-2.1.2.1-2.el6.noarch                    443/539 

  Cleanup        : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   444/539 

  Cleanup        : iwl6050-firmware-9.201.4.1-2.el6.noarch              445/539 

  Cleanup        : yum-plugin-security-1.1.26-11.el6.noarch             446/539 

  Cleanup        : yum-3.2.27-14.el6_0.1.noarch                         447/539 

  Cleanup        : python-urlgrabber-3.9.1-7.el6.noarch                 448/539 

  Cleanup        : iwl6000-firmware-9.176.4.1-2.el6.noarch              449/539 

  Cleanup        : dracut-kernel-004-33.2.el6_0.noarch                  450/539 

  Cleanup        : dracut-004-33.2.el6_0.noarch                         451/539 

  Cleanup        : kernel-headers-2.6.32-71.29.1.el6.x86_64             452/539 

  Cleanup        : tzdata-java-2011g-1.el6.noarch                       453/539 

  Cleanup        : 1:busybox-1.15.1-10.el6.x86_64                       454/539 

  Cleanup        : man-pages-ja-20100115-2.el6.noarch                   455/539 

  Cleanup        : man-pages-overrides-1.0-1.el6.noarch                 456/539 

  Cleanup        : man-pages-3.22-12.el6.noarch                         457/539 

  Cleanup        : iwl5000-firmware-8.24.2.12-3.el6.noarch              458/539 

  Cleanup        : ql2500-firmware-5.03.02-2.el6.noarch                 459/539 

  Cleanup        : kernel-firmware-2.6.32-71.29.1.el6.noarch            460/539 

  Cleanup        : ql2400-firmware-5.03.02-1.el6.noarch                 461/539 

  Cleanup        : plymouth-0.8.3-17.el6.x86_64                         462/539 

  Cleanup        : 1:perl-Module-Pluggable-3.90-115.el6.x86_64          463/539 

  Cleanup        : 1:perl-Pod-Escapes-1.04-115.el6.x86_64               464/539 

  Cleanup        : 1:perl-Pod-Simple-3.13-115.el6.x86_64                465/539 

  Cleanup        : 3:perl-version-0.77-115.el6.x86_64                   466/539 

  Cleanup        : 4:perl-libs-5.10.1-115.el6.x86_64                    467/539 

  Cleanup        : 4:perl-5.10.1-115.el6.x86_64                         468/539 

  Cleanup        : yum-metadata-parser-1.1.2-14.1.el6.x86_64            469/539 

  Cleanup        : iptables-ipv6-1.4.7-3.el6.x86_64                     470/539 

  Cleanup        : python-pycurl-7.19.0-5.el6.x86_64                    471/539 

  Cleanup        : libcurl-7.19.7-16.el6.x86_64                         472/539 

  Cleanup        : nss-sysinit-3.12.8-3.el6_0.x86_64                    473/539 

  Cleanup        : nss-3.12.8-3.el6_0.x86_64                            474/539 

  Cleanup        : nss-softokn-3.12.8-1.el6_0.x86_64                    475/539 

  Cleanup        : nss-util-3.12.8-1.el6_0.x86_64                       476/539 

  Cleanup        : openldap-2.4.19-15.el6_0.2.x86_64                    477/539 

  Cleanup        : python-ethtool-0.3-5.1.el6.x86_64                    478/539 

  Cleanup        : python-dmidecode-3.10.12-1.el6.x86_64                479/539 

  Cleanup        : python-libs-2.6.5-3.el6_0.2.x86_64                   480/539 

  Cleanup        : python-2.6.5-3.el6_0.2.x86_64                        481/539 

  Cleanup        : openssl-1.0.0-4.el6_0.2.x86_64                       482/539 

  Cleanup        : krb5-libs-1.8.2-3.el6_0.7.x86_64                     483/539 

  Cleanup        : libselinux-utils-2.0.94-2.el6.x86_64                 484/539 

  Cleanup        : plymouth-scripts-0.8.3-17.el6.x86_64                 485/539 

  Cleanup        : nspr-4.8.6-1.el6.x86_64                              486/539 

  Cleanup        : libdrm-2.4.20-2.el6.x86_64                           487/539 

  Cleanup        : util-linux-ng-2.17.2-6.el6_0.1.x86_64                488/539 

  Cleanup        : iputils-20071127-13.el6.x86_64                       489/539 

  Cleanup        : udev-147-2.29.el6.x86_64                             490/539 

  Cleanup        : initscripts-9.03.17-1.el6_0.1.x86_64                 491/539 

  Cleanup        : coreutils-libs-8.4-9.el6.x86_64                      492/539 

  Cleanup        : pam-1.1.1-4.el6_0.1.x86_64                           493/539 

  Cleanup        : coreutils-8.4-9.el6.x86_64                           494/539 

  Cleanup        : upstart-0.6.5-6.1.el6_0.1.x86_64                     495/539 

  Cleanup        : libblkid-2.17.2-6.el6_0.1.x86_64                     496/539 

  Cleanup        : iproute-2.6.32-10.el6.x86_64                         497/539 

  Cleanup        : net-tools-1.60-102.el6.x86_64                        498/539 

  Cleanup        : iptables-1.4.7-3.el6.x86_64                          499/539 

  Cleanup        : freetype-2.3.11-6.el6_0.2.x86_64                     500/539 

  Cleanup        : 2:vim-common-7.2.411-1.4.el6.x86_64                  501/539 

  Cleanup        : abrt-plugin-logger-1.1.13-4.el6.x86_64               502/539 

  Cleanup        : abrt-plugin-rhtsupport-1.1.13-4.el6.x86_64           503/539 

  Cleanup        : cracklib-dicts-2.8.16-2.el6.x86_64                   504/539 

  Cleanup        : abrt-1.1.13-4.el6.x86_64                             505/539 

  Cleanup        : abrt-libs-1.1.13-4.el6.x86_64                        506/539 

  Cleanup        : 2:shadow-utils-4.1.4.2-8.el6.x86_64                  507/539 

  Cleanup        : glib2-2.22.5-5.el6.x86_64                            508/539 

  Cleanup        : libselinux-2.0.94-2.el6.x86_64                       509/539 

  Cleanup        : cracklib-2.8.16-2.el6.x86_64                         510/539 

  Cleanup        : audit-libs-2.0.4-1.el6.x86_64                        511/539 

  Cleanup        : 1:dbus-libs-1.2.24-4.el6_0.x86_64                    512/539 

  Cleanup        : libuuid-2.17.2-6.el6_0.1.x86_64                      513/539 

  Cleanup        : sysvinit-tools-2.87-3.dsf.el6.x86_64                 514/539 

  Cleanup        : procps-3.2.8-14.el6.x86_64                           515/539 

  Cleanup        : libcom_err-1.41.12-3.el6.x86_64                      516/539 

  Cleanup        : plymouth-core-libs-0.8.3-17.el6.x86_64               517/539 

  Cleanup        : libcollection-0.5.0-28.el6_0.4.x86_64                518/539 

  Cleanup        : libudev-147-2.29.el6.x86_64                          519/539 

  Cleanup        : file-libs-5.04-5.el6.x86_64                          520/539 

  Cleanup        : libgcrypt-1.4.5-3.el6.x86_64                         521/539 

  Cleanup        : libnl-1.1-12.el6_0.1.x86_64                          522/539 

  Cleanup        : 2:libpng-1.2.44-1.el6.x86_64                         523/539 

  Cleanup        : libtdb-1.2.1-2.el6.x86_64                            524/539 

  Cleanup        : libdhash-0.4.0-28.el6_0.4.x86_64                     525/539 

  Cleanup        : efibootmgr-0.5.4-8.el6.x86_64                        526/539 

  Cleanup        : strace-4.5.19-1.6.el6.x86_64                         527/539 

  Cleanup        : crash-5.0.0-23.el6.x86_64                            528/539 

  Cleanup        : powertop-1.11-3.1.el6.x86_64                         529/539 

  Cleanup        : libsndfile-1.0.20-3.el6.x86_64                       530/539 

  Cleanup        : setup-2.8.14-10.el6.noarch                           531/539 

  Cleanup        : redhat-release-server-6Server-6.0.0.37.el6.x86_64    532/539 

  Cleanup        : hwdata-0.233-1.el6.noarch                            533/539 

  Cleanup        : ca-certificates-2010.63-3.el6.noarch                 534/539 

  Cleanup        : bash-4.1.2-3.el6.x86_64                              535/539 

  Cleanup        : glibc-common-2.12-1.7.el6_0.5.x86_64                 536/539 

  Cleanup        : nss-softokn-freebl-3.12.8-1.el6_0.x86_64             537/539 

  Cleanup        : glibc-2.12-1.7.el6_0.5.x86_64                        538/539 

  Cleanup        : tzdata-2011g-1.el6.noarch                            539/539 

Installed:
  ipa-client.x86_64 0:2.0.0-23.el6_1.1      kernel.x86_64 0:2.6.32-131.12.1.el6
  kernel-devel.x86_64 0:2.6.32-131.12.1.el6

Dependency Installed:
  abrt-plugin-mailx.x86_64 0:1.1.16-3.el6                                       
  acl.x86_64 0:2.2.49-4.el6                                                     
  cdparanoia-libs.x86_64 0:10.2-5.1.el6                                         
  cups.x86_64 1:1.4.2-39.el6                                                    
  foomatic.x86_64 0:4.0.4-1.el6_1.1                                             
  foomatic-db.noarch 0:4.0-7.20091126.el6                                       
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                            
  foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                                  
  ghostscript.x86_64 0:8.70-11.el6_1.2                                          
  ghostscript-fonts.noarch 0:5.50-23.1.el6                                      
  gstreamer.x86_64 0:0.10.29-1.el6                                              
  gstreamer-plugins-base.x86_64 0:0.10.29-1.el6                                 
  gstreamer-tools.x86_64 0:0.10.29-1.el6                                        
  ipa-python.x86_64 0:2.0.0-23.el6_1.1                                          
  iso-codes.noarch 0:3.16-2.el6                                                 
  lcms-libs.x86_64 0:1.19-1.el6                                                 
  libXfont.x86_64 0:1.4.1-2.el6_1                                               
  libXv.x86_64 0:1.0.5-1.el6                                                    
  libXxf86vm.x86_64 0:1.1.0-1.el6                                               
  libfontenc.x86_64 0:1.0.5-2.el6                                               
  libmng.x86_64 0:1.0.10-4.1.el6                                                
  liboil.x86_64 0:0.3.16-4.1.el6                                                
  libpath_utils.x86_64 0:0.2.1-6.el6                                            
  libref_array.x86_64 0:0.1.1-6.el6                                             
  libvisual.x86_64 0:0.4.0-9.1.el6                                              
  libxslt.x86_64 0:1.1.26-2.el6                                                 
  mesa-dri-drivers.x86_64 0:7.10-1.el6                                          
  mesa-libGL.x86_64 0:7.10-1.el6                                                
  mesa-libGLU.x86_64 0:7.10-1.el6                                               
  openjpeg-libs.x86_64 0:1.3-7.el6                                              
  perl-CGI.x86_64 0:3.51-119.el6                                                
  phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6                                
  poppler.x86_64 0:0.12.4-3.el6_0.1                                             
  poppler-data.noarch 0:0.4.0-1.el6                                             
  poppler-utils.x86_64 0:0.12.4-3.el6_0.1                                       
  portreserve.x86_64 0:0.0.4-4.el6                                              
  python-kerberos.x86_64 0:1.1-6.2.el6                                          
  python-lxml.x86_64 0:2.2.3-1.1.el6                                            
  python-netaddr.noarch 0:0.7.5-3.el6                                           
  python-nss.x86_64 0:0.11-3.el6                                                
  qt.x86_64 1:4.6.2-17.el6                                                      
  qt-sqlite.x86_64 1:4.6.2-17.el6                                               
  qt-x11.x86_64 1:4.6.2-17.el6                                                  
  qt3.x86_64 0:3.3.8b-29.el6                                                    
  redhat-lsb-graphics.x86_64 0:4.0-3.el6                                        
  redhat-lsb-printing.x86_64 0:4.0-3.el6                                        
  urw-fonts.noarch 0:2.4-10.el6                                                 
  xml-common.noarch 0:0.6.3-32.el6                                              
  xorg-x11-font-utils.x86_64 1:7.2-10.el6                                       

Updated:
  Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6              
  abrt.x86_64 0:1.1.16-3.el6                                                    
  abrt-addon-ccpp.x86_64 0:1.1.16-3.el6                                         
  abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6                                   
  abrt-addon-python.x86_64 0:1.1.16-3.el6                                       
  abrt-cli.x86_64 0:1.1.16-3.el6                                                
  abrt-libs.x86_64 0:1.1.16-3.el6                                               
  abrt-plugin-logger.x86_64 0:1.1.16-3.el6                                      
  abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6                                  
  abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6                                   
  apr.x86_64 0:1.3.9-3.el6_1.2                                                  
  at.x86_64 0:3.1.10-43.el6                                                     
  audit.x86_64 0:2.1-5.el6                                                      
  audit-libs.x86_64 0:2.1-5.el6                                                 
  authconfig.x86_64 0:6.1.12-5.el6                                              
  autofs.x86_64 1:5.0.5-31.el6                                                  
  avahi-libs.x86_64 0:0.6.25-11.el6                                             
  bash.x86_64 0:4.1.2-8.el6                                                     
  bfa-firmware.noarch 0:2.3.2.3-1.el6                                           
  bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2                                        
  bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2                                       
  blktrace.x86_64 0:1.0.1-4.el6                                                 
  busybox.x86_64 1:1.15.1-11.el6                                                
  ca-certificates.noarch 0:2010.63-3.el6_1.5                                    
  certmonger.x86_64 0:0.42-1.el6_1.2                                            
  cifs-utils.x86_64 0:4.8.1-2.el6_1.2                                           
  coreutils.x86_64 0:8.4-13.el6                                                 
  coreutils-libs.x86_64 0:8.4-13.el6                                            
  cracklib.x86_64 0:2.8.16-4.el6                                                
  cracklib-dicts.x86_64 0:2.8.16-4.el6                                          
  crash.x86_64 0:5.1.1-2.el6                                                    
  crda.x86_64 0:1.1.1_2010.11.22-1.el6                                          
  cronie.x86_64 0:1.4.4-7.el6                                                   
  cronie-anacron.x86_64 0:1.4.4-7.el6                                           
  cups-libs.x86_64 1:1.4.2-39.el6                                               
  curl.x86_64 0:7.19.7-26.el6_1.2                                               
  dbus.x86_64 1:1.2.24-5.el6_1                                                  
  dbus-libs.x86_64 1:1.2.24-5.el6_1                                             
  device-mapper.x86_64 0:1.02.62-3.el6                                          
  device-mapper-event.x86_64 0:1.02.62-3.el6                                    
  device-mapper-event-libs.x86_64 0:1.02.62-3.el6                               
  device-mapper-libs.x86_64 0:1.02.62-3.el6                                     
  dhclient.x86_64 12:4.1.1-19.P1.el6_1.1                                        
  dracut.noarch 0:004-53.el6                                                    
  dracut-kernel.noarch 0:004-53.el6                                             
  e2fsprogs.x86_64 0:1.41.12-7.el6                                              
  e2fsprogs-libs.x86_64 0:1.41.12-7.el6                                         
  efibootmgr.x86_64 0:0.5.4-9.el6                                               
  file.x86_64 0:5.04-6.el6                                                      
  file-libs.x86_64 0:5.04-6.el6                                                 
  fipscheck.x86_64 0:1.2.0-5.el6                                                
  fipscheck-lib.x86_64 0:1.2.0-5.el6                                            
  freetype.x86_64 0:2.3.11-6.el6_1.6                                            
  glib2.x86_64 0:2.22.5-6.el6                                                   
  glibc.x86_64 0:2.12-1.25.el6_1.3                                              
  glibc-common.x86_64 0:2.12-1.25.el6_1.3                                       
  glibc-devel.x86_64 0:2.12-1.25.el6_1.3                                        
  glibc-headers.x86_64 0:2.12-1.25.el6_1.3                                      
  grub.x86_64 1:0.97-70.el6                                                     
  gtk2.x86_64 0:2.18.9-6.el6                                                    
  httpd.x86_64 0:2.2.15-9.el6_1.2                                               
  httpd-tools.x86_64 0:2.2.15-9.el6_1.2                                         
  hwdata.noarch 0:0.233-7.1.el6                                                 
  initscripts.x86_64 0:9.03.23-1.el6                                            
  iproute.x86_64 0:2.6.32-16.el6                                                
  iptables.x86_64 0:1.4.7-4.el6                                                 
  iptables-ipv6.x86_64 0:1.4.7-4.el6                                            
  iputils.x86_64 0:20071127-16.el6                                              
  irqbalance.x86_64 2:0.55-29.el6                                               
  iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1                                
  iwl6000-firmware.noarch 0:9.221.4.1-1.el6                                     
  iwl6050-firmware.noarch 0:41.28.5.1-2.el6                                     
  java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1                          
  kernel-firmware.noarch 0:2.6.32-131.12.1.el6                                  
  kernel-headers.x86_64 0:2.6.32-131.12.1.el6                                   
  kexec-tools.x86_64 0:2.0.0-188.el6                                            
  kpartx.x86_64 0:0.4.9-41.el6                                                  
  krb5-libs.x86_64 0:1.9-9.el6_1.1                                              
  krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1                                    
  krb5-workstation.x86_64 0:1.9-9.el6_1.1                                       
  ksh.x86_64 0:20100621-6.el6                                                   
  libblkid.x86_64 0:2.17.2-12.el6                                               
  libcollection.x86_64 0:0.6.0-6.el6                                            
  libcom_err.x86_64 0:1.41.12-7.el6                                             
  libcurl.x86_64 0:7.19.7-26.el6_1.2                                            
  libdhash.x86_64 0:0.4.2-6.el6                                                 
  libdrm.x86_64 0:2.4.23-1.el6                                                  
  libgcj.x86_64 0:4.4.5-6.el6                                                   
  libgcrypt.x86_64 0:1.4.5-5.el6_1.2                                            
  libgssglue.x86_64 0:0.1-11.el6                                                
  libgudev1.x86_64 0:147-2.35.el6                                               
  libini_config.x86_64 0:0.6.1-6.el6                                            
  libnl.x86_64 0:1.1-14.el6                                                     
  libpng.x86_64 2:1.2.46-1.el6_1                                                
  libselinux.x86_64 0:2.0.94-5.el6                                              
  libselinux-utils.x86_64 0:2.0.94-5.el6                                        
  libsndfile.x86_64 0:1.0.20-3.el6_1.1                                          
  libss.x86_64 0:1.41.12-7.el6                                                  
  libtdb.x86_64 0:1.2.1-3.el6                                                   
  libtirpc.x86_64 0:0.2.1-3.el6                                                 
  libudev.x86_64 0:147-2.35.el6                                                 
  libuuid.x86_64 0:2.17.2-12.el6                                                
  lvm2.x86_64 0:2.02.83-3.el6                                                   
  lvm2-libs.x86_64 0:2.02.83-3.el6                                              
  man-pages.noarch 0:3.22-17.el6                                                
  man-pages-ja.noarch 0:20100115-3.el6                                          
  man-pages-overrides.noarch 0:2.5-1.el6                                        
  mdadm.x86_64 0:3.2.2-1.el6_1.2                                                
  microcode_ctl.x86_64 1:1.17-4.el6                                             
  mod_ssl.x86_64 1:2.2.15-9.el6_1.2                                             
  mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1                               
  net-snmp.x86_64 1:5.5-31.el6                                                  
  net-snmp-libs.x86_64 1:5.5-31.el6                                             
  net-tools.x86_64 0:1.60-105.el6                                               
  nscd.x86_64 0:2.12-1.25.el6_1.3                                               
  nspr.x86_64 0:4.8.7-1.el6                                                     
  nss.x86_64 0:3.12.9-12.el6_1                                                  
  nss-pam-ldapd.x86_64 0:0.7.5-7.el6                                            
  nss-softokn.x86_64 0:3.12.9-3.el6                                             
  nss-softokn-freebl.x86_64 0:3.12.9-3.el6                                      
  nss-sysinit.x86_64 0:3.12.9-12.el6_1                                          
  nss-tools.x86_64 0:3.12.9-12.el6_1                                            
  nss-util.x86_64 0:3.12.9-1.el6                                                
  nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1                                        
  oddjob.x86_64 0:0.30-5.el6                                                    
  oddjob-mkhomedir.x86_64 0:0.30-5.el6                                          
  openldap.x86_64 0:2.4.23-15.el6_1.1                                           
  openldap-clients.x86_64 0:2.4.23-15.el6_1.1                                   
  openssh.x86_64 0:5.3p1-52.el6_1.2                                             
  openssh-clients.x86_64 0:5.3p1-52.el6_1.2                                     
  openssh-server.x86_64 0:5.3p1-52.el6_1.2                                      
  openssl.x86_64 0:1.0.0-10.el6_1.4                                             
  openswan.x86_64 0:2.6.32-4.el6_1.1                                            
  oprofile.x86_64 0:0.9.6-12.el6                                                
  pam.x86_64 0:1.1.1-8.el6                                                      
  pam_krb5.x86_64 0:2.3.11-6.el6                                                
  pam_ldap.x86_64 0:185-8.el6                                                   
  pam_pkcs11.x86_64 0:0.6.2-11.1.el6                                            
  parted.x86_64 0:2.1-13.el6                                                    
  perf.x86_64 0:2.6.32-131.12.1.el6                                             
  perl.x86_64 4:5.10.1-119.el6                                                  
  perl-Archive-Extract.x86_64 1:0.38-119.el6                                    
  perl-Archive-Tar.x86_64 0:1.58-119.el6                                        
  perl-CPAN.x86_64 0:1.9402-119.el6                                             
  perl-CPANPLUS.x86_64 0:0.88-119.el6                                           
  perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6                                 
  perl-Compress-Zlib.x86_64 0:2.020-119.el6                                     
  perl-Digest-SHA.x86_64 1:5.47-119.el6                                         
  perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6                                  
  perl-ExtUtils-Embed.x86_64 0:1.28-119.el6                                     
  perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6                                 
  perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6                               
  perl-File-Fetch.x86_64 0:0.26-119.el6                                         
  perl-IO-Compress-Base.x86_64 0:2.020-119.el6                                  
  perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6                                  
  perl-IO-Zlib.x86_64 1:1.09-119.el6                                            
  perl-IPC-Cmd.x86_64 1:0.56-119.el6                                            
  perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6                             
  perl-Log-Message.x86_64 1:0.02-119.el6                                        
  perl-Log-Message-Simple.x86_64 0:0.04-119.el6                                 
  perl-Module-Build.x86_64 1:0.3500-119.el6                                     
  perl-Module-CoreList.x86_64 0:2.18-119.el6                                    
  perl-Module-Load.x86_64 1:0.16-119.el6                                        
  perl-Module-Load-Conditional.x86_64 0:0.30-119.el6                            
  perl-Module-Loaded.x86_64 1:0.02-119.el6                                      
  perl-Module-Pluggable.x86_64 1:3.90-119.el6                                   
  perl-Object-Accessor.x86_64 1:0.34-119.el6                                    
  perl-Package-Constants.x86_64 1:0.02-119.el6                                  
  perl-Params-Check.x86_64 1:0.26-119.el6                                       
  perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6                                    
  perl-Pod-Escapes.x86_64 1:1.04-119.el6                                        
  perl-Pod-Simple.x86_64 1:3.13-119.el6                                         
  perl-Term-UI.x86_64 0:0.20-119.el6                                            
  perl-Test-Harness.x86_64 0:3.17-119.el6                                       
  perl-Test-Simple.x86_64 0:0.92-119.el6                                        
  perl-Time-HiRes.x86_64 4:1.9721-119.el6                                       
  perl-Time-Piece.x86_64 0:1.15-119.el6                                         
  perl-core.x86_64 0:5.10.1-119.el6                                             
  perl-devel.x86_64 4:5.10.1-119.el6                                            
  perl-libs.x86_64 4:5.10.1-119.el6                                             
  perl-parent.x86_64 1:0.221-119.el6                                            
  perl-version.x86_64 3:0.77-119.el6                                            
  plymouth.x86_64 0:0.8.3-22.el6                                                
  plymouth-core-libs.x86_64 0:0.8.3-22.el6                                      
  plymouth-scripts.x86_64 0:0.8.3-22.el6                                        
  postfix.x86_64 2:2.6.6-2.2.el6_1                                              
  postgresql.x86_64 0:8.4.7-2.el6                                               
  postgresql-libs.x86_64 0:8.4.7-2.el6                                          
  postgresql-plpython.x86_64 0:8.4.7-2.el6                                      
  postgresql-server.x86_64 0:8.4.7-2.el6                                        
  powertop.x86_64 0:1.11-4.el6                                                  
  prelink.x86_64 0:0.4.4-1.el6                                                  
  procps.x86_64 0:3.2.8-17.el6                                                  
  python.x86_64 0:2.6.6-20.el6                                                  
  python-dmidecode.x86_64 0:3.10.12-1.el6_1.1                                   
  python-ethtool.x86_64 0:0.6-1.el6                                             
  python-libs.x86_64 0:2.6.6-20.el6                                             
  python-pycurl.x86_64 0:7.19.0-8.el6                                           
  python-urlgrabber.noarch 0:3.9.1-8.el6                                        
  ql2400-firmware.noarch 0:5.03.16-1.el6                                        
  ql2500-firmware.noarch 0:5.03.16-1.el6                                        
  quota.x86_64 1:3.17-16.el6                                                    
  redhat-lsb.x86_64 0:4.0-3.el6                                                 
  redhat-release-server.x86_64 0:6Server-6.1.0.2.el6                            
  rhn-check.noarch 0:1.0.0-61.el6                                               
  rhn-client-tools.noarch 0:1.0.0-61.el6                                        
  rhn-setup.noarch 0:1.0.0-61.el6                                               
  rhnlib.noarch 0:2.5.22-10.el6                                                 
  rsyslog.x86_64 0:4.6.2-3.el6_1.2                                              
  samba-client.x86_64 0:3.5.6-86.el6_1.4                                        
  samba-common.x86_64 0:3.5.6-86.el6_1.4                                        
  samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4                               
  screen.x86_64 0:4.0.3-16.el6                                                  
  selinux-policy.noarch 0:3.7.19-93.el6_1.7                                     
  selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7                            
  setup.noarch 0:2.8.14-12.el6                                                  
  shadow-utils.x86_64 2:4.1.4.2-9.el6                                           
  smartmontools.x86_64 1:5.39.1-3.el6                                           
  sos.noarch 0:2.2-8.el6                                                        
  sssd.x86_64 0:1.5.1-34.el6_1.3                                                
  sssd-client.x86_64 0:1.5.1-34.el6_1.3                                         
  strace.x86_64 0:4.5.19-1.10.el6                                               
  sudo.x86_64 0:1.7.4p5-5.el6                                                   
  sysstat.x86_64 0:9.0.4-18.el6                                                 
  system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3                         
  system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3                          
  sysvinit-tools.x86_64 0:2.87-4.dsf.el6                                        
  tcsh.x86_64 0:6.17-12.el6                                                     
  tzdata.noarch 0:2011h-3.el6                                                   
  tzdata-java.noarch 0:2011h-3.el6                                              
  udev.x86_64 0:147-2.35.el6                                                    
  upstart.x86_64 0:0.6.5-10.el6                                                 
  util-linux-ng.x86_64 0:2.17.2-12.el6                                          
  valgrind.x86_64 1:3.6.0-3.el6                                                 
  vim-common.x86_64 2:7.2.411-1.6.el6                                           
  vim-enhanced.x86_64 2:7.2.411-1.6.el6                                         
  vim-minimal.x86_64 2:7.2.411-1.6.el6                                          
  xinetd.x86_64 2:2.3.14-31.el6                                                 
  yum.noarch 0:3.2.29-17.el6                                                    
  yum-metadata-parser.x86_64 0:1.1.2-16.el6                                     
  yum-plugin-security.noarch 0:1.1.30-6.el6                                     
  yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1                                      
  yum-utils.noarch 0:1.1.30-6.el6                                               

Replaced:
  ipa-client.x86_64 0:2.0-9.el6                                                 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1

Comment 6 Kedar Bidarkar 2011-09-13 13:55:09 UTC
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvde1 15000M
resize2fs 1.41.12 (17-May-2010)
open: No such file or directory while opening /dev/xvde1
RETURN CODE: 1
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 0 
EXPECTED RESULT: 1
RETURN CODE: 0
FAIL2
0
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This is not a Hourly image

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify resize2fs ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 7 Kedar Bidarkar 2011-09-13 13:57:41 UTC
IMAGE ID= ami-6b63a002_us-east-1_m1.large
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This is not a Hourly image
/root/valid/src
ip-10-205-10-73
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)......./\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify turning on/off swap file ... 
######################################################################################
######################################################################################
# NEW TEST: ## Verify swap size ... 
######################################################################################
no swap for x86_64 is expected
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, security
repo id                                       repo name                   status
rhui-us-east-rhel-server-releases-1y          Red Hat Enterprise Linux Se 5,333
rhui-us-east-rhel-server-releases-1y-optional Red Hat Enterprise Linux Se 3,587
repolist: 8,920 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, security
================================= Matched: zsh =================================
zsh-html.x86_64 : Zsh shell manual in html format
python-twisted-core-zsh.x86_64 : Tab completion for Zsh and Twisted Core
zsh.x86_64 : A powerful interactive shell
environment-modules.x86_64 : Provides dynamic modification of a user's
                           : environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, security
Setting up Group Process
Package 1:make-3.81-19.el6.x86_64 already installed and latest version
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.x86_64 already installed and latest version
Package gettext-0.17-16.el6.x86_64 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.x86_64 0:2.4.1-5.el6 set to be updated
---> Package byacc.x86_64 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-4.el6 set to be updated

Comment 8 Kedar Bidarkar 2011-09-13 13:57:44 UTC
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.x86_64 0:1.3.40-5.el6 set to be updated
---> Package systemtap.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-48.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package      Arch   Version         Repository                            Size
================================================================================
Installing:
 autoconf     noarch 2.63-5.1.el6    rhui-us-east-rhel-server-releases-1y 781 k
 automake     noarch 1.11.1-1.2.el6  rhui-us-east-rhel-server-releases-1y 550 k
 bison        x86_64 2.4.1-5.el6     rhui-us-east-rhel-server-releases-1y 637 k
 byacc        x86_64 1.9.20070509-6.1.el6
                                     rhui-us-east-rhel-server-releases-1y  48 k
 cscope       x86_64 15.6-6.el6      rhui-us-east-rhel-server-releases-1y 136 k
 ctags        x86_64 5.8-2.el6       rhui-us-east-rhel-server-releases-1y 147 k
 diffstat     x86_64 1.51-2.el6      rhui-us-east-rhel-server-releases-1y  29 k
 doxygen      x86_64 1:1.6.1-4.el6   rhui-us-east-rhel-server-releases-1y 2.4 M
 flex         x86_64 2.5.35-8.el6    rhui-us-east-rhel-server-releases-1y 286 k
 gcc-c++      x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 4.7 M
 gcc-gfortran x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 4.7 M
 git          x86_64 1.7.1-2.el6_0.1 rhui-us-east-rhel-server-releases-1y 4.6 M
 indent       x86_64 2.2.10-5.1.el6  rhui-us-east-rhel-server-releases-1y 115 k
 intltool     noarch 0.41.0-1.1.el6  rhui-us-east-rhel-server-releases-1y  58 k
 libtool      x86_64 2.2.6-15.5.el6  rhui-us-east-rhel-server-releases-1y 564 k
 patchutils   x86_64 0.3.1-3.1.el6   rhui-us-east-rhel-server-releases-1y  95 k
 rcs          x86_64 5.7-37.el6      rhui-us-east-rhel-server-releases-1y 173 k
 redhat-rpm-config
              noarch 9.0.3-33.el6    rhui-us-east-rhel-server-releases-1y  57 k
 rpm-build    x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y 123 k
 swig         x86_64 1.3.40-5.el6    rhui-us-east-rhel-server-releases-1y 1.1 M
 systemtap    x86_64 1.4-6.el6_1.3   rhui-us-east-rhel-server-releases-1y 2.4 M
Updating:
 binutils     x86_64 2.20.51.0.2-5.20.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 2.8 M
 elfutils     x86_64 0.152-1.el6     rhui-us-east-rhel-server-releases-1y 201 k
 gcc          x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y  10 M
 subversion   x86_64 1.6.11-2.el6_1.4
                                     rhui-us-east-rhel-server-releases-1y 2.3 M
Installing for dependencies:
 gettext-devel
              x86_64 0.17-16.el6     rhui-us-east-rhel-server-releases-1y 155 k
 gettext-libs x86_64 0.17-16.el6     rhui-us-east-rhel-server-releases-1y 112 k
 libstdc++-devel
              x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 1.5 M
 perl-Error   noarch 1:0.17015-4.el6 rhui-us-east-rhel-server-releases-1y  29 k
 perl-Git     noarch 1.7.1-2.el6_0.1 rhui-us-east-rhel-server-releases-1y  28 k
Updating for dependencies:
 cpp          x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 3.7 M
 elfutils-libelf
              x86_64 0.152-1.el6     rhui-us-east-rhel-server-releases-1y 169 k
 elfutils-libs
              x86_64 0.152-1.el6     rhui-us-east-rhel-server-releases-1y 181 k
 gdb          x86_64 7.2-48.el6      rhui-us-east-rhel-server-releases-1y 2.3 M
 libgcc       x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y  96 k
 libgfortran  x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 260 k
 libgomp      x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 112 k
 libstdc++    x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 288 k
 rpm          x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y 897 k
 rpm-libs     x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y 309 k
 rpm-python   x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y  53 k
 systemtap-runtime
              x86_64 1.4-6.el6_1.3   rhui-us-east-rhel-server-releases-1y  89 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 49 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           2.1 MB/s |  49 MB     00:23     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.x86_64                               1/58 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/58 

  Updating       : libstdc++-4.4.5-6.el6.x86_64                            3/58 

  Updating       : rpm-4.8.0-16.el6.x86_64                                 4/58 

  Updating       : rpm-libs-4.8.0-16.el6.x86_64                            5/58 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.x86_64                7/58 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/58 

  Installing     : gettext-libs-0.17-16.el6.x86_64                         9/58 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       10/58 

  Updating       : libgomp-4.4.5-6.el6.x86_64                             11/58 

  Updating       : gdb-7.2-48.el6.x86_64                                  12/58 

  Updating       : cpp-4.4.5-6.el6.x86_64                                 13/58 

  Updating       : gcc-4.4.5-6.el6.x86_64                                 14/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.x86_64                 15/58 

  Updating       : libgfortran-4.4.5-6.el6.x86_64                         16/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.x86_64                        17/58 

  Installing     : systemtap-1.4-6.el6_1.3.x86_64                         18/58 

  Installing     : rpm-build-4.8.0-16.el6.x86_64                          19/58 

  Updating       : rpm-python-4.8.0-16.el6.x86_64                         20/58 

  Installing     : swig-1.3.40-5.el6.x86_64                               21/58 

  Installing     : 1:doxygen-1.6.1-4.el6.x86_64                           22/58 

  Installing     : rcs-5.7-37.el6.x86_64                                  23/58 

  Installing     : flex-2.5.35-8.el6.x86_64                               24/58 

  Installing     : indent-2.2.10-5.1.el6.x86_64                           25/58 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        26/58 

  Installing     : byacc-1.9.20070509-6.1.el6.x86_64                      27/58 

  Installing     : cscope-15.6-6.el6.x86_64                               28/58 

  Installing     : ctags-5.8-2.el6.x86_64                                 29/58 

  Installing     : diffstat-1.51-2.el6.x86_64                             30/58 

  Updating       : subversion-1.6.11-2.el6_1.4.x86_64                     31/58 

  Installing     : bison-2.4.1-5.el6.x86_64                               32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.x86_64                     38/58 

  Installing     : gcc-c++-4.4.5-6.el6.x86_64                             39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          41/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  42/58 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                43/58 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         45/58 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                46/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          49/58 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   52/58 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                53/58 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            54/58 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              55/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        57/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-6.1.el6      
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-4.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.5-6.el6             
  gcc-gfortran.x86_64 0:4.4.5-6.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-5.1.el6      intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-33.el6  
  rpm-build.x86_64 0:4.8.0-16.el6     swig.x86_64 0:1.3.40-5.el6               
  systemtap.x86_64 0:1.4-6.el6_1.3   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6       gettext-libs.x86_64 0:0.17-16.el6    
  libstdc++-devel.x86_64 0:4.4.5-6.el6     perl-Error.noarch 1:0.17015-4.el6    
  perl-Git.noarch 0:1.7.1-2.el6_0.1       

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1                                    
  elfutils.x86_64 0:0.152-1.el6                                                 
  gcc.x86_64 0:4.4.5-6.el6                                                      
  subversion.x86_64 0:1.6.11-2.el6_1.4                                          

Dependency Updated:
  cpp.x86_64 0:4.4.5-6.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-48.el6                  
  libgcc.x86_64 0:4.4.5-6.el6         libgfortran.x86_64 0:4.4.5-6.el6         
  libgomp.x86_64 0:4.4.5-6.el6        libstdc++.x86_64 0:4.4.5-6.el6           
  rpm.x86_64 0:4.8.0-16.el6           rpm-libs.x86_64 0:4.8.0-16.el6           
  rpm-python.x86_64 0:4.8.0-16.el6    systemtap-runtime.x86_64 0:1.4-6.el6_1.3 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
RESULT: Loaded plugins: amazon-id, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6 set to be updated
---> Package audit.x86_64 0:2.1-5.el6 set to be updated
---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated
---> Package file.x86_64 0:5.04-6.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.x86_64 1:0.97-70.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64
---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.x86_64 0:20100621-6.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated
---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated
---> Package libudev.x86_64 0:147-2.35.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated
---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated
---> Package nss.x86_64 0:3.12.9-12.el6_1 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.12.9-12.el6_1 set to be updated
---> Package nss-tools.x86_64 0:3.12.9-12.el6_1 set to be updated
---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated
---> Package parted.x86_64 0:2.1-13.el6 set to be updated
---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated
---> Package powertop.x86_64 0:1.11-4.el6 set to be updated
---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated
---> Package python.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.x86_64 0:147-2.35.el6 set to be updated
---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated
---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated
---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64
---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated

Comment 9 Kedar Bidarkar 2011-09-13 13:57:47 UTC
---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64
---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package    Arch   Version           Repository                            Size
================================================================================
Installing:
 ipa-client x86_64 2.0.0-23.el6_1.1  rhui-us-east-rhel-server-releases-1y  88 k
     replacing  ipa-client.x86_64 2.0-9.el6
 kernel     x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y  23 M
 kernel-devel
            x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 6.9 M
Updating:
 Red_Hat_Enterprise_Linux-Release_Notes-6-en-US
            noarch 1-26.el6          rhui-us-east-rhel-server-releases-1y 1.5 M
 abrt       x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y 323 k
 abrt-addon-ccpp
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  67 k
 abrt-addon-kerneloops
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  63 k
 abrt-addon-python
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  56 k
 abrt-cli   x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  76 k
 abrt-libs  x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y 103 k
 abrt-plugin-logger
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  54 k
 abrt-plugin-rhtsupport
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  58 k
 abrt-plugin-sosreport
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  51 k
 apr        x86_64 1.3.9-3.el6_1.2   rhui-us-east-rhel-server-releases-1y 123 k
 at         x86_64 3.1.10-43.el6     rhui-us-east-rhel-server-releases-1y  60 k
 audit      x86_64 2.1-5.el6         rhui-us-east-rhel-server-releases-1y 209 k
 audit-libs x86_64 2.1-5.el6         rhui-us-east-rhel-server-releases-1y  58 k
 authconfig x86_64 6.1.12-5.el6      rhui-us-east-rhel-server-releases-1y 347 k
 autofs     x86_64 1:5.0.5-31.el6    rhui-us-east-rhel-server-releases-1y 463 k
 avahi-libs x86_64 0.6.25-11.el6     rhui-us-east-rhel-server-releases-1y  54 k
 bash       x86_64 4.1.2-8.el6       rhui-us-east-rhel-server-releases-1y 905 k
 bfa-firmware
            noarch 2.3.2.3-1.el6     rhui-us-east-rhel-server-releases-1y 340 k
 bind-libs  x86_64 32:9.7.3-2.el6_1.P3.2
                                     rhui-us-east-rhel-server-releases-1y 838 k
 bind-utils x86_64 32:9.7.3-2.el6_1.P3.2
                                     rhui-us-east-rhel-server-releases-1y 177 k
 blktrace   x86_64 1.0.1-4.el6       rhui-us-east-rhel-server-releases-1y 768 k
 busybox    x86_64 1:1.15.1-11.el6   rhui-us-east-rhel-server-releases-1y 613 k
 ca-certificates
            noarch 2010.63-3.el6_1.5 rhui-us-east-rhel-server-releases-1y 531 k
 certmonger x86_64 0.42-1.el6_1.2    rhui-us-east-rhel-server-releases-1y 193 k
 cifs-utils x86_64 4.8.1-2.el6_1.2   rhui-us-east-rhel-server-releases-1y  42 k
 coreutils  x86_64 8.4-13.el6        rhui-us-east-rhel-server-releases-1y 3.0 M
 coreutils-libs
            x86_64 8.4-13.el6        rhui-us-east-rhel-server-releases-1y  46 k
 cracklib   x86_64 2.8.16-4.el6      rhui-us-east-rhel-server-releases-1y  70 k
 cracklib-dicts
            x86_64 2.8.16-4.el6      rhui-us-east-rhel-server-releases-1y 3.6 M
 crash      x86_64 5.1.1-2.el6       rhui-us-east-rhel-server-releases-1y 2.0 M
 crda       x86_64 1.1.1_2010.11.22-1.el6
                                     rhui-us-east-rhel-server-releases-1y  23 k
 cronie     x86_64 1.4.4-7.el6       rhui-us-east-rhel-server-releases-1y  71 k
 cronie-anacron
            x86_64 1.4.4-7.el6       rhui-us-east-rhel-server-releases-1y  29 k
 cups-libs  x86_64 1:1.4.2-39.el6    rhui-us-east-rhel-server-releases-1y 315 k
 curl       x86_64 7.19.7-26.el6_1.2 rhui-us-east-rhel-server-releases-1y 191 k
 dbus       x86_64 1:1.2.24-5.el6_1  rhui-us-east-rhel-server-releases-1y 207 k
 dbus-libs  x86_64 1:1.2.24-5.el6_1  rhui-us-east-rhel-server-releases-1y 126 k
 device-mapper
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y 122 k
 device-mapper-event
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y  81 k
 device-mapper-event-libs
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y  76 k
 device-mapper-libs
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y 130 k
 dhclient   x86_64 12:4.1.1-19.P1.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 377 k
 dracut     noarch 004-53.el6        rhui-us-east-rhel-server-releases-1y 106 k
 dracut-kernel
            noarch 004-53.el6        rhui-us-east-rhel-server-releases-1y  17 k
 e2fsprogs  x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y 545 k
 e2fsprogs-libs
            x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y 115 k
 efibootmgr x86_64 0.5.4-9.el6       rhui-us-east-rhel-server-releases-1y  37 k
 file       x86_64 5.04-6.el6        rhui-us-east-rhel-server-releases-1y  44 k
 file-libs  x86_64 5.04-6.el6        rhui-us-east-rhel-server-releases-1y 309 k
 fipscheck  x86_64 1.2.0-5.el6       rhui-us-east-rhel-server-releases-1y  14 k
 fipscheck-lib
            x86_64 1.2.0-5.el6       rhui-us-east-rhel-server-releases-1y 8.2 k
 freetype   x86_64 2.3.11-6.el6_1.6  rhui-us-east-rhel-server-releases-1y 358 k
 glib2      x86_64 2.22.5-6.el6      rhui-us-east-rhel-server-releases-1y 1.1 M
 glibc      x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 3.8 M
 glibc-common
            x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y  14 M
 glibc-devel
            x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 963 k
 glibc-headers
            x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 594 k
 grub       x86_64 1:0.97-70.el6     rhui-us-east-rhel-server-releases-1y 906 k
 gtk2       x86_64 2.18.9-6.el6      rhui-us-east-rhel-server-releases-1y 3.3 M
 httpd      x86_64 2.2.15-9.el6_1.2  rhui-us-east-rhel-server-releases-1y 807 k
 httpd-tools
            x86_64 2.2.15-9.el6_1.2  rhui-us-east-rhel-server-releases-1y  69 k
 hwdata     noarch 0.233-7.1.el6     rhui-us-east-rhel-server-releases-1y 999 k
 initscripts
            x86_64 9.03.23-1.el6     rhui-us-east-rhel-server-releases-1y 932 k
 iproute    x86_64 2.6.32-16.el6     rhui-us-east-rhel-server-releases-1y 336 k
 iptables   x86_64 1.4.7-4.el6       rhui-us-east-rhel-server-releases-1y 246 k
 iptables-ipv6
            x86_64 1.4.7-4.el6       rhui-us-east-rhel-server-releases-1y  93 k
 iputils    x86_64 20071127-16.el6   rhui-us-east-rhel-server-releases-1y 120 k
 irqbalance x86_64 2:0.55-29.el6     rhui-us-east-rhel-server-releases-1y  24 k
 iwl5000-firmware
            noarch 8.83.5.1_1-1.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 270 k
 iwl6000-firmware
            noarch 9.221.4.1-1.el6   rhui-us-east-rhel-server-releases-1y 142 k
 iwl6050-firmware
            noarch 41.28.5.1-2.el6   rhui-us-east-rhel-server-releases-1y 218 k
 java-1.6.0-openjdk
            x86_64 1:1.6.0.0-1.39.1.9.8.el6_1
                                     rhui-us-east-rhel-server-releases-1y  25 M
 kernel-firmware
            noarch 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 2.5 M
 kernel-headers
            x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 1.3 M
 kexec-tools
            x86_64 2.0.0-188.el6     rhui-us-east-rhel-server-releases-1y 251 k
 kpartx     x86_64 0.4.9-41.el6      rhui-us-east-rhel-server-releases-1y  41 k
 krb5-libs  x86_64 1.9-9.el6_1.1     rhui-us-east-rhel-server-releases-1y 705 k
 krb5-pkinit-openssl
            x86_64 1.9-9.el6_1.1     rhui-us-east-rhel-server-releases-1y 102 k
 krb5-workstation
            x86_64 1.9-9.el6_1.1     rhui-us-east-rhel-server-releases-1y 451 k
 ksh        x86_64 20100621-6.el6    rhui-us-east-rhel-server-releases-1y 684 k
 libblkid   x86_64 2.17.2-12.el6     rhui-us-east-rhel-server-releases-1y 110 k
 libcollection
            x86_64 0.6.0-6.el6       rhui-us-east-rhel-server-releases-1y  35 k
 libcom_err x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y  35 k
 libcurl    x86_64 7.19.7-26.el6_1.2 rhui-us-east-rhel-server-releases-1y 163 k
 libdhash   x86_64 0.4.2-6.el6       rhui-us-east-rhel-server-releases-1y  23 k
 libdrm     x86_64 2.4.23-1.el6      rhui-us-east-rhel-server-releases-1y  65 k
 libgcj     x86_64 4.4.5-6.el6       rhui-us-east-rhel-server-releases-1y  18 M
 libgcrypt  x86_64 1.4.5-5.el6_1.2   rhui-us-east-rhel-server-releases-1y 228 k
 libgssglue x86_64 0.1-11.el6        rhui-us-east-rhel-server-releases-1y  23 k
 libgudev1  x86_64 147-2.35.el6      rhui-us-east-rhel-server-releases-1y  58 k
 libini_config
            x86_64 0.6.1-6.el6       rhui-us-east-rhel-server-releases-1y  31 k
 libnl      x86_64 1.1-14.el6        rhui-us-east-rhel-server-releases-1y 121 k
 libpng     x86_64 2:1.2.46-1.el6_1  rhui-us-east-rhel-server-releases-1y 180 k
 libselinux x86_64 2.0.94-5.el6      rhui-us-east-rhel-server-releases-1y 107 k
 libselinux-utils
            x86_64 2.0.94-5.el6      rhui-us-east-rhel-server-releases-1y  80 k
 libsndfile x86_64 1.0.20-3.el6_1.1  rhui-us-east-rhel-server-releases-1y 223 k
 libss      x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y  39 k
 libtdb     x86_64 1.2.1-3.el6       rhui-us-east-rhel-server-releases-1y  28 k
 libtirpc   x86_64 0.2.1-3.el6       rhui-us-east-rhel-server-releases-1y  78 k
 libudev    x86_64 147-2.35.el6      rhui-us-east-rhel-server-releases-1y  74 k
 libuuid    x86_64 2.17.2-12.el6     rhui-us-east-rhel-server-releases-1y  64 k
 lvm2       x86_64 2.02.83-3.el6     rhui-us-east-rhel-server-releases-1y 526 k
 lvm2-libs  x86_64 2.02.83-3.el6     rhui-us-east-rhel-server-releases-1y 581 k
 man-pages  noarch 3.22-17.el6       rhui-us-east-rhel-server-releases-1y 4.8 M
 man-pages-ja
            noarch 20100115-3.el6    rhui-us-east-rhel-server-releases-1y 5.5 M
 man-pages-overrides
            noarch 2.5-1.el6         rhui-us-east-rhel-server-releases-1y 161 k
 mdadm      x86_64 3.2.2-1.el6_1.2   rhui-us-east-rhel-server-releases-1y 314 k
 microcode_ctl
            x86_64 1:1.17-4.el6      rhui-us-east-rhel-server-releases-1y 405 k
 mod_ssl    x86_64 1:2.2.15-9.el6_1.2
                                     rhui-us-east-rhel-server-releases-1y  86 k
 mutt       x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 1.2 M
 net-snmp   x86_64 1:5.5-31.el6      rhui-us-east-rhel-server-releases-1y 298 k
 net-snmp-libs
            x86_64 1:5.5-31.el6      rhui-us-east-rhel-server-releases-1y 1.5 M
 net-tools  x86_64 1.60-105.el6      rhui-us-east-rhel-server-releases-1y 267 k
 nscd       x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 201 k
 nspr       x86_64 4.8.7-1.el6       rhui-us-east-rhel-server-releases-1y 110 k
 nss        x86_64 3.12.9-12.el6_1   rhui-us-east-rhel-server-releases-1y 770 k
 nss-pam-ldapd
            x86_64 0.7.5-7.el6       rhui-us-east-rhel-server-releases-1y 149 k
 nss-softokn
            x86_64 3.12.9-3.el6      rhui-us-east-rhel-server-releases-1y 170 k
 nss-softokn-freebl
            x86_64 3.12.9-3.el6      rhui-us-east-rhel-server-releases-1y 122 k
 nss-sysinit
            x86_64 3.12.9-12.el6_1   rhui-us-east-rhel-server-releases-1y  28 k
 nss-tools  x86_64 3.12.9-12.el6_1   rhui-us-east-rhel-server-releases-1y 747 k
 nss-util   x86_64 3.12.9-1.el6      rhui-us-east-rhel-server-releases-1y  46 k
 nss_db     x86_64 2.2.3-0.3.pre1.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 662 k
 oddjob     x86_64 0.30-5.el6        rhui-us-east-rhel-server-releases-1y  60 k
 oddjob-mkhomedir
            x86_64 0.30-5.el6        rhui-us-east-rhel-server-releases-1y  31 k
 openldap   x86_64 2.4.23-15.el6_1.1 rhui-us-east-rhel-server-releases-1y 254 k
 openldap-clients
            x86_64 2.4.23-15.el6_1.1 rhui-us-east-rhel-server-releases-1y 158 k
 openssh    x86_64 5.3p1-52.el6_1.2  rhui-us-east-rhel-server-releases-1y 233 k
 openssh-clients
            x86_64 5.3p1-52.el6_1.2  rhui-us-east-rhel-server-releases-1y 355 k
 openssh-server
            x86_64 5.3p1-52.el6_1.2  rhui-us-east-rhel-server-releases-1y 295 k
 openssl    x86_64 1.0.0-10.el6_1.4  rhui-us-east-rhel-server-releases-1y 1.4 M
 openswan   x86_64 2.6.32-4.el6_1.1  rhui-us-east-rhel-server-releases-1y 882 k
 oprofile   x86_64 0.9.6-12.el6      rhui-us-east-rhel-server-releases-1y 2.5 M
 pam        x86_64 1.1.1-8.el6       rhui-us-east-rhel-server-releases-1y 659 k
 pam_krb5   x86_64 2.3.11-6.el6      rhui-us-east-rhel-server-releases-1y 132 k
 pam_ldap   x86_64 185-8.el6         rhui-us-east-rhel-server-releases-1y  87 k
 pam_pkcs11 x86_64 0.6.2-11.1.el6    rhui-us-east-rhel-server-releases-1y 192 k
 parted     x86_64 2.1-13.el6        rhui-us-east-rhel-server-releases-1y 606 k
 perf       x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 998 k
 perl       x86_64 4:5.10.1-119.el6  rhui-us-east-rhel-server-releases-1y  10 M
 perl-Archive-Extract
            x86_64 1:0.38-119.el6    rhui-us-east-rhel-server-releases-1y  38 k
 perl-Archive-Tar
            x86_64 1.58-119.el6      rhui-us-east-rhel-server-releases-1y  70 k
 perl-CPAN  x86_64 1.9402-119.el6    rhui-us-east-rhel-server-releases-1y 243 k
 perl-CPANPLUS
            x86_64 0.88-119.el6      rhui-us-east-rhel-server-releases-1y 304 k
 perl-Compress-Raw-Zlib
            x86_64 2.023-119.el6     rhui-us-east-rhel-server-releases-1y  67 k
 perl-Compress-Zlib
            x86_64 2.020-119.el6     rhui-us-east-rhel-server-releases-1y  42 k
 perl-Digest-SHA
            x86_64 1:5.47-119.el6    rhui-us-east-rhel-server-releases-1y  61 k
 perl-ExtUtils-CBuilder
            x86_64 1:0.27-119.el6    rhui-us-east-rhel-server-releases-1y  45 k
 perl-ExtUtils-Embed
            x86_64 1.28-119.el6      rhui-us-east-rhel-server-releases-1y  29 k
 perl-ExtUtils-MakeMaker
            x86_64 6.55-119.el6      rhui-us-east-rhel-server-releases-1y 290 k
 perl-ExtUtils-ParseXS
            x86_64 1:2.2003.0-119.el6
                                     rhui-us-east-rhel-server-releases-1y  42 k
 perl-File-Fetch
            x86_64 0.26-119.el6      rhui-us-east-rhel-server-releases-1y  38 k
 perl-IO-Compress-Base
            x86_64 2.020-119.el6     rhui-us-east-rhel-server-releases-1y  66 k
 perl-IO-Compress-Zlib
            x86_64 2.020-119.el6     rhui-us-east-rhel-server-releases-1y 133 k
 perl-IO-Zlib
            x86_64 1:1.09-119.el6    rhui-us-east-rhel-server-releases-1y  30 k
 perl-IPC-Cmd
            x86_64 1:0.56-119.el6    rhui-us-east-rhel-server-releases-1y  43 k
 perl-Locale-Maketext-Simple
            x86_64 1:0.18-119.el6    rhui-us-east-rhel-server-releases-1y  28 k
 perl-Log-Message
            x86_64 1:0.02-119.el6    rhui-us-east-rhel-server-releases-1y  43 k
 perl-Log-Message-Simple
            x86_64 0.04-119.el6      rhui-us-east-rhel-server-releases-1y  25 k
 perl-Module-Build
            x86_64 1:0.3500-119.el6  rhui-us-east-rhel-server-releases-1y 229 k
 perl-Module-CoreList
            x86_64 2.18-119.el6      rhui-us-east-rhel-server-releases-1y  62 k
 perl-Module-Load
            x86_64 1:0.16-119.el6    rhui-us-east-rhel-server-releases-1y  25 k
 perl-Module-Load-Conditional
            x86_64 0.30-119.el6      rhui-us-east-rhel-server-releases-1y  31 k
 perl-Module-Loaded
            x86_64 1:0.02-119.el6    rhui-us-east-rhel-server-releases-1y  24 k
 perl-Module-Pluggable
            x86_64 1:3.90-119.el6    rhui-us-east-rhel-server-releases-1y  37 k
 perl-Object-Accessor
            x86_64 1:0.34-119.el6    rhui-us-east-rhel-server-releases-1y  34 k
 perl-Package-Constants
            x86_64 1:0.02-119.el6    rhui-us-east-rhel-server-releases-1y  24 k
 perl-Params-Check
            x86_64 1:0.26-119.el6    rhui-us-east-rhel-server-releases-1y  33 k
 perl-Parse-CPAN-Meta
            x86_64 1:1.40-119.el6    rhui-us-east-rhel-server-releases-1y  27 k
 perl-Pod-Escapes
            x86_64 1:1.04-119.el6    rhui-us-east-rhel-server-releases-1y  29 k
 perl-Pod-Simple
            x86_64 1:3.13-119.el6    rhui-us-east-rhel-server-releases-1y 209 k
 perl-Term-UI
            x86_64 0.20-119.el6      rhui-us-east-rhel-server-releases-1y  36 k
 perl-Test-Harness
            x86_64 3.17-119.el6      rhui-us-east-rhel-server-releases-1y 228 k
 perl-Test-Simple
            x86_64 0.92-119.el6      rhui-us-east-rhel-server-releases-1y 109 k
 perl-Time-HiRes
            x86_64 4:1.9721-119.el6  rhui-us-east-rhel-server-releases-1y  46 k
 perl-Time-Piece
            x86_64 1.15-119.el6      rhui-us-east-rhel-server-releases-1y  43 k
 perl-core  x86_64 5.10.1-119.el6    rhui-us-east-rhel-server-releases-1y  20 k
 perl-devel x86_64 4:5.10.1-119.el6  rhui-us-east-rhel-server-releases-1y 420 k
 perl-libs  x86_64 4:5.10.1-119.el6  rhui-us-east-rhel-server-releases-1y 577 k
 perl-parent
            x86_64 1:0.221-119.el6   rhui-us-east-rhel-server-releases-1y  24 k
 perl-version
            x86_64 3:0.77-119.el6    rhui-us-east-rhel-server-releases-1y  48 k
 plymouth   x86_64 0.8.3-22.el6      rhui-us-east-rhel-server-releases-1y  89 k
 plymouth-core-libs
            x86_64 0.8.3-22.el6      rhui-us-east-rhel-server-releases-1y  88 k
 plymouth-scripts
            x86_64 0.8.3-22.el6      rhui-us-east-rhel-server-releases-1y  30 k
 postfix    x86_64 2:2.6.6-2.2.el6_1 rhui-us-east-rhel-server-releases-1y 2.0 M
 postgresql x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y 2.7 M
 postgresql-libs
            x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y 193 k
 postgresql-plpython
            x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y  54 k
 postgresql-server
            x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y 3.3 M
 powertop   x86_64 1.11-4.el6        rhui-us-east-rhel-server-releases-1y  71 k
 prelink    x86_64 0.4.4-1.el6       rhui-us-east-rhel-server-releases-1y 985 k
 procps     x86_64 3.2.8-17.el6      rhui-us-east-rhel-server-releases-1y 210 k
 python     x86_64 2.6.6-20.el6      rhui-us-east-rhel-server-releases-1y 4.8 M
 python-dmidecode
            x86_64 3.10.12-1.el6_1.1 rhui-us-east-rhel-server-releases-1y  79 k
 python-ethtool
            x86_64 0.6-1.el6         rhui-us-east-rhel-server-releases-1y  29 k
 python-libs
            x86_64 2.6.6-20.el6      rhui-us-east-rhel-server-releases-1y 622 k
 python-pycurl
            x86_64 7.19.0-8.el6      rhui-us-east-rhel-server-releases-1y  77 k
 python-urlgrabber
            noarch 3.9.1-8.el6       rhui-us-east-rhel-server-releases-1y  85 k
 ql2400-firmware
            noarch 5.03.16-1.el6     rhui-us-east-rhel-server-releases-1y  90 k
 ql2500-firmware
            noarch 5.03.16-1.el6     rhui-us-east-rhel-server-releases-1y 106 k
 quota      x86_64 1:3.17-16.el6     rhui-us-east-rhel-server-releases-1y 197 k
 redhat-lsb x86_64 4.0-3.el6         rhui-us-east-rhel-server-releases-1y  24 k
 redhat-release-server
            x86_64 6Server-6.1.0.2.el6
                                     rhui-us-east-rhel-server-releases-1y  27 k
 rhn-check  noarch 1.0.0-61.el6      rhui-us-east-rhel-server-releases-1y  56 k
 rhn-client-tools
            noarch 1.0.0-61.el6      rhui-us-east-rhel-server-releases-1y 501 k
 rhn-setup  noarch 1.0.0-61.el6      rhui-us-east-rhel-server-releases-1y  88 k
 rhnlib     noarch 2.5.22-10.el6     rhui-us-east-rhel-server-releases-1y  66 k
 rsyslog    x86_64 4.6.2-3.el6_1.2   rhui-us-east-rhel-server-releases-1y 450 k
 samba-client
            x86_64 3.5.6-86.el6_1.4  rhui-us-east-rhel-server-releases-1y  11 M
 samba-common
            x86_64 3.5.6-86.el6_1.4  rhui-us-east-rhel-server-releases-1y  13 M
 samba-winbind-clients
            x86_64 3.5.6-86.el6_1.4  rhui-us-east-rhel-server-releases-1y 1.1 M
 screen     x86_64 4.0.3-16.el6      rhui-us-east-rhel-server-releases-1y 494 k
 selinux-policy
            noarch 3.7.19-93.el6_1.7 rhui-us-east-rhel-server-releases-1y 742 k
 selinux-policy-targeted
            noarch 3.7.19-93.el6_1.7 rhui-us-east-rhel-server-releases-1y 2.4 M
 setup      noarch 2.8.14-12.el6     rhui-us-east-rhel-server-releases-1y 148 k
 shadow-utils
            x86_64 2:4.1.4.2-9.el6   rhui-us-east-rhel-server-releases-1y 887 k
 smartmontools
            x86_64 1:5.39.1-3.el6    rhui-us-east-rhel-server-releases-1y 343 k
 sos        noarch 2.2-8.el6         rhui-us-east-rhel-server-releases-1y 203 k
 sssd       x86_64 1.5.1-34.el6_1.3  rhui-us-east-rhel-server-releases-1y 902 k
 sssd-client
            x86_64 1.5.1-34.el6_1.3  rhui-us-east-rhel-server-releases-1y  60 k
 strace     x86_64 4.5.19-1.10.el6   rhui-us-east-rhel-server-releases-1y 171 k
 sudo       x86_64 1.7.4p5-5.el6     rhui-us-east-rhel-server-releases-1y 418 k
 sysstat    x86_64 9.0.4-18.el6      rhui-us-east-rhel-server-releases-1y 224 k
 system-config-firewall-base
            noarch 1.2.27-3.el6_1.3  rhui-us-east-rhel-server-releases-1y 419 k
 system-config-firewall-tui
            noarch 1.2.27-3.el6_1.3  rhui-us-east-rhel-server-releases-1y  37 k
 sysvinit-tools
            x86_64 2.87-4.dsf.el6    rhui-us-east-rhel-server-releases-1y  59 k
 tcsh       x86_64 6.17-12.el6       rhui-us-east-rhel-server-releases-1y 415 k
 tzdata     noarch 2011h-3.el6       rhui-us-east-rhel-server-releases-1y 439 k
 tzdata-java
            noarch 2011h-3.el6       rhui-us-east-rhel-server-releases-1y 151 k
 udev       x86_64 147-2.35.el6      rhui-us-east-rhel-server-releases-1y 359 k
 upstart    x86_64 0.6.5-10.el6      rhui-us-east-rhel-server-releases-1y 171 k
 util-linux-ng
            x86_64 2.17.2-12.el6     rhui-us-east-rhel-server-releases-1y 1.5 M
 valgrind   x86_64 1:3.6.0-3.el6     rhui-us-east-rhel-server-releases-1y  30 M
 vim-common x86_64 2:7.2.411-1.6.el6 rhui-us-east-rhel-server-releases-1y 6.0 M
 vim-enhanced
            x86_64 2:7.2.411-1.6.el6 rhui-us-east-rhel-server-releases-1y 896 k
 vim-minimal
            x86_64 2:7.2.411-1.6.el6 rhui-us-east-rhel-server-releases-1y 365 k
 xinetd     x86_64 2:2.3.14-31.el6   rhui-us-east-rhel-server-releases-1y 120 k
 yum        noarch 3.2.29-17.el6     rhui-us-east-rhel-server-releases-1y 973 k
 yum-metadata-parser
            x86_64 1.1.2-16.el6      rhui-us-east-rhel-server-releases-1y  27 k
 yum-plugin-security
            noarch 1.1.30-6.el6      rhui-us-east-rhel-server-releases-1y  36 k
 yum-rhn-plugin
            noarch 0.9.1-26.el6_1.1  rhui-us-east-rhel-server-releases-1y  76 k
 yum-utils  noarch 1.1.30-6.el6      rhui-us-east-rhel-server-releases-1y  93 k
Installing for dependencies:
 abrt-plugin-mailx

Comment 10 Kedar Bidarkar 2011-09-13 13:57:51 UTC
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  56 k
 acl        x86_64 2.2.49-4.el6      rhui-us-east-rhel-server-releases-1y  75 k
 cdparanoia-libs
            x86_64 10.2-5.1.el6      rhui-us-east-rhel-server-releases-1y  47 k
 cups       x86_64 1:1.4.2-39.el6    rhui-us-east-rhel-server-releases-1y 2.3 M
 foomatic   x86_64 4.0.4-1.el6_1.1   rhui-us-east-rhel-server-releases-1y 251 k
 foomatic-db
            noarch 4.0-7.20091126.el6
                                     rhui-us-east-rhel-server-releases-1y 980 k
 foomatic-db-filesystem
            noarch 4.0-7.20091126.el6
                                     rhui-us-east-rhel-server-releases-1y 4.3 k
 foomatic-db-ppds
            noarch 4.0-7.20091126.el6
                                     rhui-us-east-rhel-server-releases-1y  19 M
 ghostscript
            x86_64 8.70-11.el6_1.2   rhui-us-east-rhel-server-releases-1y 4.4 M
 ghostscript-fonts
            noarch 5.50-23.1.el6     rhui-us-east-rhel-server-releases-1y 750 k
 gstreamer  x86_64 0.10.29-1.el6     rhui-us-east-rhel-server-releases-1y 764 k
 gstreamer-plugins-base
            x86_64 0.10.29-1.el6     rhui-us-east-rhel-server-releases-1y 942 k
 gstreamer-tools
            x86_64 0.10.29-1.el6     rhui-us-east-rhel-server-releases-1y  23 k
 ipa-python x86_64 2.0.0-23.el6_1.1  rhui-us-east-rhel-server-releases-1y 492 k
 iso-codes  noarch 3.16-2.el6        rhui-us-east-rhel-server-releases-1y 2.5 M
 lcms-libs  x86_64 1.19-1.el6        rhui-us-east-rhel-server-releases-1y 100 k
 libXfont   x86_64 1.4.1-2.el6_1     rhui-us-east-rhel-server-releases-1y 128 k
 libXv      x86_64 1.0.5-1.el6       rhui-us-east-rhel-server-releases-1y  21 k
 libXxf86vm x86_64 1.1.0-1.el6       rhui-us-east-rhel-server-releases-1y  18 k
 libfontenc x86_64 1.0.5-2.el6       rhui-us-east-rhel-server-releases-1y  24 k
 libmng     x86_64 1.0.10-4.1.el6    rhui-us-east-rhel-server-releases-1y 164 k
 liboil     x86_64 0.3.16-4.1.el6    rhui-us-east-rhel-server-releases-1y 122 k
 libpath_utils
            x86_64 0.2.1-6.el6       rhui-us-east-rhel-server-releases-1y  23 k
 libref_array
            x86_64 0.1.1-6.el6       rhui-us-east-rhel-server-releases-1y  22 k
 libvisual  x86_64 0.4.0-9.1.el6     rhui-us-east-rhel-server-releases-1y 135 k
 libxslt    x86_64 1.1.26-2.el6      rhui-us-east-rhel-server-releases-1y 450 k
 mesa-dri-drivers
            x86_64 7.10-1.el6        rhui-us-east-rhel-server-releases-1y 9.4 M
 mesa-libGL x86_64 7.10-1.el6        rhui-us-east-rhel-server-releases-1y 135 k
 mesa-libGLU
            x86_64 7.10-1.el6        rhui-us-east-rhel-server-releases-1y 176 k
 openjpeg-libs
            x86_64 1.3-7.el6         rhui-us-east-rhel-server-releases-1y  59 k
 perl-CGI   x86_64 3.51-119.el6      rhui-us-east-rhel-server-releases-1y 206 k
 phonon-backend-gstreamer
            x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y 125 k
 poppler    x86_64 0.12.4-3.el6_0.1  rhui-us-east-rhel-server-releases-1y 557 k
 poppler-data
            noarch 0.4.0-1.el6       rhui-us-east-rhel-server-releases-1y 2.2 M
 poppler-utils
            x86_64 0.12.4-3.el6_0.1  rhui-us-east-rhel-server-releases-1y  73 k
 portreserve
            x86_64 0.0.4-4.el6       rhui-us-east-rhel-server-releases-1y  22 k
 python-kerberos
            x86_64 1.1-6.2.el6       rhui-us-east-rhel-server-releases-1y  22 k
 python-lxml
            x86_64 2.2.3-1.1.el6     rhui-us-east-rhel-server-releases-1y 2.0 M
 python-netaddr
            noarch 0.7.5-3.el6       rhui-us-east-rhel-server-releases-1y 1.0 M
 python-nss x86_64 0.11-3.el6        rhui-us-east-rhel-server-releases-1y 177 k
 qt         x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y 4.0 M
 qt-sqlite  x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y  50 k
 qt-x11     x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y  12 M
 qt3        x86_64 3.3.8b-29.el6     rhui-us-east-rhel-server-releases-1y 3.5 M
 redhat-lsb-graphics
            x86_64 4.0-3.el6         rhui-us-east-rhel-server-releases-1y  12 k
 redhat-lsb-printing
            x86_64 4.0-3.el6         rhui-us-east-rhel-server-releases-1y  11 k
 urw-fonts  noarch 2.4-10.el6        rhui-us-east-rhel-server-releases-1y 3.1 M
 xml-common noarch 0.6.3-32.el6      rhui-us-east-rhel-server-releases-1y 9.4 k
 xorg-x11-font-utils
            x86_64 1:7.2-10.el6      rhui-us-east-rhel-server-releases-1y  72 k

Transaction Summary
================================================================================
Install      52 Package(s)
Upgrade     243 Package(s)

Total download size: 336 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           3.2 MB/s | 336 MB     01:45     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : setup-2.8.14-12.el6.noarch                             1/539 
warning: /etc/shadow created as /etc/shadow.rpmnew

  Updating       : ca-certificates-2010.63-3.el6_1.5.noarch               2/539 

  Updating       : hwdata-0.233-7.1.el6.noarch                            3/539 

  Installing     : foomatic-db-filesystem-4.0-7.20091126.el6.noarch       4/539 

  Installing     : xml-common-0.6.3-32.el6.noarch                         5/539 

  Installing     : iso-codes-3.16-2.el6.noarch                            6/539 

  Updating       : tzdata-java-2011h-3.el6.noarch                         7/539 

  Updating       : tzdata-2011h-3.el6.noarch                              8/539 

  Updating       : glibc-common-2.12-1.25.el6_1.3.x86_64                  9/539 

  Updating       : bash-4.1.2-8.el6.x86_64                               10/539 

  Updating       : glibc-2.12-1.25.el6_1.3.x86_64                        11/539 

  Updating       : nss-softokn-freebl-3.12.9-3.el6.x86_64                12/539 

  Updating       : 1:perl-Pod-Escapes-1.04-119.el6.x86_64                13/539 

  Updating       : 1:perl-Module-Pluggable-3.90-119.el6.x86_64           14/539 

  Updating       : 4:perl-libs-5.10.1-119.el6.x86_64                     15/539 

  Updating       : 3:perl-version-0.77-119.el6.x86_64                    16/539 

  Updating       : 1:perl-Pod-Simple-3.13-119.el6.x86_64                 17/539 

  Updating       : 4:perl-5.10.1-119.el6.x86_64                          18/539 

  Updating       : libselinux-2.0.94-5.el6.x86_64                        19/539 

  Updating       : libcom_err-1.41.12-7.el6.x86_64                       20/539 

  Updating       : krb5-libs-1.9-9.el6_1.1.x86_64                        21/539 

  Updating       : glib2-2.22.5-6.el6.x86_64                             22/539 

  Updating       : nspr-4.8.7-1.el6.x86_64                               23/539 

  Updating       : 1:dbus-libs-1.2.24-5.el6_1.x86_64                     24/539 

  Updating       : audit-libs-2.1-5.el6.x86_64                           25/539 

  Updating       : 2:shadow-utils-4.1.4.2-9.el6.x86_64                   26/539 

  Updating       : nss-util-3.12.9-1.el6.x86_64                          27/539 

  Updating       : freetype-2.3.11-6.el6_1.6.x86_64                      28/539 

  Updating       : 1:perl-Locale-Maketext-Simple-0.18-119.el6.x86_64     29/539 

  Updating       : 1:perl-Params-Check-0.26-119.el6.x86_64               30/539 

  Updating       : 2:libpng-1.2.46-1.el6_1.x86_64                        31/539 

  Updating       : libuuid-2.17.2-12.el6.x86_64                          32/539 

  Updating       : libudev-147-2.35.el6.x86_64                           33/539 

  Updating       : abrt-libs-1.1.16-3.el6.x86_64                         34/539 

  Installing     : abrt-plugin-mailx-1.1.16-3.el6.x86_64                 35/539 

  Updating       : abrt-1.1.16-3.el6.x86_64                              36/539 

  Updating       : 1:perl-Module-Load-0.16-119.el6.x86_64                37/539 

  Updating       : perl-Module-Load-Conditional-0.30-119.el6.x86_64      38/539 

  Updating       : 1:perl-IPC-Cmd-0.56-119.el6.x86_64                    39/539 

  Updating       : 1:perl-Log-Message-0.02-119.el6.x86_64                40/539 

  Updating       : libtdb-1.2.1-3.el6.x86_64                             41/539 

  Updating       : libnl-1.1-14.el6.x86_64                               42/539 

  Updating       : libblkid-2.17.2-12.el6.x86_64                         43/539 

  Updating       : 1:dbus-1.2.24-5.el6_1.x86_64                          44/539 

  Updating       : 1:perl-Package-Constants-0.02-119.el6.x86_64          45/539 

  Updating       : perl-Test-Harness-3.17-119.el6.x86_64                 46/539 

  Updating       : perl-ExtUtils-MakeMaker-6.55-119.el6.x86_64           47/539 

  Updating       : 4:perl-devel-5.10.1-119.el6.x86_64                    48/539 

  Updating       : 1:perl-ExtUtils-ParseXS-2.2003.0-119.el6.x86_64       49/539 

  Updating       : perl-IO-Compress-Base-2.020-119.el6.x86_64            50/539 

  Updating       : perl-Compress-Raw-Zlib-2.023-119.el6.x86_64           51/539 

  Installing     : lcms-libs-1.19-1.el6.x86_64                           52/539 

  Updating       : sysvinit-tools-2.87-4.dsf.el6.x86_64                  53/539 

  Updating       : procps-3.2.8-17.el6.x86_64                            54/539 

  Updating       : iptables-1.4.7-4.el6.x86_64                           55/539 

  Installing     : libmng-1.0.10-4.1.el6.x86_64                          56/539 

  Updating       : perl-IO-Compress-Zlib-2.020-119.el6.x86_64            57/539 

  Updating       : perl-Compress-Zlib-2.020-119.el6.x86_64               58/539 

  Updating       : 1:perl-IO-Zlib-1.09-119.el6.x86_64                    59/539 

  Updating       : perl-Archive-Tar-1.58-119.el6.x86_64                  60/539 

  Updating       : 1:perl-ExtUtils-CBuilder-0.27-119.el6.x86_64          61/539 

  Updating       : perl-Test-Simple-0.92-119.el6.x86_64                  62/539 

  Updating       : perl-Log-Message-Simple-0.04-119.el6.x86_64           63/539 

  Updating       : perl-Term-UI-0.20-119.el6.x86_64                      64/539 

  Updating       : perl-File-Fetch-0.26-119.el6.x86_64                   65/539 

  Updating       : 1:perl-Archive-Extract-0.38-119.el6.x86_64            66/539 

  Updating       : apr-1.3.9-3.el6_1.2.x86_64                            67/539 

  Updating       : 1:perl-Object-Accessor-0.34-119.el6.x86_64            68/539 

  Updating       : upstart-0.6.5-10.el6.x86_64                           69/539 

  Updating       : avahi-libs-0.6.25-11.el6.x86_64                       70/539 

  Updating       : 1:cups-libs-1.4.2-39.el6.x86_64                       71/539 

  Updating       : gtk2-2.18.9-6.el6.x86_64                              72/539 

  Updating       : e2fsprogs-libs-1.41.12-7.el6.x86_64                   73/539 

  Updating       : libss-1.41.12-7.el6.x86_64                            74/539 

  Updating       : net-tools-1.60-105.el6.x86_64                         75/539 

  Updating       : 1:perl-Digest-SHA-5.47-119.el6.x86_64                 76/539 

  Updating       : perl-Module-CoreList-2.18-119.el6.x86_64              77/539 

  Updating       : 1:perl-Module-Loaded-0.02-119.el6.x86_64              78/539 

  Installing     : libfontenc-1.0.5-2.el6.x86_64                         79/539 

  Updating       : cracklib-2.8.16-4.el6.x86_64                          80/539 

  Updating       : libgcrypt-1.4.5-5.el6_1.2.x86_64                      81/539 

  Installing     : openjpeg-libs-1.3-7.el6.x86_64                        82/539 

  Updating       : libcollection-0.6.0-6.el6.x86_64                      83/539 

  Installing     : libxslt-1.1.26-2.el6.x86_64                           84/539 

  Updating       : cracklib-dicts-2.8.16-4.el6.x86_64                    85/539 

  Updating       : coreutils-libs-8.4-13.el6.x86_64                      86/539 

  Updating       : coreutils-8.4-13.el6.x86_64                           87/539 

  Updating       : pam-1.1.1-8.el6.x86_64                                88/539 

  Updating       : openssl-1.0.0-10.el6_1.4.x86_64                       89/539 

  Updating       : python-libs-2.6.6-20.el6.x86_64                       90/539 

  Updating       : python-2.6.6-20.el6.x86_64                            91/539 

  Installing     : 1:qt-4.6.2-17.el6.x86_64                              92/539 

  Updating       : authconfig-6.1.12-5.el6.x86_64                        93/539 

  Updating       : plymouth-scripts-0.8.3-22.el6.x86_64                  94/539 

  Installing     : 1:qt-sqlite-4.6.2-17.el6.x86_64                       95/539 

  Updating       : yum-metadata-parser-1.1.2-16.el6.x86_64               96/539 

  Updating       : python-dmidecode-3.10.12-1.el6_1.1.x86_64             97/539 

  Updating       : python-ethtool-0.6-1.el6.x86_64                       98/539 

  Installing     : python-lxml-2.2.3-1.1.el6.x86_64                      99/539 

  Updating       : sos-2.2-8.el6.noarch                                 100/539 

  Updating       : abrt-plugin-sosreport-1.1.16-3.el6.x86_64            101/539 

  Updating       : abrt-addon-python-1.1.16-3.el6.x86_64                102/539 

  Installing     : python-netaddr-0.7.5-3.el6.noarch                    103/539 

  Installing     : python-kerberos-1.1-6.2.el6.x86_64                   104/539 

  Updating       : rhnlib-2.5.22-10.el6.noarch                          105/539 

  Updating       : httpd-tools-2.2.15-9.el6_1.2.x86_64                  106/539 

  Updating       : 1:net-snmp-libs-5.5-31.el6.x86_64                    107/539 

  Updating       : 32:bind-libs-9.7.3-2.el6_1.P3.2.x86_64               108/539 

  Updating       : 32:bind-utils-9.7.3-2.el6_1.P3.2.x86_64              109/539 

  Updating       : fipscheck-lib-1.2.0-5.el6.x86_64                     110/539 

  Updating       : fipscheck-1.2.0-5.el6.x86_64                         111/539 

  Updating       : pam_krb5-2.3.11-6.el6.x86_64                         112/539 

  Updating       : sssd-client-1.5.1-34.el6_1.3.x86_64                  113/539 

  Updating       : at-3.1.10-43.el6.x86_64                              114/539 

  Updating       : selinux-policy-3.7.19-93.el6_1.7.noarch              115/539 

  Updating       : krb5-workstation-1.9-9.el6_1.1.x86_64                116/539 

  Updating       : nscd-2.12-1.25.el6_1.3.x86_64                        117/539 

  Installing     : qt3-3.3.8b-29.el6.x86_64                             118/539 

  Installing     : libXfont-1.4.1-2.el6_1.x86_64                        119/539 

  Installing     : 1:xorg-x11-font-utils-7.2-10.el6.x86_64              120/539 

  Installing     : ghostscript-fonts-5.50-23.1.el6.noarch               121/539 

  Updating       : perl-CPAN-1.9402-119.el6.x86_64                      122/539 

  Updating       : e2fsprogs-1.41.12-7.el6.x86_64                       123/539 

  Updating       : 1:perl-Module-Build-0.3500-119.el6.x86_64            124/539 

  Updating       : iptables-ipv6-1.4.7-4.el6.x86_64                     125/539 

  Updating       : iproute-2.6.32-16.el6.x86_64                         126/539 

  Updating       : perl-ExtUtils-Embed-1.28-119.el6.x86_64              127/539 

  Updating       : abrt-plugin-rhtsupport-1.1.16-3.el6.x86_64           128/539 

  Updating       : abrt-plugin-logger-1.1.16-3.el6.x86_64               129/539 

  Updating       : libgudev1-147-2.35.el6.x86_64                        130/539 

  Updating       : nss-softokn-3.12.9-3.el6.x86_64                      131/539 

  Updating       : nss-sysinit-3.12.9-12.el6_1.x86_64                   132/539 
warning: /etc/pki/nssdb/pkcs11.txt created as /etc/pki/nssdb/pkcs11.txt.rpmnew

  Updating       : nss-3.12.9-12.el6_1.x86_64                           133/539 

  Updating       : openldap-2.4.23-15.el6_1.1.x86_64                    134/539 
warning: /etc/openldap/ldap.conf created as /etc/openldap/ldap.conf.rpmnew

  Updating       : libcurl-7.19.7-26.el6_1.2.x86_64                     135/539 

  Updating       : postgresql-libs-8.4.7-2.el6.x86_64                   136/539 

  Updating       : samba-winbind-clients-3.5.6-86.el6_1.4.x86_64        137/539 

  Updating       : python-pycurl-7.19.0-8.el6.x86_64                    138/539 

  Updating       : python-urlgrabber-3.9.1-8.el6.noarch                 139/539 

  Updating       : yum-3.2.29-17.el6.noarch                             140/539 

  Updating       : rhn-client-tools-1.0.0-61.el6.noarch                 141/539 

  Updating       : rhn-setup-1.0.0-61.el6.noarch                        142/539 

  Updating       : yum-rhn-plugin-0.9.1-26.el6_1.1.noarch               143/539 
warning: /etc/yum/pluginconf.d/rhnplugin.conf created as /etc/yum/pluginconf.d/rhnplugin.conf.rpmnew

  Updating       : yum-utils-1.1.30-6.el6.noarch                        144/539 

  Updating       : abrt-addon-ccpp-1.1.16-3.el6.x86_64                  145/539 

  Updating       : curl-7.19.7-26.el6_1.2.x86_64                        146/539 

  Updating       : abrt-addon-kerneloops-1.1.16-3.el6.x86_64            147/539 

  Updating       : pam_ldap-185-8.el6.x86_64                            148/539 

  Installing     : python-nss-0.11-3.el6.x86_64                         149/539 

  Installing     : ipa-python-2.0.0-23.el6_1.1.x86_64                   150/539 

  Updating       : nss-tools-3.12.9-12.el6_1.x86_64                     151/539 

  Installing     : gstreamer-tools-0.10.29-1.el6.x86_64                 152/539 

  Installing     : gstreamer-0.10.29-1.el6.x86_64                       153/539 

  Updating       : libgssglue-0.1-11.el6.x86_64                         154/539 

  Updating       : libtirpc-0.2.1-3.el6.x86_64                          155/539 

  Updating       : 2:vim-minimal-7.2.411-1.6.el6.x86_64                 156/539 

  Updating       : libselinux-utils-2.0.94-5.el6.x86_64                 157/539 

  Updating       : system-config-firewall-base-1.2.27-3.el6_1.3.noarc   158/539 

  Installing     : perl-CGI-3.51-119.el6.x86_64                         159/539 

  Updating       : 1:perl-parent-0.221-119.el6.x86_64                   160/539 

  Updating       : 1:perl-Parse-CPAN-Meta-1.40-119.el6.x86_64           161/539 

  Updating       : perl-CPANPLUS-0.88-119.el6.x86_64                    162/539 

  Updating       : 4:perl-Time-HiRes-1.9721-119.el6.x86_64              163/539 

  Updating       : perl-Time-Piece-1.15-119.el6.x86_64                  164/539 

  Updating       : plymouth-core-libs-0.8.3-22.el6.x86_64               165/539 

  Updating       : file-libs-5.04-6.el6.x86_64                          166/539 

  Updating       : file-5.04-6.el6.x86_64                               167/539 

  Updating       : libdhash-0.4.2-6.el6.x86_64                          168/539 

  Installing     : libXv-1.0.5-1.el6.x86_64                             169/539 

  Installing     : libpath_utils-0.2.1-6.el6.x86_64                     170/539 

  Installing     : libXxf86vm-1.1.0-1.el6.x86_64                        171/539 

  Installing     : cdparanoia-libs-10.2-5.1.el6.x86_64                  172/539 

  Installing     : portreserve-0.0.4-4.el6.x86_64                       173/539 

  Installing     : acl-2.2.49-4.el6.x86_64                              174/539 

  Updating       : 2:vim-common-7.2.411-1.6.el6.x86_64                  175/539 

  Installing     : libref_array-0.1.1-6.el6.x86_64                      176/539 

  Updating       : libini_config-0.6.1-6.el6.x86_64                     177/539 

  Installing     : liboil-0.3.16-4.1.el6.x86_64                         178/539 

  Installing     : libvisual-0.4.0-9.1.el6.x86_64                       179/539 

  Installing     : gstreamer-plugins-base-0.10.29-1.el6.x86_64          180/539 

  Installing     : urw-fonts-2.4-10.el6.noarch                          181/539 

  Installing     : ghostscript-8.70-11.el6_1.2.x86_64                   182/539 

  Updating       : 1:busybox-1.15.1-11.el6.x86_64                       183/539 

  Updating       : kernel-headers-2.6.32-131.12.1.el6.x86_64            184/539 

  Updating       : glibc-headers-2.12-1.25.el6_1.3.x86_64               185/539 

  Updating       : kernel-firmware-2.6.32-131.12.1.el6.noarch           186/539 

  Installing     : poppler-data-0.4.0-1.el6.noarch                      187/539 

  Installing     : poppler-0.12.4-3.el6_0.1.x86_64                      188/539 

  Installing     : poppler-utils-0.12.4-3.el6_0.1.x86_64                189/539 

  Updating       : redhat-release-server-6Server-6.1.0.2.el6.x86_64     190/539 

  Updating       : iputils-20071127-16.el6.x86_64                       191/539 

  Updating       : util-linux-ng-2.17.2-12.el6.x86_64                   192/539 

  Updating       : initscripts-9.03.23-1.el6.x86_64                     193/539 

  Updating       : udev-147-2.35.el6.x86_64                             194/539 

  Installing     : 1:cups-1.4.2-39.el6.x86_64                           195/539 

  Updating       : libdrm-2.4.23-1.el6.x86_64                           196/539 

  Updating       : plymouth-0.8.3-22.el6.x86_64                         197/539 

  Updating       : dracut-004-53.el6.noarch                             198/539 

  Updating       : dracut-kernel-004-53.el6.noarch                      199/539 

  Installing     : kernel-2.6.32-131.12.1.el6.x86_64                    200/539 

  Updating       : device-mapper-libs-1.02.62-3.el6.x86_64              201/539 

  Updating       : device-mapper-1.02.62-3.el6.x86_64                   202/539 

  Updating       : device-mapper-event-libs-1.02.62-3.el6.x86_64        203/539 

  Updating       : openssh-5.3p1-52.el6_1.2.x86_64                      204/539 

  Updating       : 2:postfix-2.6.6-2.2.el6_1.x86_64                     205/539 

  Updating       : device-mapper-event-1.02.62-3.el6.x86_64             206/539 

  Updating       : lvm2-libs-2.02.83-3.el6.x86_64                       207/539 

  Updating       : kpartx-0.4.9-41.el6.x86_64                           208/539 

  Installing     : mesa-dri-drivers-7.10-1.el6.x86_64                   209/539 

  Installing     : mesa-libGL-7.10-1.el6.x86_64                         210/539 

  Installing     : mesa-libGLU-7.10-1.el6.x86_64                        211/539 

  Installing     : 1:phonon-backend-gstreamer-4.6.2-17.el6.x86_64       212/539 

  Installing     : 1:qt-x11-4.6.2-17.el6.x86_64                         213/539 

  Installing     : redhat-lsb-graphics-4.0-3.el6.x86_64                 214/539 

  Installing     : foomatic-db-ppds-4.0-7.20091126.el6.noarch           215/539 

  Installing     : foomatic-db-4.0-7.20091126.el6.noarch                216/539 

  Installing     : foomatic-4.0.4-1.el6_1.1.x86_64                      217/539 

  Installing     : redhat-lsb-printing-4.0-3.el6.x86_64                 218/539 

  Updating       : mdadm-3.2.2-1.el6_1.2.x86_64                         219/539 

  Updating       : postgresql-8.4.7-2.el6.x86_64                        220/539 

  Updating       : postgresql-server-8.4.7-2.el6.x86_64                 221/539 

  Updating       : oddjob-0.30-5.el6.x86_64                             222/539 

  Updating       : certmonger-0.42-1.el6_1.2.x86_64                     223/539 

  Updating       : rsyslog-4.6.2-3.el6_1.2.x86_64                       224/539 

  Updating       : cronie-anacron-1.4.4-7.el6.x86_64                    225/539 

  Updating       : cronie-1.4.4-7.el6.x86_64                            226/539 

  Updating       : sssd-1.5.1-34.el6_1.3.x86_64                         227/539 

  Updating       : httpd-2.2.15-9.el6_1.2.x86_64                        228/539 

  Updating       : samba-common-3.5.6-86.el6_1.4.x86_64                 229/539 

  Updating       : samba-client-3.5.6-86.el6_1.4.x86_64                 230/539 

  Updating       : 1:mod_ssl-2.2.15-9.el6_1.2.x86_64                    231/539 

  Installing     : ipa-client-2.0.0-23.el6_1.1.x86_64                   232/539 

  Updating       : sysstat-9.0.4-18.el6.x86_64                          233/539 

  Updating       : redhat-lsb-4.0-3.el6.x86_64                          234/539 

  Updating       : oddjob-mkhomedir-0.30-5.el6.x86_64                   235/539 

  Updating       : postgresql-plpython-8.4.7-2.el6.x86_64               236/539 

  Updating       : kexec-tools-2.0.0-188.el6.x86_64                     237/539 

  Updating       : lvm2-2.02.83-3.el6.x86_64                            238/539 

  Updating       : openssh-server-5.3p1-52.el6_1.2.x86_64               239/539 
warning: /etc/ssh/sshd_config created as /etc/ssh/sshd_config.rpmnew

  Updating       : openssh-clients-5.3p1-52.el6_1.2.x86_64              240/539 

  Updating       : parted-2.1-13.el6.x86_64                             241/539 

  Updating       : 1:autofs-5.0.5-31.el6.x86_64                         242/539 

  Updating       : iwl6000-firmware-9.221.4.1-1.el6.noarch              243/539 

  Updating       : crda-1.1.1_2010.11.22-1.el6.x86_64                   244/539 

  Updating       : iwl6050-firmware-41.28.5.1-2.el6.noarch              245/539 

  Updating       : bfa-firmware-2.3.2.3-1.el6.noarch                    246/539 

  Updating       : 2:xinetd-2.3.14-31.el6.x86_64                        247/539 

  Updating       : nss-pam-ldapd-0.7.5-7.el6.x86_64                     248/539 

  Updating       : 1:microcode_ctl-1.17-4.el6.x86_64                    249/539 

  Updating       : 1:smartmontools-5.39.1-3.el6.x86_64                  250/539 

  Updating       : 1:quota-3.17-16.el6.x86_64                           251/539 

  Updating       : 1:net-snmp-5.5-31.el6.x86_64                         252/539 

  Updating       : openswan-2.6.32-4.el6_1.1.x86_64                     253/539 

  Updating       : 12:dhclient-4.1.1-19.P1.el6_1.1.x86_64               254/539 

  Updating       : prelink-0.4.4-1.el6.x86_64                           255/539 

  Updating       : glibc-devel-2.12-1.25.el6_1.3.x86_64                 256/539 

  Updating       : 2:vim-enhanced-7.2.411-1.6.el6.x86_64                257/539 

  Updating       : perl-core-5.10.1-119.el6.x86_64                      258/539 

  Updating       : system-config-firewall-tui-1.2.27-3.el6_1.3.noarch   259/539 

  Updating       : sudo-1.7.4p5-5.el6.x86_64                            260/539 

  Updating       : abrt-cli-1.1.16-3.el6.x86_64                         261/539 

  Updating       : rhn-check-1.0.0-61.el6.noarch                        262/539 

  Updating       : yum-plugin-security-1.1.30-6.el6.noarch              263/539 

  Updating       : pam_pkcs11-0.6.2-11.1.el6.x86_64                     264/539 

  Updating       : openldap-clients-2.4.23-15.el6_1.1.x86_64            265/539 

  Updating       : selinux-policy-targeted-3.7.19-93.el6_1.7.noarch     266/539 

  Updating       : 1:grub-0.97-70.el6.x86_64                            267/539 

  Updating       : blktrace-1.0.1-4.el6.x86_64                          268/539 

  Updating       : perf-2.6.32-131.12.1.el6.x86_64                      269/539 

  Updating       : krb5-pkinit-openssl-1.9-9.el6_1.1.x86_64             270/539 

  Updating       : screen-4.0.3-16.el6.x86_64                           271/539 

  Updating       : tcsh-6.17-12.el6.x86_64                              272/539 

  Updating       : ksh-20100621-6.el6.x86_64                            273/539 

  Updating       : audit-2.1-5.el6.x86_64                               274/539 

  Updating       : libgcj-4.4.5-6.el6.x86_64                            275/539 

  Updating       : 1:java-1.6.0-openjdk-1.6.0.0-1.39.1.9.8.el6_1.x86_   276/539 

  Updating       : oprofile-0.9.6-12.el6.x86_64                         277/539 

  Updating       : 2:irqbalance-0.55-29.el6.x86_64                      278/539 

  Updating       : 5:mutt-1.5.20-2.20091214hg736b6a.el6_1.1.x86_64      279/539 

  Updating       : cifs-utils-4.8.1-2.el6_1.2.x86_64                    280/539 

  Updating       : nss_db-2.2.3-0.3.pre1.el6_1.1.x86_64                 281/539 

  Updating       : 1:valgrind-3.6.0-3.el6.x86_64                        282/539 

  Updating       : libsndfile-1.0.20-3.el6_1.1.x86_64                   283/539 

  Updating       : powertop-1.11-4.el6.x86_64                           284/539 

  Updating       : crash-5.1.1-2.el6.x86_64                             285/539 

  Updating       : strace-4.5.19-1.10.el6.x86_64                        286/539 

  Updating       : efibootmgr-0.5.4-9.el6.x86_64                        287/539 

  Updating       : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   288/539 

  Installing     : kernel-devel-2.6.32-131.12.1.el6.x86_64              289/539 

  Updating       : man-pages-ja-20100115-3.el6.noarch                   290/539 

  Updating       : man-pages-overrides-2.5-1.el6.noarch                 291/539 

  Updating       : man-pages-3.22-17.el6.noarch                         292/539 

  Updating       : iwl5000-firmware-8.83.5.1_1-1.el6_1.1.noarch         293/539 

  Updating       : ql2500-firmware-5.03.16-1.el6.noarch                 294/539 

  Updating       : ql2400-firmware-5.03.16-1.el6.noarch                 295/539 

  Cleanup        : redhat-lsb-4.0-2.1.el6.x86_64                        296/539 

  Cleanup        : perl-core-5.10.1-115.el6.x86_64                      297/539 

  Cleanup        : perl-CPANPLUS-0.88-115.el6.x86_64                    298/539 

  Cleanup        : openssh-server-5.3p1-20.el6_0.3.x86_64               299/539 

  Cleanup        : openssh-clients-5.3p1-20.el6_0.3.x86_64              300/539 

  Cleanup        : openssh-5.3p1-20.el6_0.3.x86_64                      301/539 

  Cleanup        : ipa-client-2.0-9.el6.x86_64                          302/539 

  Cleanup        : sssd-1.2.1-28.el6_0.4.x86_64                         303/539 

  Cleanup        : certmonger-0.24-4.el6.x86_64                         304/539 

  Cleanup        : openswan-2.6.24-8.el6_0.1.x86_64                     305/539 

  Cleanup        : 1:net-snmp-5.5-27.el6_0.1.x86_64                     306/539 

  Cleanup        : abrt-cli-1.1.13-4.el6.x86_64                         307/539 

  Cleanup        : samba-client-3.5.4-68.el6_0.2.x86_64                 308/539 

  Cleanup        : samba-common-3.5.4-68.el6_0.2.x86_64                 309/539 

  Cleanup        : 1:autofs-5.0.5-23.el6_0.1.x86_64                     310/539 

  Cleanup        : pam_pkcs11-0.6.2-10.el6.x86_64                       311/539 

  Cleanup        : krb5-workstation-1.8.2-3.el6_0.7.x86_64              312/539 

  Cleanup        : 2:vim-enhanced-7.2.411-1.4.el6.x86_64                313/539 

  Cleanup        : samba-winbind-clients-3.5.4-68.el6_0.2.x86_64        314/539 

  Cleanup        : nss-pam-ldapd-0.7.5-3.el6.x86_64                     315/539 

  Cleanup        : pam_ldap-185-5.el6.x86_64                            316/539 

  Cleanup        : libgcj-4.4.4-13.el6.x86_64                           317/539 

  Cleanup        : gtk2-2.18.9-4.el6.x86_64                             318/539 

  Cleanup        : 1:cups-libs-1.4.2-35.el6_0.1.x86_64                  319/539 

  Cleanup        : oddjob-mkhomedir-0.30-1.el6.x86_64                   320/539 

  Cleanup        : 1:dbus-1.2.24-4.el6_0.x86_64                         321/539 

  Cleanup        : sudo-1.7.2p2-9.el6.x86_64                            322/539 

  Cleanup        : parted-2.1-10.el6.x86_64                             323/539 

  Cleanup        : 1:quota-3.17-10.el6.x86_64                           324/539 

  Cleanup        : e2fsprogs-1.41.12-3.el6.x86_64                       325/539 

  Cleanup        : abrt-addon-ccpp-1.1.13-4.el6.x86_64                  326/539 

  Cleanup        : abrt-addon-kerneloops-1.1.13-4.el6.x86_64            327/539 

  Cleanup        : curl-7.19.7-16.el6.x86_64                            328/539 

  Cleanup        : nss-tools-3.12.8-3.el6_0.x86_64                      329/539 

  Cleanup        : 1:mod_ssl-2.2.15-5.el6.x86_64                        330/539 

  Cleanup        : httpd-2.2.15-5.el6.x86_64                            331/539 

  Cleanup        : kexec-tools-2.0.0-145.el6.x86_64                     332/539 

  Cleanup        : 2:xinetd-2.3.14-29.el6.x86_64                        333/539 

  Cleanup        : lvm2-2.02.72-8.el6_0.4.x86_64                        334/539 

  Cleanup        : lvm2-libs-2.02.72-8.el6_0.4.x86_64                   335/539 

  Cleanup        : 1:java-1.6.0-openjdk-1.6.0.0-1.39.b17.el6_0.x86_64   336/539 

  Cleanup        : 1:perl-Module-Build-0.3500-115.el6.x86_64            337/539 

  Cleanup        : httpd-tools-2.2.15-5.el6.x86_64                      338/539 

  Cleanup        : oddjob-0.30-1.el6.x86_64                             339/539 

  Cleanup        : 1:net-snmp-libs-5.5-27.el6_0.1.x86_64                340/539 

  Cleanup        : krb5-pkinit-openssl-1.8.2-3.el6_0.7.x86_64           341/539 

  Cleanup        : openldap-clients-2.4.19-15.el6_0.2.x86_64            342/539 

  Cleanup        : 32:bind-utils-9.7.0-5.P2.el6_0.1.x86_64              343/539 

  Cleanup        : perl-Archive-Tar-1.58-115.el6.x86_64                 344/539 

  Cleanup        : 1:perl-Archive-Extract-0.38-115.el6.x86_64           345/539 

  Cleanup        : perl-File-Fetch-0.26-115.el6.x86_64                  346/539 

  Cleanup        : perl-Term-UI-0.20-115.el6.x86_64                     347/539 

  Cleanup        : device-mapper-event-1.02.53-8.el6_0.4.x86_64         348/539 

  Cleanup        : nscd-2.12-1.7.el6_0.5.x86_64                         349/539 

  Cleanup        : authconfig-6.1.4-6.el6.x86_64                        350/539 

  Cleanup        : pam_krb5-2.3.11-1.el6.x86_64                         351/539 

  Cleanup        : prelink-0.4.3-4.el6.x86_64                           352/539 

  Cleanup        : 5:mutt-1.5.20-2.20091214hg736b6a.el6.x86_64          353/539 

  Cleanup        : 1:smartmontools-5.39.1-2.el6.x86_64                  354/539 

  Cleanup        : crda-1.1.1_2009.11.25-3.el6.x86_64                   355/539 

  Cleanup        : sysstat-9.0.4-12.el6_0.1.x86_64                      356/539 

  Cleanup        : 1:perl-IPC-Cmd-0.56-115.el6.x86_64                   357/539 

  Cleanup        : cronie-anacron-1.4.4-2.el6.x86_64                    358/539 

  Cleanup        : cronie-1.4.4-2.el6.x86_64                            359/539 

  Cleanup        : perl-Module-Load-Conditional-0.30-115.el6.x86_64     360/539 

  Cleanup        : 2:postfix-2.6.6-2.1.el6_0.x86_64                     361/539 

  Cleanup        : rsyslog-4.6.2-2.el6.x86_64                           362/539 

  Cleanup        : 32:bind-libs-9.7.0-5.P2.el6_0.1.x86_64               363/539 

  Cleanup        : at-3.1.10-42.el6.x86_64                              364/539 

  Cleanup        : blktrace-1.0.1-3.1.el6.x86_64                        365/539 

  Cleanup        : screen-4.0.3-15.el6.x86_64                           366/539 

  Cleanup        : audit-2.0.4-1.el6.x86_64                             367/539 

  Cleanup        : postgresql-plpython-8.4.7-1.el6_0.1.x86_64           368/539 

  Cleanup        : perl-Log-Message-Simple-0.04-115.el6.x86_64          369/539 

  Cleanup        : 1:perl-Log-Message-0.02-115.el6.x86_64               370/539 

  Cleanup        : glibc-devel-2.12-1.7.el6_0.5.x86_64                  371/539 

  Cleanup        : postgresql-server-8.4.7-1.el6_0.1.x86_64             372/539 

  Cleanup        : postgresql-8.4.7-1.el6_0.1.x86_64                    373/539 

  Cleanup        : postgresql-libs-8.4.7-1.el6_0.1.x86_64               374/539 

  Cleanup        : mdadm-3.1.3-1.el6.x86_64                             375/539 

  Cleanup        : abrt-addon-python-1.1.13-4.el6.x86_64                376/539 

  Cleanup        : 1:perl-Digest-SHA-5.47-115.el6.x86_64                377/539 

  Cleanup        : file-5.04-5.el6.x86_64                               378/539 

  Cleanup        : 12:dhclient-4.1.1-12.P1.el6_0.4.x86_64               379/539 

  Cleanup        : 1:microcode_ctl-1.17-3.el6.x86_64                    380/539 

  Cleanup        : 1:valgrind-3.5.0-18.el6.x86_64                       381/539 

  Cleanup        : ksh-20100621-2.el6.x86_64                            382/539 

  Cleanup        : 2:irqbalance-0.55-27.el6.x86_64                      383/539 

  Cleanup        : libgudev1-147-2.29.el6.x86_64                        384/539 

  Cleanup        : glibc-headers-2.12-1.7.el6_0.5.x86_64                385/539 

  Cleanup        : 1:perl-IO-Zlib-1.09-115.el6.x86_64                   386/539 

  Cleanup        : perl-Compress-Zlib-2.020-115.el6.x86_64              387/539 

  Cleanup        : perl-IO-Compress-Zlib-2.020-115.el6.x86_64           388/539 

  Cleanup        : perl-Module-CoreList-2.18-115.el6.x86_64             389/539 

  Cleanup        : 1:perl-Object-Accessor-0.34-115.el6.x86_64           390/539 

  Cleanup        : 1:perl-Params-Check-0.26-115.el6.x86_64              391/539 

  Cleanup        : perl-CPAN-1.9402-115.el6.x86_64                      392/539 

  Cleanup        : selinux-policy-targeted-3.7.19-54.el6_0.5.noarch     393/539 

  Cleanup        : rhn-check-1.0.0-38.el6.noarch                        394/539 

  Cleanup        : yum-rhn-plugin-0.9.1-5.el6.noarch                    395/539 

  Cleanup        : perl-Compress-Raw-Zlib-2.023-115.el6.x86_64          396/539 

  Cleanup        : device-mapper-event-libs-1.02.53-8.el6_0.4.x86_64    397/539 

  Cleanup        : apr-1.3.9-3.el6_0.1.x86_64                           398/539 

  Cleanup        : kpartx-0.4.9-31.el6_0.3.x86_64                       399/539 

  Cleanup        : device-mapper-1.02.53-8.el6_0.4.x86_64               400/539 

  Cleanup        : device-mapper-libs-1.02.53-8.el6_0.4.x86_64          401/539 

  Cleanup        : e2fsprogs-libs-1.41.12-3.el6.x86_64                  402/539 

  Cleanup        : libss-1.41.12-3.el6.x86_64                           403/539 

  Cleanup        : 2:vim-minimal-7.2.411-1.4.el6.x86_64                 404/539 

  Cleanup        : avahi-libs-0.6.25-8.el6.x86_64                       405/539 

  Cleanup        : libtirpc-0.2.1-1.el6.x86_64                          406/539

Comment 11 Kedar Bidarkar 2011-09-13 13:57:56 UTC
  Cleanup        : libgssglue-0.1-8.1.el6.x86_64                        407/539 

  Cleanup        : abrt-plugin-sosreport-1.1.13-4.el6.x86_64            408/539 

  Cleanup        : fipscheck-1.2.0-4.1.el6.x86_64                       409/539 

  Cleanup        : fipscheck-lib-1.2.0-4.1.el6.x86_64                   410/539 

  Cleanup        : libini_config-0.5.1-28.el6_0.4.x86_64                411/539 

  Cleanup        : sssd-client-1.2.1-28.el6_0.4.x86_64                  412/539 

  Cleanup        : perl-Time-Piece-1.15-115.el6.x86_64                  413/539 

  Cleanup        : 4:perl-Time-HiRes-1.9721-115.el6.x86_64              414/539 

  Cleanup        : cifs-utils-4.4-5.el6_0.2.x86_64                      415/539 

  Cleanup        : oprofile-0.9.6-7.el6.x86_64                          416/539 

  Cleanup        : nss_db-2.2.3-0.3.pre1.el6.x86_64                     417/539 

  Cleanup        : tcsh-6.17-8.el6.x86_64                               418/539 

  Cleanup        : rhn-setup-1.0.0-38.el6.noarch                        419/539 

  Cleanup        : rhn-client-tools-1.0.0-38.el6.noarch                 420/539 

  Cleanup        : selinux-policy-3.7.19-54.el6_0.5.noarch              421/539 

  Cleanup        : 1:perl-ExtUtils-CBuilder-0.27-115.el6.x86_64         422/539 

  Cleanup        : yum-utils-1.1.26-11.el6.noarch                       423/539 

  Cleanup        : perl-ExtUtils-Embed-1.28-115.el6.x86_64              424/539 

  Cleanup        : perl-Test-Simple-0.92-115.el6.x86_64                 425/539 

  Cleanup        : perl-Test-Harness-3.17-115.el6.x86_64                426/539 

  Cleanup        : perl-ExtUtils-MakeMaker-6.55-115.el6.x86_64          427/539 

  Cleanup        : 4:perl-devel-5.10.1-115.el6.x86_64                   428/539 

  Cleanup        : 1:perl-ExtUtils-ParseXS-2.2003.0-115.el6.x86_64      429/539 

  Cleanup        : system-config-firewall-tui-1.2.27-3.el6_0.2.noarch   430/539 

  Cleanup        : system-config-firewall-base-1.2.27-3.el6_0.2.noarc   431/539 

  Cleanup        : 1:grub-0.97-68.el6.x86_64                            432/539 

  Cleanup        : rhnlib-2.5.22-9.el6.noarch                           433/539 

  Cleanup        : sos-2.2-2.el6.noarch                                 434/539 

  Cleanup        : 1:perl-Locale-Maketext-Simple-0.18-115.el6.x86_64    435/539 

  Cleanup        : perl-IO-Compress-Base-2.020-115.el6.x86_64           436/539 

  Cleanup        : 1:perl-Module-Load-0.16-115.el6.x86_64               437/539 

  Cleanup        : 1:perl-Package-Constants-0.02-115.el6.x86_64         438/539 

  Cleanup        : 1:perl-Module-Loaded-0.02-115.el6.x86_64             439/539 

  Cleanup        : 1:perl-Parse-CPAN-Meta-1.40-115.el6.x86_64           440/539 

  Cleanup        : 1:perl-parent-0.221-115.el6.x86_64                   441/539 

  Cleanup        : perf-2.6.32-71.29.1.el6.noarch                       442/539 

  Cleanup        : bfa-firmware-2.1.2.1-2.el6.noarch                    443/539 

  Cleanup        : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   444/539 

  Cleanup        : iwl6050-firmware-9.201.4.1-2.el6.noarch              445/539 

  Cleanup        : yum-plugin-security-1.1.26-11.el6.noarch             446/539 

  Cleanup        : yum-3.2.27-14.el6_0.1.noarch                         447/539 

  Cleanup        : python-urlgrabber-3.9.1-7.el6.noarch                 448/539 

  Cleanup        : iwl6000-firmware-9.176.4.1-2.el6.noarch              449/539 

  Cleanup        : dracut-kernel-004-33.2.el6_0.noarch                  450/539 

  Cleanup        : dracut-004-33.2.el6_0.noarch                         451/539 

  Cleanup        : kernel-headers-2.6.32-71.29.1.el6.x86_64             452/539 

  Cleanup        : tzdata-java-2011g-1.el6.noarch                       453/539 

  Cleanup        : 1:busybox-1.15.1-10.el6.x86_64                       454/539 

  Cleanup        : man-pages-ja-20100115-2.el6.noarch                   455/539 

  Cleanup        : man-pages-overrides-1.0-1.el6.noarch                 456/539 

  Cleanup        : man-pages-3.22-12.el6.noarch                         457/539 

  Cleanup        : iwl5000-firmware-8.24.2.12-3.el6.noarch              458/539 

  Cleanup        : ql2500-firmware-5.03.02-2.el6.noarch                 459/539 

  Cleanup        : kernel-firmware-2.6.32-71.29.1.el6.noarch            460/539 

  Cleanup        : ql2400-firmware-5.03.02-1.el6.noarch                 461/539 

  Cleanup        : plymouth-0.8.3-17.el6.x86_64                         462/539 

  Cleanup        : 1:perl-Module-Pluggable-3.90-115.el6.x86_64          463/539 

  Cleanup        : 1:perl-Pod-Escapes-1.04-115.el6.x86_64               464/539 

  Cleanup        : 1:perl-Pod-Simple-3.13-115.el6.x86_64                465/539 

  Cleanup        : 3:perl-version-0.77-115.el6.x86_64                   466/539 

  Cleanup        : 4:perl-libs-5.10.1-115.el6.x86_64                    467/539 

  Cleanup        : 4:perl-5.10.1-115.el6.x86_64                         468/539 

  Cleanup        : yum-metadata-parser-1.1.2-14.1.el6.x86_64            469/539 

  Cleanup        : iptables-ipv6-1.4.7-3.el6.x86_64                     470/539 

  Cleanup        : python-pycurl-7.19.0-5.el6.x86_64                    471/539 

  Cleanup        : libcurl-7.19.7-16.el6.x86_64                         472/539 

  Cleanup        : nss-sysinit-3.12.8-3.el6_0.x86_64                    473/539 

  Cleanup        : nss-3.12.8-3.el6_0.x86_64                            474/539 

  Cleanup        : nss-softokn-3.12.8-1.el6_0.x86_64                    475/539 

  Cleanup        : nss-util-3.12.8-1.el6_0.x86_64                       476/539 

  Cleanup        : openldap-2.4.19-15.el6_0.2.x86_64                    477/539 

  Cleanup        : python-ethtool-0.3-5.1.el6.x86_64                    478/539 

  Cleanup        : python-dmidecode-3.10.12-1.el6.x86_64                479/539 

  Cleanup        : python-libs-2.6.5-3.el6_0.2.x86_64                   480/539 

  Cleanup        : python-2.6.5-3.el6_0.2.x86_64                        481/539 

  Cleanup        : openssl-1.0.0-4.el6_0.2.x86_64                       482/539 

  Cleanup        : krb5-libs-1.8.2-3.el6_0.7.x86_64                     483/539 

  Cleanup        : libselinux-utils-2.0.94-2.el6.x86_64                 484/539 

  Cleanup        : plymouth-scripts-0.8.3-17.el6.x86_64                 485/539 

  Cleanup        : nspr-4.8.6-1.el6.x86_64                              486/539 

  Cleanup        : libdrm-2.4.20-2.el6.x86_64                           487/539 

  Cleanup        : util-linux-ng-2.17.2-6.el6_0.1.x86_64                488/539 

  Cleanup        : iputils-20071127-13.el6.x86_64                       489/539 

  Cleanup        : udev-147-2.29.el6.x86_64                             490/539 

  Cleanup        : initscripts-9.03.17-1.el6_0.1.x86_64                 491/539 

  Cleanup        : coreutils-libs-8.4-9.el6.x86_64                      492/539 

  Cleanup        : pam-1.1.1-4.el6_0.1.x86_64                           493/539 

  Cleanup        : coreutils-8.4-9.el6.x86_64                           494/539 

  Cleanup        : upstart-0.6.5-6.1.el6_0.1.x86_64                     495/539 

  Cleanup        : libblkid-2.17.2-6.el6_0.1.x86_64                     496/539 

  Cleanup        : iproute-2.6.32-10.el6.x86_64                         497/539 

  Cleanup        : net-tools-1.60-102.el6.x86_64                        498/539 

  Cleanup        : iptables-1.4.7-3.el6.x86_64                          499/539 

  Cleanup        : freetype-2.3.11-6.el6_0.2.x86_64                     500/539 

  Cleanup        : 2:vim-common-7.2.411-1.4.el6.x86_64                  501/539 

  Cleanup        : abrt-plugin-logger-1.1.13-4.el6.x86_64               502/539 

  Cleanup        : abrt-plugin-rhtsupport-1.1.13-4.el6.x86_64           503/539 

  Cleanup        : cracklib-dicts-2.8.16-2.el6.x86_64                   504/539 

  Cleanup        : abrt-1.1.13-4.el6.x86_64                             505/539 

  Cleanup        : abrt-libs-1.1.13-4.el6.x86_64                        506/539 

  Cleanup        : 2:shadow-utils-4.1.4.2-8.el6.x86_64                  507/539 

  Cleanup        : glib2-2.22.5-5.el6.x86_64                            508/539 

  Cleanup        : libselinux-2.0.94-2.el6.x86_64                       509/539 

  Cleanup        : cracklib-2.8.16-2.el6.x86_64                         510/539 

  Cleanup        : audit-libs-2.0.4-1.el6.x86_64                        511/539 

  Cleanup        : 1:dbus-libs-1.2.24-4.el6_0.x86_64                    512/539 

  Cleanup        : libuuid-2.17.2-6.el6_0.1.x86_64                      513/539 

  Cleanup        : sysvinit-tools-2.87-3.dsf.el6.x86_64                 514/539 

  Cleanup        : procps-3.2.8-14.el6.x86_64                           515/539 

  Cleanup        : libcom_err-1.41.12-3.el6.x86_64                      516/539 

  Cleanup        : plymouth-core-libs-0.8.3-17.el6.x86_64               517/539 

  Cleanup        : libcollection-0.5.0-28.el6_0.4.x86_64                518/539 

  Cleanup        : libudev-147-2.29.el6.x86_64                          519/539 

  Cleanup        : file-libs-5.04-5.el6.x86_64                          520/539 

  Cleanup        : libgcrypt-1.4.5-3.el6.x86_64                         521/539 

  Cleanup        : libnl-1.1-12.el6_0.1.x86_64                          522/539 

  Cleanup        : 2:libpng-1.2.44-1.el6.x86_64                         523/539 

  Cleanup        : libtdb-1.2.1-2.el6.x86_64                            524/539 

  Cleanup        : libdhash-0.4.0-28.el6_0.4.x86_64                     525/539 

  Cleanup        : efibootmgr-0.5.4-8.el6.x86_64                        526/539 

  Cleanup        : strace-4.5.19-1.6.el6.x86_64                         527/539 

  Cleanup        : crash-5.0.0-23.el6.x86_64                            528/539 

  Cleanup        : powertop-1.11-3.1.el6.x86_64                         529/539 

  Cleanup        : libsndfile-1.0.20-3.el6.x86_64                       530/539 

  Cleanup        : setup-2.8.14-10.el6.noarch                           531/539 

  Cleanup        : redhat-release-server-6Server-6.0.0.37.el6.x86_64    532/539 

  Cleanup        : hwdata-0.233-1.el6.noarch                            533/539 

  Cleanup        : ca-certificates-2010.63-3.el6.noarch                 534/539 

  Cleanup        : bash-4.1.2-3.el6.x86_64                              535/539 

  Cleanup        : glibc-common-2.12-1.7.el6_0.5.x86_64                 536/539 

  Cleanup        : nss-softokn-freebl-3.12.8-1.el6_0.x86_64             537/539 

  Cleanup        : glibc-2.12-1.7.el6_0.5.x86_64                        538/539 

  Cleanup        : tzdata-2011g-1.el6.noarch                            539/539 

Installed:
  ipa-client.x86_64 0:2.0.0-23.el6_1.1      kernel.x86_64 0:2.6.32-131.12.1.el6
  kernel-devel.x86_64 0:2.6.32-131.12.1.el6

Dependency Installed:
  abrt-plugin-mailx.x86_64 0:1.1.16-3.el6                                       
  acl.x86_64 0:2.2.49-4.el6                                                     
  cdparanoia-libs.x86_64 0:10.2-5.1.el6                                         
  cups.x86_64 1:1.4.2-39.el6                                                    
  foomatic.x86_64 0:4.0.4-1.el6_1.1                                             
  foomatic-db.noarch 0:4.0-7.20091126.el6                                       
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                            
  foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                                  
  ghostscript.x86_64 0:8.70-11.el6_1.2                                          
  ghostscript-fonts.noarch 0:5.50-23.1.el6                                      
  gstreamer.x86_64 0:0.10.29-1.el6                                              
  gstreamer-plugins-base.x86_64 0:0.10.29-1.el6                                 
  gstreamer-tools.x86_64 0:0.10.29-1.el6                                        
  ipa-python.x86_64 0:2.0.0-23.el6_1.1                                          
  iso-codes.noarch 0:3.16-2.el6                                                 
  lcms-libs.x86_64 0:1.19-1.el6                                                 
  libXfont.x86_64 0:1.4.1-2.el6_1                                               
  libXv.x86_64 0:1.0.5-1.el6                                                    
  libXxf86vm.x86_64 0:1.1.0-1.el6                                               
  libfontenc.x86_64 0:1.0.5-2.el6                                               
  libmng.x86_64 0:1.0.10-4.1.el6                                                
  liboil.x86_64 0:0.3.16-4.1.el6                                                
  libpath_utils.x86_64 0:0.2.1-6.el6                                            
  libref_array.x86_64 0:0.1.1-6.el6                                             
  libvisual.x86_64 0:0.4.0-9.1.el6                                              
  libxslt.x86_64 0:1.1.26-2.el6                                                 
  mesa-dri-drivers.x86_64 0:7.10-1.el6                                          
  mesa-libGL.x86_64 0:7.10-1.el6                                                
  mesa-libGLU.x86_64 0:7.10-1.el6                                               
  openjpeg-libs.x86_64 0:1.3-7.el6                                              
  perl-CGI.x86_64 0:3.51-119.el6                                                
  phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6                                
  poppler.x86_64 0:0.12.4-3.el6_0.1                                             
  poppler-data.noarch 0:0.4.0-1.el6                                             
  poppler-utils.x86_64 0:0.12.4-3.el6_0.1                                       
  portreserve.x86_64 0:0.0.4-4.el6                                              
  python-kerberos.x86_64 0:1.1-6.2.el6                                          
  python-lxml.x86_64 0:2.2.3-1.1.el6                                            
  python-netaddr.noarch 0:0.7.5-3.el6                                           
  python-nss.x86_64 0:0.11-3.el6                                                
  qt.x86_64 1:4.6.2-17.el6                                                      
  qt-sqlite.x86_64 1:4.6.2-17.el6                                               
  qt-x11.x86_64 1:4.6.2-17.el6                                                  
  qt3.x86_64 0:3.3.8b-29.el6                                                    
  redhat-lsb-graphics.x86_64 0:4.0-3.el6                                        
  redhat-lsb-printing.x86_64 0:4.0-3.el6                                        
  urw-fonts.noarch 0:2.4-10.el6                                                 
  xml-common.noarch 0:0.6.3-32.el6                                              
  xorg-x11-font-utils.x86_64 1:7.2-10.el6                                       

Updated:
  Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6              
  abrt.x86_64 0:1.1.16-3.el6                                                    
  abrt-addon-ccpp.x86_64 0:1.1.16-3.el6                                         
  abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6                                   
  abrt-addon-python.x86_64 0:1.1.16-3.el6                                       
  abrt-cli.x86_64 0:1.1.16-3.el6                                                
  abrt-libs.x86_64 0:1.1.16-3.el6                                               
  abrt-plugin-logger.x86_64 0:1.1.16-3.el6                                      
  abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6                                  
  abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6                                   
  apr.x86_64 0:1.3.9-3.el6_1.2                                                  
  at.x86_64 0:3.1.10-43.el6                                                     
  audit.x86_64 0:2.1-5.el6                                                      
  audit-libs.x86_64 0:2.1-5.el6                                                 
  authconfig.x86_64 0:6.1.12-5.el6                                              
  autofs.x86_64 1:5.0.5-31.el6                                                  
  avahi-libs.x86_64 0:0.6.25-11.el6                                             
  bash.x86_64 0:4.1.2-8.el6                                                     
  bfa-firmware.noarch 0:2.3.2.3-1.el6                                           
  bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2                                        
  bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2                                       
  blktrace.x86_64 0:1.0.1-4.el6                                                 
  busybox.x86_64 1:1.15.1-11.el6                                                
  ca-certificates.noarch 0:2010.63-3.el6_1.5                                    
  certmonger.x86_64 0:0.42-1.el6_1.2                                            
  cifs-utils.x86_64 0:4.8.1-2.el6_1.2                                           
  coreutils.x86_64 0:8.4-13.el6                                                 
  coreutils-libs.x86_64 0:8.4-13.el6                                            
  cracklib.x86_64 0:2.8.16-4.el6                                                
  cracklib-dicts.x86_64 0:2.8.16-4.el6                                          
  crash.x86_64 0:5.1.1-2.el6                                                    
  crda.x86_64 0:1.1.1_2010.11.22-1.el6                                          
  cronie.x86_64 0:1.4.4-7.el6                                                   
  cronie-anacron.x86_64 0:1.4.4-7.el6                                           
  cups-libs.x86_64 1:1.4.2-39.el6                                               
  curl.x86_64 0:7.19.7-26.el6_1.2                                               
  dbus.x86_64 1:1.2.24-5.el6_1                                                  
  dbus-libs.x86_64 1:1.2.24-5.el6_1                                             
  device-mapper.x86_64 0:1.02.62-3.el6                                          
  device-mapper-event.x86_64 0:1.02.62-3.el6                                    
  device-mapper-event-libs.x86_64 0:1.02.62-3.el6                               
  device-mapper-libs.x86_64 0:1.02.62-3.el6                                     
  dhclient.x86_64 12:4.1.1-19.P1.el6_1.1                                        
  dracut.noarch 0:004-53.el6                                                    
  dracut-kernel.noarch 0:004-53.el6                                             
  e2fsprogs.x86_64 0:1.41.12-7.el6                                              
  e2fsprogs-libs.x86_64 0:1.41.12-7.el6                                         
  efibootmgr.x86_64 0:0.5.4-9.el6                                               
  file.x86_64 0:5.04-6.el6                                                      
  file-libs.x86_64 0:5.04-6.el6                                                 
  fipscheck.x86_64 0:1.2.0-5.el6                                                
  fipscheck-lib.x86_64 0:1.2.0-5.el6                                            
  freetype.x86_64 0:2.3.11-6.el6_1.6                                            
  glib2.x86_64 0:2.22.5-6.el6                                                   
  glibc.x86_64 0:2.12-1.25.el6_1.3                                              
  glibc-common.x86_64 0:2.12-1.25.el6_1.3                                       
  glibc-devel.x86_64 0:2.12-1.25.el6_1.3                                        
  glibc-headers.x86_64 0:2.12-1.25.el6_1.3                                      
  grub.x86_64 1:0.97-70.el6                                                     
  gtk2.x86_64 0:2.18.9-6.el6                                                    
  httpd.x86_64 0:2.2.15-9.el6_1.2                                               
  httpd-tools.x86_64 0:2.2.15-9.el6_1.2                                         
  hwdata.noarch 0:0.233-7.1.el6                                                 
  initscripts.x86_64 0:9.03.23-1.el6                                            
  iproute.x86_64 0:2.6.32-16.el6                                                
  iptables.x86_64 0:1.4.7-4.el6                                                 
  iptables-ipv6.x86_64 0:1.4.7-4.el6                                            
  iputils.x86_64 0:20071127-16.el6                                              
  irqbalance.x86_64 2:0.55-29.el6                                               
  iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1                                
  iwl6000-firmware.noarch 0:9.221.4.1-1.el6                                     
  iwl6050-firmware.noarch 0:41.28.5.1-2.el6                                     
  java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1                          
  kernel-firmware.noarch 0:2.6.32-131.12.1.el6                                  
  kernel-headers.x86_64 0:2.6.32-131.12.1.el6                                   
  kexec-tools.x86_64 0:2.0.0-188.el6                                            
  kpartx.x86_64 0:0.4.9-41.el6                                                  
  krb5-libs.x86_64 0:1.9-9.el6_1.1                                              
  krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1                                    
  krb5-workstation.x86_64 0:1.9-9.el6_1.1                                       
  ksh.x86_64 0:20100621-6.el6                                                   
  libblkid.x86_64 0:2.17.2-12.el6                                               
  libcollection.x86_64 0:0.6.0-6.el6                                            
  libcom_err.x86_64 0:1.41.12-7.el6                                             
  libcurl.x86_64 0:7.19.7-26.el6_1.2                                            
  libdhash.x86_64 0:0.4.2-6.el6                                                 
  libdrm.x86_64 0:2.4.23-1.el6                                                  
  libgcj.x86_64 0:4.4.5-6.el6                                                   
  libgcrypt.x86_64 0:1.4.5-5.el6_1.2                                            
  libgssglue.x86_64 0:0.1-11.el6                                                
  libgudev1.x86_64 0:147-2.35.el6                                               
  libini_config.x86_64 0:0.6.1-6.el6                                            
  libnl.x86_64 0:1.1-14.el6                                                     
  libpng.x86_64 2:1.2.46-1.el6_1                                                
  libselinux.x86_64 0:2.0.94-5.el6                                              
  libselinux-utils.x86_64 0:2.0.94-5.el6                                        
  libsndfile.x86_64 0:1.0.20-3.el6_1.1                                          
  libss.x86_64 0:1.41.12-7.el6                                                  
  libtdb.x86_64 0:1.2.1-3.el6                                                   
  libtirpc.x86_64 0:0.2.1-3.el6                                                 
  libudev.x86_64 0:147-2.35.el6                                                 
  libuuid.x86_64 0:2.17.2-12.el6                                                
  lvm2.x86_64 0:2.02.83-3.el6                                                   
  lvm2-libs.x86_64 0:2.02.83-3.el6                                              
  man-pages.noarch 0:3.22-17.el6                                                
  man-pages-ja.noarch 0:20100115-3.el6                                          
  man-pages-overrides.noarch 0:2.5-1.el6                                        
  mdadm.x86_64 0:3.2.2-1.el6_1.2                                                
  microcode_ctl.x86_64 1:1.17-4.el6                                             
  mod_ssl.x86_64 1:2.2.15-9.el6_1.2                                             
  mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1                               
  net-snmp.x86_64 1:5.5-31.el6                                                  
  net-snmp-libs.x86_64 1:5.5-31.el6                                             
  net-tools.x86_64 0:1.60-105.el6                                               
  nscd.x86_64 0:2.12-1.25.el6_1.3                                               
  nspr.x86_64 0:4.8.7-1.el6                                                     
  nss.x86_64 0:3.12.9-12.el6_1                                                  
  nss-pam-ldapd.x86_64 0:0.7.5-7.el6                                            
  nss-softokn.x86_64 0:3.12.9-3.el6                                             
  nss-softokn-freebl.x86_64 0:3.12.9-3.el6                                      
  nss-sysinit.x86_64 0:3.12.9-12.el6_1                                          
  nss-tools.x86_64 0:3.12.9-12.el6_1                                            
  nss-util.x86_64 0:3.12.9-1.el6                                                
  nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1                                        
  oddjob.x86_64 0:0.30-5.el6                                                    
  oddjob-mkhomedir.x86_64 0:0.30-5.el6                                          
  openldap.x86_64 0:2.4.23-15.el6_1.1                                           
  openldap-clients.x86_64 0:2.4.23-15.el6_1.1                                   
  openssh.x86_64 0:5.3p1-52.el6_1.2                                             
  openssh-clients.x86_64 0:5.3p1-52.el6_1.2                                     
  openssh-server.x86_64 0:5.3p1-52.el6_1.2                                      
  openssl.x86_64 0:1.0.0-10.el6_1.4                                             
  openswan.x86_64 0:2.6.32-4.el6_1.1                                            
  oprofile.x86_64 0:0.9.6-12.el6                                                
  pam.x86_64 0:1.1.1-8.el6                                                      
  pam_krb5.x86_64 0:2.3.11-6.el6                                                
  pam_ldap.x86_64 0:185-8.el6                                                   
  pam_pkcs11.x86_64 0:0.6.2-11.1.el6                                            
  parted.x86_64 0:2.1-13.el6                                                    
  perf.x86_64 0:2.6.32-131.12.1.el6                                             
  perl.x86_64 4:5.10.1-119.el6                                                  
  perl-Archive-Extract.x86_64 1:0.38-119.el6                                    
  perl-Archive-Tar.x86_64 0:1.58-119.el6                                        
  perl-CPAN.x86_64 0:1.9402-119.el6                                             
  perl-CPANPLUS.x86_64 0:0.88-119.el6                                           
  perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6                                 
  perl-Compress-Zlib.x86_64 0:2.020-119.el6                                     
  perl-Digest-SHA.x86_64 1:5.47-119.el6                                         
  perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6                                  
  perl-ExtUtils-Embed.x86_64 0:1.28-119.el6                                     
  perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6                                 
  perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6                               
  perl-File-Fetch.x86_64 0:0.26-119.el6                                         
  perl-IO-Compress-Base.x86_64 0:2.020-119.el6                                  
  perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6                                  
  perl-IO-Zlib.x86_64 1:1.09-119.el6                                            
  perl-IPC-Cmd.x86_64 1:0.56-119.el6                                            
  perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6                             
  perl-Log-Message.x86_64 1:0.02-119.el6                                        
  perl-Log-Message-Simple.x86_64 0:0.04-119.el6                                 
  perl-Module-Build.x86_64 1:0.3500-119.el6                                     
  perl-Module-CoreList.x86_64 0:2.18-119.el6                                    
  perl-Module-Load.x86_64 1:0.16-119.el6                                        
  perl-Module-Load-Conditional.x86_64 0:0.30-119.el6                            
  perl-Module-Loaded.x86_64 1:0.02-119.el6                                      
  perl-Module-Pluggable.x86_64 1:3.90-119.el6                                   
  perl-Object-Accessor.x86_64 1:0.34-119.el6                                    
  perl-Package-Constants.x86_64 1:0.02-119.el6                                  
  perl-Params-Check.x86_64 1:0.26-119.el6                                       
  perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6                                    
  perl-Pod-Escapes.x86_64 1:1.04-119.el6                                        
  perl-Pod-Simple.x86_64 1:3.13-119.el6                                         
  perl-Term-UI.x86_64 0:0.20-119.el6                                            
  perl-Test-Harness.x86_64 0:3.17-119.el6                                       
  perl-Test-Simple.x86_64 0:0.92-119.el6                                        
  perl-Time-HiRes.x86_64 4:1.9721-119.el6                                       
  perl-Time-Piece.x86_64 0:1.15-119.el6                                         
  perl-core.x86_64 0:5.10.1-119.el6                                             
  perl-devel.x86_64 4:5.10.1-119.el6                                            
  perl-libs.x86_64 4:5.10.1-119.el6                                             
  perl-parent.x86_64 1:0.221-119.el6                                            
  perl-version.x86_64 3:0.77-119.el6                                            
  plymouth.x86_64 0:0.8.3-22.el6                                                
  plymouth-core-libs.x86_64 0:0.8.3-22.el6                                      
  plymouth-scripts.x86_64 0:0.8.3-22.el6                                        
  postfix.x86_64 2:2.6.6-2.2.el6_1                                              
  postgresql.x86_64 0:8.4.7-2.el6                                               
  postgresql-libs.x86_64 0:8.4.7-2.el6                                          
  postgresql-plpython.x86_64 0:8.4.7-2.el6                                      
  postgresql-server.x86_64 0:8.4.7-2.el6                                        
  powertop.x86_64 0:1.11-4.el6                                                  
  prelink.x86_64 0:0.4.4-1.el6                                                  
  procps.x86_64 0:3.2.8-17.el6                                                  
  python.x86_64 0:2.6.6-20.el6                                                  
  python-dmidecode.x86_64 0:3.10.12-1.el6_1.1                                   
  python-ethtool.x86_64 0:0.6-1.el6                                             
  python-libs.x86_64 0:2.6.6-20.el6                                             
  python-pycurl.x86_64 0:7.19.0-8.el6                                           
  python-urlgrabber.noarch 0:3.9.1-8.el6                                        
  ql2400-firmware.noarch 0:5.03.16-1.el6                                        
  ql2500-firmware.noarch 0:5.03.16-1.el6                                        
  quota.x86_64 1:3.17-16.el6                                                    
  redhat-lsb.x86_64 0:4.0-3.el6                                                 
  redhat-release-server.x86_64 0:6Server-6.1.0.2.el6                            
  rhn-check.noarch 0:1.0.0-61.el6                                               
  rhn-client-tools.noarch 0:1.0.0-61.el6                                        
  rhn-setup.noarch 0:1.0.0-61.el6                                               
  rhnlib.noarch 0:2.5.22-10.el6                                                 
  rsyslog.x86_64 0:4.6.2-3.el6_1.2                                              
  samba-client.x86_64 0:3.5.6-86.el6_1.4                                        
  samba-common.x86_64 0:3.5.6-86.el6_1.4                                        
  samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4                               
  screen.x86_64 0:4.0.3-16.el6                                                  
  selinux-policy.noarch 0:3.7.19-93.el6_1.7                                     
  selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7                            
  setup.noarch 0:2.8.14-12.el6                                                  
  shadow-utils.x86_64 2:4.1.4.2-9.el6                                           
  smartmontools.x86_64 1:5.39.1-3.el6                                           
  sos.noarch 0:2.2-8.el6                                                        
  sssd.x86_64 0:1.5.1-34.el6_1.3                                                
  sssd-client.x86_64 0:1.5.1-34.el6_1.3                                         
  strace.x86_64 0:4.5.19-1.10.el6                                               
  sudo.x86_64 0:1.7.4p5-5.el6                                                   
  sysstat.x86_64 0:9.0.4-18.el6                                                 
  system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3                         
  system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3                          
  sysvinit-tools.x86_64 0:2.87-4.dsf.el6                                        
  tcsh.x86_64 0:6.17-12.el6                                                     
  tzdata.noarch 0:2011h-3.el6                                                   
  tzdata-java.noarch 0:2011h-3.el6                                              
  udev.x86_64 0:147-2.35.el6                                                    
  upstart.x86_64 0:0.6.5-10.el6                                                 
  util-linux-ng.x86_64 0:2.17.2-12.el6                                          
  valgrind.x86_64 1:3.6.0-3.el6                                                 
  vim-common.x86_64 2:7.2.411-1.6.el6                                           
  vim-enhanced.x86_64 2:7.2.411-1.6.el6                                         
  vim-minimal.x86_64 2:7.2.411-1.6.el6                                          
  xinetd.x86_64 2:2.3.14-31.el6                                                 
  yum.noarch 0:3.2.29-17.el6                                                    
  yum-metadata-parser.x86_64 0:1.1.2-16.el6                                     
  yum-plugin-security.noarch 0:1.1.30-6.el6                                     
  yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1                                      
  yum-utils.noarch 0:1.1.30-6.el6                                               

Replaced:
  ipa-client.x86_64 0:2.0-9.el6                                                 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1

Comment 12 Kedar Bidarkar 2011-09-13 13:57:59 UTC
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvde1 15000M
resize2fs 1.41.12 (17-May-2010)
open: No such file or directory while opening /dev/xvde1
RETURN CODE: 1
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 0 
EXPECTED RESULT: 1
RETURN CODE: 0
FAIL2
0
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This is not a Hourly image

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify resize2fs ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 13 Kedar Bidarkar 2011-09-13 14:00:05 UTC
IMAGE ID= ami-6b63a002_us-east-1_m2.xlarge
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This is not a Hourly image
/root/valid/src
ip-10-78-98-141
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)......./\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify turning on/off swap file ... 
######################################################################################
######################################################################################
# NEW TEST: ## Verify swap size ... 
######################################################################################
no swap for x86_64 is expected
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, security
repo id                                       repo name                   status
rhui-us-east-rhel-server-releases-1y          Red Hat Enterprise Linux Se 5,333
rhui-us-east-rhel-server-releases-1y-optional Red Hat Enterprise Linux Se 3,587
repolist: 8,920 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, security
================================= Matched: zsh =================================
zsh-html.x86_64 : Zsh shell manual in html format
python-twisted-core-zsh.x86_64 : Tab completion for Zsh and Twisted Core
zsh.x86_64 : A powerful interactive shell
environment-modules.x86_64 : Provides dynamic modification of a user's
                           : environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, security
Setting up Group Process
Package 1:make-3.81-19.el6.x86_64 already installed and latest version
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.x86_64 already installed and latest version
Package gettext-0.17-16.el6.x86_64 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.x86_64 0:2.4.1-5.el6 set to be updated
---> Package byacc.x86_64 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-4.el6 set to be updated

Comment 14 Kedar Bidarkar 2011-09-13 14:00:09 UTC
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.x86_64 0:1.3.40-5.el6 set to be updated
---> Package systemtap.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-48.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package      Arch   Version         Repository                            Size
================================================================================
Installing:
 autoconf     noarch 2.63-5.1.el6    rhui-us-east-rhel-server-releases-1y 781 k
 automake     noarch 1.11.1-1.2.el6  rhui-us-east-rhel-server-releases-1y 550 k
 bison        x86_64 2.4.1-5.el6     rhui-us-east-rhel-server-releases-1y 637 k
 byacc        x86_64 1.9.20070509-6.1.el6
                                     rhui-us-east-rhel-server-releases-1y  48 k
 cscope       x86_64 15.6-6.el6      rhui-us-east-rhel-server-releases-1y 136 k
 ctags        x86_64 5.8-2.el6       rhui-us-east-rhel-server-releases-1y 147 k
 diffstat     x86_64 1.51-2.el6      rhui-us-east-rhel-server-releases-1y  29 k
 doxygen      x86_64 1:1.6.1-4.el6   rhui-us-east-rhel-server-releases-1y 2.4 M
 flex         x86_64 2.5.35-8.el6    rhui-us-east-rhel-server-releases-1y 286 k
 gcc-c++      x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 4.7 M
 gcc-gfortran x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 4.7 M
 git          x86_64 1.7.1-2.el6_0.1 rhui-us-east-rhel-server-releases-1y 4.6 M
 indent       x86_64 2.2.10-5.1.el6  rhui-us-east-rhel-server-releases-1y 115 k
 intltool     noarch 0.41.0-1.1.el6  rhui-us-east-rhel-server-releases-1y  58 k
 libtool      x86_64 2.2.6-15.5.el6  rhui-us-east-rhel-server-releases-1y 564 k
 patchutils   x86_64 0.3.1-3.1.el6   rhui-us-east-rhel-server-releases-1y  95 k
 rcs          x86_64 5.7-37.el6      rhui-us-east-rhel-server-releases-1y 173 k
 redhat-rpm-config
              noarch 9.0.3-33.el6    rhui-us-east-rhel-server-releases-1y  57 k
 rpm-build    x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y 123 k
 swig         x86_64 1.3.40-5.el6    rhui-us-east-rhel-server-releases-1y 1.1 M
 systemtap    x86_64 1.4-6.el6_1.3   rhui-us-east-rhel-server-releases-1y 2.4 M
Updating:
 binutils     x86_64 2.20.51.0.2-5.20.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 2.8 M
 elfutils     x86_64 0.152-1.el6     rhui-us-east-rhel-server-releases-1y 201 k
 gcc          x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y  10 M
 subversion   x86_64 1.6.11-2.el6_1.4
                                     rhui-us-east-rhel-server-releases-1y 2.3 M
Installing for dependencies:
 gettext-devel
              x86_64 0.17-16.el6     rhui-us-east-rhel-server-releases-1y 155 k
 gettext-libs x86_64 0.17-16.el6     rhui-us-east-rhel-server-releases-1y 112 k
 libstdc++-devel
              x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 1.5 M
 perl-Error   noarch 1:0.17015-4.el6 rhui-us-east-rhel-server-releases-1y  29 k
 perl-Git     noarch 1.7.1-2.el6_0.1 rhui-us-east-rhel-server-releases-1y  28 k
Updating for dependencies:
 cpp          x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 3.7 M
 elfutils-libelf
              x86_64 0.152-1.el6     rhui-us-east-rhel-server-releases-1y 169 k
 elfutils-libs
              x86_64 0.152-1.el6     rhui-us-east-rhel-server-releases-1y 181 k
 gdb          x86_64 7.2-48.el6      rhui-us-east-rhel-server-releases-1y 2.3 M
 libgcc       x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y  96 k
 libgfortran  x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 260 k
 libgomp      x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 112 k
 libstdc++    x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 288 k
 rpm          x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y 897 k
 rpm-libs     x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y 309 k
 rpm-python   x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y  53 k
 systemtap-runtime
              x86_64 1.4-6.el6_1.3   rhui-us-east-rhel-server-releases-1y  89 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 49 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           3.1 MB/s |  49 MB     00:16     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.x86_64                               1/58 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/58 

  Updating       : libstdc++-4.4.5-6.el6.x86_64                            3/58 

  Updating       : rpm-4.8.0-16.el6.x86_64                                 4/58 

  Updating       : rpm-libs-4.8.0-16.el6.x86_64                            5/58 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.x86_64                7/58 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/58 

  Installing     : gettext-libs-0.17-16.el6.x86_64                         9/58 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       10/58 

  Updating       : libgomp-4.4.5-6.el6.x86_64                             11/58 

  Updating       : gdb-7.2-48.el6.x86_64                                  12/58 

  Updating       : cpp-4.4.5-6.el6.x86_64                                 13/58 

  Updating       : gcc-4.4.5-6.el6.x86_64                                 14/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.x86_64                 15/58 

  Updating       : libgfortran-4.4.5-6.el6.x86_64                         16/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.x86_64                        17/58 

  Installing     : systemtap-1.4-6.el6_1.3.x86_64                         18/58 

  Installing     : rpm-build-4.8.0-16.el6.x86_64                          19/58 

  Updating       : rpm-python-4.8.0-16.el6.x86_64                         20/58 

  Installing     : swig-1.3.40-5.el6.x86_64                               21/58 

  Installing     : 1:doxygen-1.6.1-4.el6.x86_64                           22/58 

  Installing     : rcs-5.7-37.el6.x86_64                                  23/58 

  Installing     : flex-2.5.35-8.el6.x86_64                               24/58 

  Installing     : indent-2.2.10-5.1.el6.x86_64                           25/58 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        26/58 

  Installing     : byacc-1.9.20070509-6.1.el6.x86_64                      27/58 

  Installing     : cscope-15.6-6.el6.x86_64                               28/58 

  Installing     : ctags-5.8-2.el6.x86_64                                 29/58 

  Installing     : diffstat-1.51-2.el6.x86_64                             30/58 

  Updating       : subversion-1.6.11-2.el6_1.4.x86_64                     31/58 

  Installing     : bison-2.4.1-5.el6.x86_64                               32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.x86_64                     38/58 

  Installing     : gcc-c++-4.4.5-6.el6.x86_64                             39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          41/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  42/58 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                43/58 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         45/58 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                46/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          49/58 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   52/58 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                53/58 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            54/58 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              55/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        57/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-6.1.el6      
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-4.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.5-6.el6             
  gcc-gfortran.x86_64 0:4.4.5-6.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-5.1.el6      intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-33.el6  
  rpm-build.x86_64 0:4.8.0-16.el6     swig.x86_64 0:1.3.40-5.el6               
  systemtap.x86_64 0:1.4-6.el6_1.3   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6       gettext-libs.x86_64 0:0.17-16.el6    
  libstdc++-devel.x86_64 0:4.4.5-6.el6     perl-Error.noarch 1:0.17015-4.el6    
  perl-Git.noarch 0:1.7.1-2.el6_0.1       

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1                                    
  elfutils.x86_64 0:0.152-1.el6                                                 
  gcc.x86_64 0:4.4.5-6.el6                                                      
  subversion.x86_64 0:1.6.11-2.el6_1.4                                          

Dependency Updated:
  cpp.x86_64 0:4.4.5-6.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-48.el6                  
  libgcc.x86_64 0:4.4.5-6.el6         libgfortran.x86_64 0:4.4.5-6.el6         
  libgomp.x86_64 0:4.4.5-6.el6        libstdc++.x86_64 0:4.4.5-6.el6           
  rpm.x86_64 0:4.8.0-16.el6           rpm-libs.x86_64 0:4.8.0-16.el6           
  rpm-python.x86_64 0:4.8.0-16.el6    systemtap-runtime.x86_64 0:1.4-6.el6_1.3 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
RESULT: Loaded plugins: amazon-id, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6 set to be updated
---> Package audit.x86_64 0:2.1-5.el6 set to be updated
---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated
---> Package file.x86_64 0:5.04-6.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.x86_64 1:0.97-70.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64
---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.x86_64 0:20100621-6.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated
---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated
---> Package libudev.x86_64 0:147-2.35.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated
---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated
---> Package nss.x86_64 0:3.12.9-12.el6_1 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.12.9-12.el6_1 set to be updated
---> Package nss-tools.x86_64 0:3.12.9-12.el6_1 set to be updated
---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated
---> Package parted.x86_64 0:2.1-13.el6 set to be updated
---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated
---> Package powertop.x86_64 0:1.11-4.el6 set to be updated
---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated
---> Package python.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.x86_64 0:147-2.35.el6 set to be updated
---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated
---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated
---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64
---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated

Comment 15 Kedar Bidarkar 2011-09-13 14:00:12 UTC
---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64
---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package    Arch   Version           Repository                            Size
================================================================================
Installing:
 ipa-client x86_64 2.0.0-23.el6_1.1  rhui-us-east-rhel-server-releases-1y  88 k
     replacing  ipa-client.x86_64 2.0-9.el6
 kernel     x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y  23 M
 kernel-devel
            x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 6.9 M
Updating:
 Red_Hat_Enterprise_Linux-Release_Notes-6-en-US
            noarch 1-26.el6          rhui-us-east-rhel-server-releases-1y 1.5 M
 abrt       x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y 323 k
 abrt-addon-ccpp
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  67 k
 abrt-addon-kerneloops
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  63 k
 abrt-addon-python
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  56 k
 abrt-cli   x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  76 k
 abrt-libs  x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y 103 k
 abrt-plugin-logger
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  54 k
 abrt-plugin-rhtsupport
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  58 k
 abrt-plugin-sosreport
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  51 k
 apr        x86_64 1.3.9-3.el6_1.2   rhui-us-east-rhel-server-releases-1y 123 k
 at         x86_64 3.1.10-43.el6     rhui-us-east-rhel-server-releases-1y  60 k
 audit      x86_64 2.1-5.el6         rhui-us-east-rhel-server-releases-1y 209 k
 audit-libs x86_64 2.1-5.el6         rhui-us-east-rhel-server-releases-1y  58 k
 authconfig x86_64 6.1.12-5.el6      rhui-us-east-rhel-server-releases-1y 347 k
 autofs     x86_64 1:5.0.5-31.el6    rhui-us-east-rhel-server-releases-1y 463 k
 avahi-libs x86_64 0.6.25-11.el6     rhui-us-east-rhel-server-releases-1y  54 k
 bash       x86_64 4.1.2-8.el6       rhui-us-east-rhel-server-releases-1y 905 k
 bfa-firmware
            noarch 2.3.2.3-1.el6     rhui-us-east-rhel-server-releases-1y 340 k
 bind-libs  x86_64 32:9.7.3-2.el6_1.P3.2
                                     rhui-us-east-rhel-server-releases-1y 838 k
 bind-utils x86_64 32:9.7.3-2.el6_1.P3.2
                                     rhui-us-east-rhel-server-releases-1y 177 k
 blktrace   x86_64 1.0.1-4.el6       rhui-us-east-rhel-server-releases-1y 768 k
 busybox    x86_64 1:1.15.1-11.el6   rhui-us-east-rhel-server-releases-1y 613 k
 ca-certificates
            noarch 2010.63-3.el6_1.5 rhui-us-east-rhel-server-releases-1y 531 k
 certmonger x86_64 0.42-1.el6_1.2    rhui-us-east-rhel-server-releases-1y 193 k
 cifs-utils x86_64 4.8.1-2.el6_1.2   rhui-us-east-rhel-server-releases-1y  42 k
 coreutils  x86_64 8.4-13.el6        rhui-us-east-rhel-server-releases-1y 3.0 M
 coreutils-libs
            x86_64 8.4-13.el6        rhui-us-east-rhel-server-releases-1y  46 k
 cracklib   x86_64 2.8.16-4.el6      rhui-us-east-rhel-server-releases-1y  70 k
 cracklib-dicts
            x86_64 2.8.16-4.el6      rhui-us-east-rhel-server-releases-1y 3.6 M
 crash      x86_64 5.1.1-2.el6       rhui-us-east-rhel-server-releases-1y 2.0 M
 crda       x86_64 1.1.1_2010.11.22-1.el6
                                     rhui-us-east-rhel-server-releases-1y  23 k
 cronie     x86_64 1.4.4-7.el6       rhui-us-east-rhel-server-releases-1y  71 k
 cronie-anacron
            x86_64 1.4.4-7.el6       rhui-us-east-rhel-server-releases-1y  29 k
 cups-libs  x86_64 1:1.4.2-39.el6    rhui-us-east-rhel-server-releases-1y 315 k
 curl       x86_64 7.19.7-26.el6_1.2 rhui-us-east-rhel-server-releases-1y 191 k
 dbus       x86_64 1:1.2.24-5.el6_1  rhui-us-east-rhel-server-releases-1y 207 k
 dbus-libs  x86_64 1:1.2.24-5.el6_1  rhui-us-east-rhel-server-releases-1y 126 k
 device-mapper
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y 122 k
 device-mapper-event
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y  81 k
 device-mapper-event-libs
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y  76 k
 device-mapper-libs
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y 130 k
 dhclient   x86_64 12:4.1.1-19.P1.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 377 k
 dracut     noarch 004-53.el6        rhui-us-east-rhel-server-releases-1y 106 k
 dracut-kernel
            noarch 004-53.el6        rhui-us-east-rhel-server-releases-1y  17 k
 e2fsprogs  x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y 545 k
 e2fsprogs-libs
            x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y 115 k
 efibootmgr x86_64 0.5.4-9.el6       rhui-us-east-rhel-server-releases-1y  37 k
 file       x86_64 5.04-6.el6        rhui-us-east-rhel-server-releases-1y  44 k
 file-libs  x86_64 5.04-6.el6        rhui-us-east-rhel-server-releases-1y 309 k
 fipscheck  x86_64 1.2.0-5.el6       rhui-us-east-rhel-server-releases-1y  14 k
 fipscheck-lib
            x86_64 1.2.0-5.el6       rhui-us-east-rhel-server-releases-1y 8.2 k
 freetype   x86_64 2.3.11-6.el6_1.6  rhui-us-east-rhel-server-releases-1y 358 k
 glib2      x86_64 2.22.5-6.el6      rhui-us-east-rhel-server-releases-1y 1.1 M
 glibc      x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 3.8 M
 glibc-common
            x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y  14 M
 glibc-devel
            x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 963 k
 glibc-headers
            x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 594 k
 grub       x86_64 1:0.97-70.el6     rhui-us-east-rhel-server-releases-1y 906 k
 gtk2       x86_64 2.18.9-6.el6      rhui-us-east-rhel-server-releases-1y 3.3 M
 httpd      x86_64 2.2.15-9.el6_1.2  rhui-us-east-rhel-server-releases-1y 807 k
 httpd-tools
            x86_64 2.2.15-9.el6_1.2  rhui-us-east-rhel-server-releases-1y  69 k
 hwdata     noarch 0.233-7.1.el6     rhui-us-east-rhel-server-releases-1y 999 k
 initscripts
            x86_64 9.03.23-1.el6     rhui-us-east-rhel-server-releases-1y 932 k
 iproute    x86_64 2.6.32-16.el6     rhui-us-east-rhel-server-releases-1y 336 k
 iptables   x86_64 1.4.7-4.el6       rhui-us-east-rhel-server-releases-1y 246 k
 iptables-ipv6
            x86_64 1.4.7-4.el6       rhui-us-east-rhel-server-releases-1y  93 k
 iputils    x86_64 20071127-16.el6   rhui-us-east-rhel-server-releases-1y 120 k
 irqbalance x86_64 2:0.55-29.el6     rhui-us-east-rhel-server-releases-1y  24 k
 iwl5000-firmware
            noarch 8.83.5.1_1-1.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 270 k
 iwl6000-firmware
            noarch 9.221.4.1-1.el6   rhui-us-east-rhel-server-releases-1y 142 k
 iwl6050-firmware
            noarch 41.28.5.1-2.el6   rhui-us-east-rhel-server-releases-1y 218 k
 java-1.6.0-openjdk
            x86_64 1:1.6.0.0-1.39.1.9.8.el6_1
                                     rhui-us-east-rhel-server-releases-1y  25 M
 kernel-firmware
            noarch 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 2.5 M
 kernel-headers
            x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 1.3 M
 kexec-tools
            x86_64 2.0.0-188.el6     rhui-us-east-rhel-server-releases-1y 251 k
 kpartx     x86_64 0.4.9-41.el6      rhui-us-east-rhel-server-releases-1y  41 k
 krb5-libs  x86_64 1.9-9.el6_1.1     rhui-us-east-rhel-server-releases-1y 705 k
 krb5-pkinit-openssl
            x86_64 1.9-9.el6_1.1     rhui-us-east-rhel-server-releases-1y 102 k
 krb5-workstation
            x86_64 1.9-9.el6_1.1     rhui-us-east-rhel-server-releases-1y 451 k
 ksh        x86_64 20100621-6.el6    rhui-us-east-rhel-server-releases-1y 684 k
 libblkid   x86_64 2.17.2-12.el6     rhui-us-east-rhel-server-releases-1y 110 k
 libcollection
            x86_64 0.6.0-6.el6       rhui-us-east-rhel-server-releases-1y  35 k
 libcom_err x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y  35 k
 libcurl    x86_64 7.19.7-26.el6_1.2 rhui-us-east-rhel-server-releases-1y 163 k
 libdhash   x86_64 0.4.2-6.el6       rhui-us-east-rhel-server-releases-1y  23 k
 libdrm     x86_64 2.4.23-1.el6      rhui-us-east-rhel-server-releases-1y  65 k
 libgcj     x86_64 4.4.5-6.el6       rhui-us-east-rhel-server-releases-1y  18 M
 libgcrypt  x86_64 1.4.5-5.el6_1.2   rhui-us-east-rhel-server-releases-1y 228 k
 libgssglue x86_64 0.1-11.el6        rhui-us-east-rhel-server-releases-1y  23 k
 libgudev1  x86_64 147-2.35.el6      rhui-us-east-rhel-server-releases-1y  58 k
 libini_config
            x86_64 0.6.1-6.el6       rhui-us-east-rhel-server-releases-1y  31 k
 libnl      x86_64 1.1-14.el6        rhui-us-east-rhel-server-releases-1y 121 k
 libpng     x86_64 2:1.2.46-1.el6_1  rhui-us-east-rhel-server-releases-1y 180 k
 libselinux x86_64 2.0.94-5.el6      rhui-us-east-rhel-server-releases-1y 107 k
 libselinux-utils
            x86_64 2.0.94-5.el6      rhui-us-east-rhel-server-releases-1y  80 k
 libsndfile x86_64 1.0.20-3.el6_1.1  rhui-us-east-rhel-server-releases-1y 223 k
 libss      x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y  39 k
 libtdb     x86_64 1.2.1-3.el6       rhui-us-east-rhel-server-releases-1y  28 k
 libtirpc   x86_64 0.2.1-3.el6       rhui-us-east-rhel-server-releases-1y  78 k
 libudev    x86_64 147-2.35.el6      rhui-us-east-rhel-server-releases-1y  74 k
 libuuid    x86_64 2.17.2-12.el6     rhui-us-east-rhel-server-releases-1y  64 k
 lvm2       x86_64 2.02.83-3.el6     rhui-us-east-rhel-server-releases-1y 526 k
 lvm2-libs  x86_64 2.02.83-3.el6     rhui-us-east-rhel-server-releases-1y 581 k
 man-pages  noarch 3.22-17.el6       rhui-us-east-rhel-server-releases-1y 4.8 M
 man-pages-ja
            noarch 20100115-3.el6    rhui-us-east-rhel-server-releases-1y 5.5 M
 man-pages-overrides
            noarch 2.5-1.el6         rhui-us-east-rhel-server-releases-1y 161 k
 mdadm      x86_64 3.2.2-1.el6_1.2   rhui-us-east-rhel-server-releases-1y 314 k
 microcode_ctl
            x86_64 1:1.17-4.el6      rhui-us-east-rhel-server-releases-1y 405 k
 mod_ssl    x86_64 1:2.2.15-9.el6_1.2
                                     rhui-us-east-rhel-server-releases-1y  86 k
 mutt       x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 1.2 M
 net-snmp   x86_64 1:5.5-31.el6      rhui-us-east-rhel-server-releases-1y 298 k
 net-snmp-libs
            x86_64 1:5.5-31.el6      rhui-us-east-rhel-server-releases-1y 1.5 M
 net-tools  x86_64 1.60-105.el6      rhui-us-east-rhel-server-releases-1y 267 k
 nscd       x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 201 k
 nspr       x86_64 4.8.7-1.el6       rhui-us-east-rhel-server-releases-1y 110 k
 nss        x86_64 3.12.9-12.el6_1   rhui-us-east-rhel-server-releases-1y 770 k
 nss-pam-ldapd
            x86_64 0.7.5-7.el6       rhui-us-east-rhel-server-releases-1y 149 k
 nss-softokn
            x86_64 3.12.9-3.el6      rhui-us-east-rhel-server-releases-1y 170 k
 nss-softokn-freebl
            x86_64 3.12.9-3.el6      rhui-us-east-rhel-server-releases-1y 122 k
 nss-sysinit
            x86_64 3.12.9-12.el6_1   rhui-us-east-rhel-server-releases-1y  28 k
 nss-tools  x86_64 3.12.9-12.el6_1   rhui-us-east-rhel-server-releases-1y 747 k
 nss-util   x86_64 3.12.9-1.el6      rhui-us-east-rhel-server-releases-1y  46 k
 nss_db     x86_64 2.2.3-0.3.pre1.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 662 k
 oddjob     x86_64 0.30-5.el6        rhui-us-east-rhel-server-releases-1y  60 k
 oddjob-mkhomedir
            x86_64 0.30-5.el6        rhui-us-east-rhel-server-releases-1y  31 k
 openldap   x86_64 2.4.23-15.el6_1.1 rhui-us-east-rhel-server-releases-1y 254 k
 openldap-clients
            x86_64 2.4.23-15.el6_1.1 rhui-us-east-rhel-server-releases-1y 158 k
 openssh    x86_64 5.3p1-52.el6_1.2  rhui-us-east-rhel-server-releases-1y 233 k
 openssh-clients
            x86_64 5.3p1-52.el6_1.2  rhui-us-east-rhel-server-releases-1y 355 k
 openssh-server
            x86_64 5.3p1-52.el6_1.2  rhui-us-east-rhel-server-releases-1y 295 k
 openssl    x86_64 1.0.0-10.el6_1.4  rhui-us-east-rhel-server-releases-1y 1.4 M
 openswan   x86_64 2.6.32-4.el6_1.1  rhui-us-east-rhel-server-releases-1y 882 k
 oprofile   x86_64 0.9.6-12.el6      rhui-us-east-rhel-server-releases-1y 2.5 M
 pam        x86_64 1.1.1-8.el6       rhui-us-east-rhel-server-releases-1y 659 k
 pam_krb5   x86_64 2.3.11-6.el6      rhui-us-east-rhel-server-releases-1y 132 k
 pam_ldap   x86_64 185-8.el6         rhui-us-east-rhel-server-releases-1y  87 k
 pam_pkcs11 x86_64 0.6.2-11.1.el6    rhui-us-east-rhel-server-releases-1y 192 k
 parted     x86_64 2.1-13.el6        rhui-us-east-rhel-server-releases-1y 606 k
 perf       x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 998 k
 perl       x86_64 4:5.10.1-119.el6  rhui-us-east-rhel-server-releases-1y  10 M
 perl-Archive-Extract
            x86_64 1:0.38-119.el6    rhui-us-east-rhel-server-releases-1y  38 k
 perl-Archive-Tar
            x86_64 1.58-119.el6      rhui-us-east-rhel-server-releases-1y  70 k
 perl-CPAN  x86_64 1.9402-119.el6    rhui-us-east-rhel-server-releases-1y 243 k
 perl-CPANPLUS
            x86_64 0.88-119.el6      rhui-us-east-rhel-server-releases-1y 304 k
 perl-Compress-Raw-Zlib
            x86_64 2.023-119.el6     rhui-us-east-rhel-server-releases-1y  67 k
 perl-Compress-Zlib
            x86_64 2.020-119.el6     rhui-us-east-rhel-server-releases-1y  42 k
 perl-Digest-SHA
            x86_64 1:5.47-119.el6    rhui-us-east-rhel-server-releases-1y  61 k
 perl-ExtUtils-CBuilder
            x86_64 1:0.27-119.el6    rhui-us-east-rhel-server-releases-1y  45 k
 perl-ExtUtils-Embed
            x86_64 1.28-119.el6      rhui-us-east-rhel-server-releases-1y  29 k
 perl-ExtUtils-MakeMaker
            x86_64 6.55-119.el6      rhui-us-east-rhel-server-releases-1y 290 k
 perl-ExtUtils-ParseXS
            x86_64 1:2.2003.0-119.el6
                                     rhui-us-east-rhel-server-releases-1y  42 k
 perl-File-Fetch
            x86_64 0.26-119.el6      rhui-us-east-rhel-server-releases-1y  38 k
 perl-IO-Compress-Base
            x86_64 2.020-119.el6     rhui-us-east-rhel-server-releases-1y  66 k
 perl-IO-Compress-Zlib
            x86_64 2.020-119.el6     rhui-us-east-rhel-server-releases-1y 133 k
 perl-IO-Zlib
            x86_64 1:1.09-119.el6    rhui-us-east-rhel-server-releases-1y  30 k
 perl-IPC-Cmd
            x86_64 1:0.56-119.el6    rhui-us-east-rhel-server-releases-1y  43 k
 perl-Locale-Maketext-Simple
            x86_64 1:0.18-119.el6    rhui-us-east-rhel-server-releases-1y  28 k
 perl-Log-Message
            x86_64 1:0.02-119.el6    rhui-us-east-rhel-server-releases-1y  43 k
 perl-Log-Message-Simple
            x86_64 0.04-119.el6      rhui-us-east-rhel-server-releases-1y  25 k
 perl-Module-Build
            x86_64 1:0.3500-119.el6  rhui-us-east-rhel-server-releases-1y 229 k
 perl-Module-CoreList
            x86_64 2.18-119.el6      rhui-us-east-rhel-server-releases-1y  62 k
 perl-Module-Load
            x86_64 1:0.16-119.el6    rhui-us-east-rhel-server-releases-1y  25 k
 perl-Module-Load-Conditional
            x86_64 0.30-119.el6      rhui-us-east-rhel-server-releases-1y  31 k
 perl-Module-Loaded
            x86_64 1:0.02-119.el6    rhui-us-east-rhel-server-releases-1y  24 k
 perl-Module-Pluggable
            x86_64 1:3.90-119.el6    rhui-us-east-rhel-server-releases-1y  37 k
 perl-Object-Accessor
            x86_64 1:0.34-119.el6    rhui-us-east-rhel-server-releases-1y  34 k
 perl-Package-Constants
            x86_64 1:0.02-119.el6    rhui-us-east-rhel-server-releases-1y  24 k
 perl-Params-Check
            x86_64 1:0.26-119.el6    rhui-us-east-rhel-server-releases-1y  33 k
 perl-Parse-CPAN-Meta
            x86_64 1:1.40-119.el6    rhui-us-east-rhel-server-releases-1y  27 k
 perl-Pod-Escapes
            x86_64 1:1.04-119.el6    rhui-us-east-rhel-server-releases-1y  29 k
 perl-Pod-Simple
            x86_64 1:3.13-119.el6    rhui-us-east-rhel-server-releases-1y 209 k
 perl-Term-UI
            x86_64 0.20-119.el6      rhui-us-east-rhel-server-releases-1y  36 k
 perl-Test-Harness
            x86_64 3.17-119.el6      rhui-us-east-rhel-server-releases-1y 228 k
 perl-Test-Simple
            x86_64 0.92-119.el6      rhui-us-east-rhel-server-releases-1y 109 k
 perl-Time-HiRes
            x86_64 4:1.9721-119.el6  rhui-us-east-rhel-server-releases-1y  46 k
 perl-Time-Piece
            x86_64 1.15-119.el6      rhui-us-east-rhel-server-releases-1y  43 k
 perl-core  x86_64 5.10.1-119.el6    rhui-us-east-rhel-server-releases-1y  20 k
 perl-devel x86_64 4:5.10.1-119.el6  rhui-us-east-rhel-server-releases-1y 420 k
 perl-libs  x86_64 4:5.10.1-119.el6  rhui-us-east-rhel-server-releases-1y 577 k
 perl-parent
            x86_64 1:0.221-119.el6   rhui-us-east-rhel-server-releases-1y  24 k
 perl-version
            x86_64 3:0.77-119.el6    rhui-us-east-rhel-server-releases-1y  48 k
 plymouth   x86_64 0.8.3-22.el6      rhui-us-east-rhel-server-releases-1y  89 k
 plymouth-core-libs
            x86_64 0.8.3-22.el6      rhui-us-east-rhel-server-releases-1y  88 k
 plymouth-scripts
            x86_64 0.8.3-22.el6      rhui-us-east-rhel-server-releases-1y  30 k
 postfix    x86_64 2:2.6.6-2.2.el6_1 rhui-us-east-rhel-server-releases-1y 2.0 M
 postgresql x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y 2.7 M
 postgresql-libs
            x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y 193 k
 postgresql-plpython
            x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y  54 k
 postgresql-server
            x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y 3.3 M
 powertop   x86_64 1.11-4.el6        rhui-us-east-rhel-server-releases-1y  71 k
 prelink    x86_64 0.4.4-1.el6       rhui-us-east-rhel-server-releases-1y 985 k
 procps     x86_64 3.2.8-17.el6      rhui-us-east-rhel-server-releases-1y 210 k
 python     x86_64 2.6.6-20.el6      rhui-us-east-rhel-server-releases-1y 4.8 M
 python-dmidecode
            x86_64 3.10.12-1.el6_1.1 rhui-us-east-rhel-server-releases-1y  79 k
 python-ethtool
            x86_64 0.6-1.el6         rhui-us-east-rhel-server-releases-1y  29 k
 python-libs
            x86_64 2.6.6-20.el6      rhui-us-east-rhel-server-releases-1y 622 k
 python-pycurl
            x86_64 7.19.0-8.el6      rhui-us-east-rhel-server-releases-1y  77 k
 python-urlgrabber
            noarch 3.9.1-8.el6       rhui-us-east-rhel-server-releases-1y  85 k
 ql2400-firmware
            noarch 5.03.16-1.el6     rhui-us-east-rhel-server-releases-1y  90 k
 ql2500-firmware
            noarch 5.03.16-1.el6     rhui-us-east-rhel-server-releases-1y 106 k
 quota      x86_64 1:3.17-16.el6     rhui-us-east-rhel-server-releases-1y 197 k
 redhat-lsb x86_64 4.0-3.el6         rhui-us-east-rhel-server-releases-1y  24 k
 redhat-release-server
            x86_64 6Server-6.1.0.2.el6
                                     rhui-us-east-rhel-server-releases-1y  27 k
 rhn-check  noarch 1.0.0-61.el6      rhui-us-east-rhel-server-releases-1y  56 k
 rhn-client-tools
            noarch 1.0.0-61.el6      rhui-us-east-rhel-server-releases-1y 501 k
 rhn-setup  noarch 1.0.0-61.el6      rhui-us-east-rhel-server-releases-1y  88 k
 rhnlib     noarch 2.5.22-10.el6     rhui-us-east-rhel-server-releases-1y  66 k
 rsyslog    x86_64 4.6.2-3.el6_1.2   rhui-us-east-rhel-server-releases-1y 450 k
 samba-client
            x86_64 3.5.6-86.el6_1.4  rhui-us-east-rhel-server-releases-1y  11 M
 samba-common
            x86_64 3.5.6-86.el6_1.4  rhui-us-east-rhel-server-releases-1y  13 M
 samba-winbind-clients
            x86_64 3.5.6-86.el6_1.4  rhui-us-east-rhel-server-releases-1y 1.1 M
 screen     x86_64 4.0.3-16.el6      rhui-us-east-rhel-server-releases-1y 494 k
 selinux-policy
            noarch 3.7.19-93.el6_1.7 rhui-us-east-rhel-server-releases-1y 742 k
 selinux-policy-targeted
            noarch 3.7.19-93.el6_1.7 rhui-us-east-rhel-server-releases-1y 2.4 M
 setup      noarch 2.8.14-12.el6     rhui-us-east-rhel-server-releases-1y 148 k
 shadow-utils
            x86_64 2:4.1.4.2-9.el6   rhui-us-east-rhel-server-releases-1y 887 k
 smartmontools
            x86_64 1:5.39.1-3.el6    rhui-us-east-rhel-server-releases-1y 343 k
 sos        noarch 2.2-8.el6         rhui-us-east-rhel-server-releases-1y 203 k
 sssd       x86_64 1.5.1-34.el6_1.3  rhui-us-east-rhel-server-releases-1y 902 k
 sssd-client
            x86_64 1.5.1-34.el6_1.3  rhui-us-east-rhel-server-releases-1y  60 k
 strace     x86_64 4.5.19-1.10.el6   rhui-us-east-rhel-server-releases-1y 171 k
 sudo       x86_64 1.7.4p5-5.el6     rhui-us-east-rhel-server-releases-1y 418 k
 sysstat    x86_64 9.0.4-18.el6      rhui-us-east-rhel-server-releases-1y 224 k
 system-config-firewall-base
            noarch 1.2.27-3.el6_1.3  rhui-us-east-rhel-server-releases-1y 419 k
 system-config-firewall-tui
            noarch 1.2.27-3.el6_1.3  rhui-us-east-rhel-server-releases-1y  37 k
 sysvinit-tools
            x86_64 2.87-4.dsf.el6    rhui-us-east-rhel-server-releases-1y  59 k
 tcsh       x86_64 6.17-12.el6       rhui-us-east-rhel-server-releases-1y 415 k
 tzdata     noarch 2011h-3.el6       rhui-us-east-rhel-server-releases-1y 439 k
 tzdata-java
            noarch 2011h-3.el6       rhui-us-east-rhel-server-releases-1y 151 k
 udev       x86_64 147-2.35.el6      rhui-us-east-rhel-server-releases-1y 359 k
 upstart    x86_64 0.6.5-10.el6      rhui-us-east-rhel-server-releases-1y 171 k
 util-linux-ng
            x86_64 2.17.2-12.el6     rhui-us-east-rhel-server-releases-1y 1.5 M
 valgrind   x86_64 1:3.6.0-3.el6     rhui-us-east-rhel-server-releases-1y  30 M
 vim-common x86_64 2:7.2.411-1.6.el6 rhui-us-east-rhel-server-releases-1y 6.0 M
 vim-enhanced
            x86_64 2:7.2.411-1.6.el6 rhui-us-east-rhel-server-releases-1y 896 k
 vim-minimal
            x86_64 2:7.2.411-1.6.el6 rhui-us-east-rhel-server-releases-1y 365 k
 xinetd     x86_64 2:2.3.14-31.el6   rhui-us-east-rhel-server-releases-1y 120 k
 yum        noarch 3.2.29-17.el6     rhui-us-east-rhel-server-releases-1y 973 k
 yum-metadata-parser
            x86_64 1.1.2-16.el6      rhui-us-east-rhel-server-releases-1y  27 k
 yum-plugin-security
            noarch 1.1.30-6.el6      rhui-us-east-rhel-server-releases-1y  36 k
 yum-rhn-plugin
            noarch 0.9.1-26.el6_1.1  rhui-us-east-rhel-server-releases-1y  76 k
 yum-utils  noarch 1.1.30-6.el6      rhui-us-east-rhel-server-releases-1y  93 k
Installing for dependencies:
 abrt-plugin-mailx

Comment 16 Kedar Bidarkar 2011-09-13 14:00:16 UTC
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  56 k
 acl        x86_64 2.2.49-4.el6      rhui-us-east-rhel-server-releases-1y  75 k
 cdparanoia-libs
            x86_64 10.2-5.1.el6      rhui-us-east-rhel-server-releases-1y  47 k
 cups       x86_64 1:1.4.2-39.el6    rhui-us-east-rhel-server-releases-1y 2.3 M
 foomatic   x86_64 4.0.4-1.el6_1.1   rhui-us-east-rhel-server-releases-1y 251 k
 foomatic-db
            noarch 4.0-7.20091126.el6
                                     rhui-us-east-rhel-server-releases-1y 980 k
 foomatic-db-filesystem
            noarch 4.0-7.20091126.el6
                                     rhui-us-east-rhel-server-releases-1y 4.3 k
 foomatic-db-ppds
            noarch 4.0-7.20091126.el6
                                     rhui-us-east-rhel-server-releases-1y  19 M
 ghostscript
            x86_64 8.70-11.el6_1.2   rhui-us-east-rhel-server-releases-1y 4.4 M
 ghostscript-fonts
            noarch 5.50-23.1.el6     rhui-us-east-rhel-server-releases-1y 750 k
 gstreamer  x86_64 0.10.29-1.el6     rhui-us-east-rhel-server-releases-1y 764 k
 gstreamer-plugins-base
            x86_64 0.10.29-1.el6     rhui-us-east-rhel-server-releases-1y 942 k
 gstreamer-tools
            x86_64 0.10.29-1.el6     rhui-us-east-rhel-server-releases-1y  23 k
 ipa-python x86_64 2.0.0-23.el6_1.1  rhui-us-east-rhel-server-releases-1y 492 k
 iso-codes  noarch 3.16-2.el6        rhui-us-east-rhel-server-releases-1y 2.5 M
 lcms-libs  x86_64 1.19-1.el6        rhui-us-east-rhel-server-releases-1y 100 k
 libXfont   x86_64 1.4.1-2.el6_1     rhui-us-east-rhel-server-releases-1y 128 k
 libXv      x86_64 1.0.5-1.el6       rhui-us-east-rhel-server-releases-1y  21 k
 libXxf86vm x86_64 1.1.0-1.el6       rhui-us-east-rhel-server-releases-1y  18 k
 libfontenc x86_64 1.0.5-2.el6       rhui-us-east-rhel-server-releases-1y  24 k
 libmng     x86_64 1.0.10-4.1.el6    rhui-us-east-rhel-server-releases-1y 164 k
 liboil     x86_64 0.3.16-4.1.el6    rhui-us-east-rhel-server-releases-1y 122 k
 libpath_utils
            x86_64 0.2.1-6.el6       rhui-us-east-rhel-server-releases-1y  23 k
 libref_array
            x86_64 0.1.1-6.el6       rhui-us-east-rhel-server-releases-1y  22 k
 libvisual  x86_64 0.4.0-9.1.el6     rhui-us-east-rhel-server-releases-1y 135 k
 libxslt    x86_64 1.1.26-2.el6      rhui-us-east-rhel-server-releases-1y 450 k
 mesa-dri-drivers
            x86_64 7.10-1.el6        rhui-us-east-rhel-server-releases-1y 9.4 M
 mesa-libGL x86_64 7.10-1.el6        rhui-us-east-rhel-server-releases-1y 135 k
 mesa-libGLU
            x86_64 7.10-1.el6        rhui-us-east-rhel-server-releases-1y 176 k
 openjpeg-libs
            x86_64 1.3-7.el6         rhui-us-east-rhel-server-releases-1y  59 k
 perl-CGI   x86_64 3.51-119.el6      rhui-us-east-rhel-server-releases-1y 206 k
 phonon-backend-gstreamer
            x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y 125 k
 poppler    x86_64 0.12.4-3.el6_0.1  rhui-us-east-rhel-server-releases-1y 557 k
 poppler-data
            noarch 0.4.0-1.el6       rhui-us-east-rhel-server-releases-1y 2.2 M
 poppler-utils
            x86_64 0.12.4-3.el6_0.1  rhui-us-east-rhel-server-releases-1y  73 k
 portreserve
            x86_64 0.0.4-4.el6       rhui-us-east-rhel-server-releases-1y  22 k
 python-kerberos
            x86_64 1.1-6.2.el6       rhui-us-east-rhel-server-releases-1y  22 k
 python-lxml
            x86_64 2.2.3-1.1.el6     rhui-us-east-rhel-server-releases-1y 2.0 M
 python-netaddr
            noarch 0.7.5-3.el6       rhui-us-east-rhel-server-releases-1y 1.0 M
 python-nss x86_64 0.11-3.el6        rhui-us-east-rhel-server-releases-1y 177 k
 qt         x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y 4.0 M
 qt-sqlite  x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y  50 k
 qt-x11     x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y  12 M
 qt3        x86_64 3.3.8b-29.el6     rhui-us-east-rhel-server-releases-1y 3.5 M
 redhat-lsb-graphics
            x86_64 4.0-3.el6         rhui-us-east-rhel-server-releases-1y  12 k
 redhat-lsb-printing
            x86_64 4.0-3.el6         rhui-us-east-rhel-server-releases-1y  11 k
 urw-fonts  noarch 2.4-10.el6        rhui-us-east-rhel-server-releases-1y 3.1 M
 xml-common noarch 0.6.3-32.el6      rhui-us-east-rhel-server-releases-1y 9.4 k
 xorg-x11-font-utils
            x86_64 1:7.2-10.el6      rhui-us-east-rhel-server-releases-1y  72 k

Transaction Summary
================================================================================
Install      52 Package(s)
Upgrade     243 Package(s)

Total download size: 336 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           2.0 MB/s | 336 MB     02:44     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : setup-2.8.14-12.el6.noarch                             1/539 
warning: /etc/shadow created as /etc/shadow.rpmnew

  Updating       : ca-certificates-2010.63-3.el6_1.5.noarch               2/539 

  Updating       : hwdata-0.233-7.1.el6.noarch                            3/539 

  Installing     : foomatic-db-filesystem-4.0-7.20091126.el6.noarch       4/539 

  Installing     : xml-common-0.6.3-32.el6.noarch                         5/539 

  Installing     : iso-codes-3.16-2.el6.noarch                            6/539 

  Updating       : tzdata-java-2011h-3.el6.noarch                         7/539 

  Updating       : tzdata-2011h-3.el6.noarch                              8/539 

  Updating       : glibc-common-2.12-1.25.el6_1.3.x86_64                  9/539 

  Updating       : bash-4.1.2-8.el6.x86_64                               10/539 

  Updating       : glibc-2.12-1.25.el6_1.3.x86_64                        11/539 

  Updating       : nss-softokn-freebl-3.12.9-3.el6.x86_64                12/539 

  Updating       : 1:perl-Pod-Escapes-1.04-119.el6.x86_64                13/539 

  Updating       : 1:perl-Module-Pluggable-3.90-119.el6.x86_64           14/539 

  Updating       : 4:perl-libs-5.10.1-119.el6.x86_64                     15/539 

  Updating       : 3:perl-version-0.77-119.el6.x86_64                    16/539 

  Updating       : 1:perl-Pod-Simple-3.13-119.el6.x86_64                 17/539 

  Updating       : 4:perl-5.10.1-119.el6.x86_64                          18/539 

  Updating       : libselinux-2.0.94-5.el6.x86_64                        19/539 

  Updating       : libcom_err-1.41.12-7.el6.x86_64                       20/539 

  Updating       : krb5-libs-1.9-9.el6_1.1.x86_64                        21/539 

  Updating       : glib2-2.22.5-6.el6.x86_64                             22/539 

  Updating       : nspr-4.8.7-1.el6.x86_64                               23/539 

  Updating       : 1:dbus-libs-1.2.24-5.el6_1.x86_64                     24/539 

  Updating       : audit-libs-2.1-5.el6.x86_64                           25/539 

  Updating       : 2:shadow-utils-4.1.4.2-9.el6.x86_64                   26/539 

  Updating       : nss-util-3.12.9-1.el6.x86_64                          27/539 

  Updating       : freetype-2.3.11-6.el6_1.6.x86_64                      28/539 

  Updating       : 1:perl-Locale-Maketext-Simple-0.18-119.el6.x86_64     29/539 

  Updating       : 1:perl-Params-Check-0.26-119.el6.x86_64               30/539 

  Updating       : 2:libpng-1.2.46-1.el6_1.x86_64                        31/539 

  Updating       : libuuid-2.17.2-12.el6.x86_64                          32/539 

  Updating       : libudev-147-2.35.el6.x86_64                           33/539 

  Updating       : abrt-libs-1.1.16-3.el6.x86_64                         34/539 

  Installing     : abrt-plugin-mailx-1.1.16-3.el6.x86_64                 35/539 

  Updating       : abrt-1.1.16-3.el6.x86_64                              36/539 

  Updating       : 1:perl-Module-Load-0.16-119.el6.x86_64                37/539 

  Updating       : perl-Module-Load-Conditional-0.30-119.el6.x86_64      38/539 

  Updating       : 1:perl-IPC-Cmd-0.56-119.el6.x86_64                    39/539 

  Updating       : 1:perl-Log-Message-0.02-119.el6.x86_64                40/539 

  Updating       : libtdb-1.2.1-3.el6.x86_64                             41/539 

  Updating       : libnl-1.1-14.el6.x86_64                               42/539 

  Updating       : libblkid-2.17.2-12.el6.x86_64                         43/539 

  Updating       : 1:dbus-1.2.24-5.el6_1.x86_64                          44/539 

  Updating       : 1:perl-Package-Constants-0.02-119.el6.x86_64          45/539 

  Updating       : perl-Test-Harness-3.17-119.el6.x86_64                 46/539 

  Updating       : perl-ExtUtils-MakeMaker-6.55-119.el6.x86_64           47/539 

  Updating       : 4:perl-devel-5.10.1-119.el6.x86_64                    48/539 

  Updating       : 1:perl-ExtUtils-ParseXS-2.2003.0-119.el6.x86_64       49/539 

  Updating       : perl-IO-Compress-Base-2.020-119.el6.x86_64            50/539 

  Updating       : perl-Compress-Raw-Zlib-2.023-119.el6.x86_64           51/539 

  Installing     : lcms-libs-1.19-1.el6.x86_64                           52/539 

  Updating       : sysvinit-tools-2.87-4.dsf.el6.x86_64                  53/539 

  Updating       : procps-3.2.8-17.el6.x86_64                            54/539 

  Updating       : iptables-1.4.7-4.el6.x86_64                           55/539 

  Installing     : libmng-1.0.10-4.1.el6.x86_64                          56/539 

  Updating       : perl-IO-Compress-Zlib-2.020-119.el6.x86_64            57/539 

  Updating       : perl-Compress-Zlib-2.020-119.el6.x86_64               58/539 

  Updating       : 1:perl-IO-Zlib-1.09-119.el6.x86_64                    59/539 

  Updating       : perl-Archive-Tar-1.58-119.el6.x86_64                  60/539 

  Updating       : 1:perl-ExtUtils-CBuilder-0.27-119.el6.x86_64          61/539 

  Updating       : perl-Test-Simple-0.92-119.el6.x86_64                  62/539 

  Updating       : perl-Log-Message-Simple-0.04-119.el6.x86_64           63/539 

  Updating       : perl-Term-UI-0.20-119.el6.x86_64                      64/539 

  Updating       : perl-File-Fetch-0.26-119.el6.x86_64                   65/539 

  Updating       : 1:perl-Archive-Extract-0.38-119.el6.x86_64            66/539 

  Updating       : apr-1.3.9-3.el6_1.2.x86_64                            67/539 

  Updating       : 1:perl-Object-Accessor-0.34-119.el6.x86_64            68/539 

  Updating       : upstart-0.6.5-10.el6.x86_64                           69/539 

  Updating       : avahi-libs-0.6.25-11.el6.x86_64                       70/539 

  Updating       : 1:cups-libs-1.4.2-39.el6.x86_64                       71/539 

  Updating       : gtk2-2.18.9-6.el6.x86_64                              72/539 

  Updating       : e2fsprogs-libs-1.41.12-7.el6.x86_64                   73/539 

  Updating       : libss-1.41.12-7.el6.x86_64                            74/539 

  Updating       : net-tools-1.60-105.el6.x86_64                         75/539 

  Updating       : 1:perl-Digest-SHA-5.47-119.el6.x86_64                 76/539 

  Updating       : perl-Module-CoreList-2.18-119.el6.x86_64              77/539 

  Updating       : 1:perl-Module-Loaded-0.02-119.el6.x86_64              78/539 

  Installing     : libfontenc-1.0.5-2.el6.x86_64                         79/539 

  Updating       : cracklib-2.8.16-4.el6.x86_64                          80/539 

  Updating       : libgcrypt-1.4.5-5.el6_1.2.x86_64                      81/539 

  Installing     : openjpeg-libs-1.3-7.el6.x86_64                        82/539 

  Updating       : libcollection-0.6.0-6.el6.x86_64                      83/539 

  Installing     : libxslt-1.1.26-2.el6.x86_64                           84/539 

  Updating       : cracklib-dicts-2.8.16-4.el6.x86_64                    85/539 

  Updating       : coreutils-libs-8.4-13.el6.x86_64                      86/539 

  Updating       : coreutils-8.4-13.el6.x86_64                           87/539 

  Updating       : pam-1.1.1-8.el6.x86_64                                88/539 

  Updating       : openssl-1.0.0-10.el6_1.4.x86_64                       89/539 

  Updating       : python-libs-2.6.6-20.el6.x86_64                       90/539 

  Updating       : python-2.6.6-20.el6.x86_64                            91/539 

  Installing     : 1:qt-4.6.2-17.el6.x86_64                              92/539 

  Updating       : authconfig-6.1.12-5.el6.x86_64                        93/539 

  Updating       : plymouth-scripts-0.8.3-22.el6.x86_64                  94/539 

  Installing     : 1:qt-sqlite-4.6.2-17.el6.x86_64                       95/539 

  Updating       : yum-metadata-parser-1.1.2-16.el6.x86_64               96/539 

  Updating       : python-dmidecode-3.10.12-1.el6_1.1.x86_64             97/539 

  Updating       : python-ethtool-0.6-1.el6.x86_64                       98/539 

  Installing     : python-lxml-2.2.3-1.1.el6.x86_64                      99/539 

  Updating       : sos-2.2-8.el6.noarch                                 100/539 

  Updating       : abrt-plugin-sosreport-1.1.16-3.el6.x86_64            101/539 

  Updating       : abrt-addon-python-1.1.16-3.el6.x86_64                102/539 

  Installing     : python-netaddr-0.7.5-3.el6.noarch                    103/539 

  Installing     : python-kerberos-1.1-6.2.el6.x86_64                   104/539 

  Updating       : rhnlib-2.5.22-10.el6.noarch                          105/539 

  Updating       : httpd-tools-2.2.15-9.el6_1.2.x86_64                  106/539 

  Updating       : 1:net-snmp-libs-5.5-31.el6.x86_64                    107/539 

  Updating       : 32:bind-libs-9.7.3-2.el6_1.P3.2.x86_64               108/539 

  Updating       : 32:bind-utils-9.7.3-2.el6_1.P3.2.x86_64              109/539 

  Updating       : fipscheck-lib-1.2.0-5.el6.x86_64                     110/539 

  Updating       : fipscheck-1.2.0-5.el6.x86_64                         111/539 

  Updating       : pam_krb5-2.3.11-6.el6.x86_64                         112/539 

  Updating       : sssd-client-1.5.1-34.el6_1.3.x86_64                  113/539 

  Updating       : at-3.1.10-43.el6.x86_64                              114/539 

  Updating       : selinux-policy-3.7.19-93.el6_1.7.noarch              115/539 

  Updating       : krb5-workstation-1.9-9.el6_1.1.x86_64                116/539 

  Updating       : nscd-2.12-1.25.el6_1.3.x86_64                        117/539 

  Installing     : qt3-3.3.8b-29.el6.x86_64                             118/539 

  Installing     : libXfont-1.4.1-2.el6_1.x86_64                        119/539 

  Installing     : 1:xorg-x11-font-utils-7.2-10.el6.x86_64              120/539 

  Installing     : ghostscript-fonts-5.50-23.1.el6.noarch               121/539 

  Updating       : perl-CPAN-1.9402-119.el6.x86_64                      122/539 

  Updating       : e2fsprogs-1.41.12-7.el6.x86_64                       123/539 

  Updating       : 1:perl-Module-Build-0.3500-119.el6.x86_64            124/539 

  Updating       : iptables-ipv6-1.4.7-4.el6.x86_64                     125/539 

  Updating       : iproute-2.6.32-16.el6.x86_64                         126/539 

  Updating       : perl-ExtUtils-Embed-1.28-119.el6.x86_64              127/539 

  Updating       : abrt-plugin-rhtsupport-1.1.16-3.el6.x86_64           128/539 

  Updating       : abrt-plugin-logger-1.1.16-3.el6.x86_64               129/539 

  Updating       : libgudev1-147-2.35.el6.x86_64                        130/539 

  Updating       : nss-softokn-3.12.9-3.el6.x86_64                      131/539 

  Updating       : nss-sysinit-3.12.9-12.el6_1.x86_64                   132/539 
warning: /etc/pki/nssdb/pkcs11.txt created as /etc/pki/nssdb/pkcs11.txt.rpmnew

  Updating       : nss-3.12.9-12.el6_1.x86_64                           133/539 

  Updating       : openldap-2.4.23-15.el6_1.1.x86_64                    134/539 
warning: /etc/openldap/ldap.conf created as /etc/openldap/ldap.conf.rpmnew

  Updating       : libcurl-7.19.7-26.el6_1.2.x86_64                     135/539 

  Updating       : postgresql-libs-8.4.7-2.el6.x86_64                   136/539 

  Updating       : samba-winbind-clients-3.5.6-86.el6_1.4.x86_64        137/539 

  Updating       : python-pycurl-7.19.0-8.el6.x86_64                    138/539 

  Updating       : python-urlgrabber-3.9.1-8.el6.noarch                 139/539 

  Updating       : yum-3.2.29-17.el6.noarch                             140/539 

  Updating       : rhn-client-tools-1.0.0-61.el6.noarch                 141/539 

  Updating       : rhn-setup-1.0.0-61.el6.noarch                        142/539 

  Updating       : yum-rhn-plugin-0.9.1-26.el6_1.1.noarch               143/539 
warning: /etc/yum/pluginconf.d/rhnplugin.conf created as /etc/yum/pluginconf.d/rhnplugin.conf.rpmnew

  Updating       : yum-utils-1.1.30-6.el6.noarch                        144/539 

  Updating       : abrt-addon-ccpp-1.1.16-3.el6.x86_64                  145/539 

  Updating       : curl-7.19.7-26.el6_1.2.x86_64                        146/539 

  Updating       : abrt-addon-kerneloops-1.1.16-3.el6.x86_64            147/539 

  Updating       : pam_ldap-185-8.el6.x86_64                            148/539 

  Installing     : python-nss-0.11-3.el6.x86_64                         149/539 

  Installing     : ipa-python-2.0.0-23.el6_1.1.x86_64                   150/539 

  Updating       : nss-tools-3.12.9-12.el6_1.x86_64                     151/539 

  Installing     : gstreamer-tools-0.10.29-1.el6.x86_64                 152/539 

  Installing     : gstreamer-0.10.29-1.el6.x86_64                       153/539 

  Updating       : libgssglue-0.1-11.el6.x86_64                         154/539 

  Updating       : libtirpc-0.2.1-3.el6.x86_64                          155/539 

  Updating       : 2:vim-minimal-7.2.411-1.6.el6.x86_64                 156/539 

  Updating       : libselinux-utils-2.0.94-5.el6.x86_64                 157/539 

  Updating       : system-config-firewall-base-1.2.27-3.el6_1.3.noarc   158/539 

  Installing     : perl-CGI-3.51-119.el6.x86_64                         159/539 

  Updating       : 1:perl-parent-0.221-119.el6.x86_64                   160/539 

  Updating       : 1:perl-Parse-CPAN-Meta-1.40-119.el6.x86_64           161/539 

  Updating       : perl-CPANPLUS-0.88-119.el6.x86_64                    162/539 

  Updating       : 4:perl-Time-HiRes-1.9721-119.el6.x86_64              163/539 

  Updating       : perl-Time-Piece-1.15-119.el6.x86_64                  164/539 

  Updating       : plymouth-core-libs-0.8.3-22.el6.x86_64               165/539 

  Updating       : file-libs-5.04-6.el6.x86_64                          166/539 

  Updating       : file-5.04-6.el6.x86_64                               167/539 

  Updating       : libdhash-0.4.2-6.el6.x86_64                          168/539 

  Installing     : libXv-1.0.5-1.el6.x86_64                             169/539 

  Installing     : libpath_utils-0.2.1-6.el6.x86_64                     170/539 

  Installing     : libXxf86vm-1.1.0-1.el6.x86_64                        171/539 

  Installing     : cdparanoia-libs-10.2-5.1.el6.x86_64                  172/539 

  Installing     : portreserve-0.0.4-4.el6.x86_64                       173/539 

  Installing     : acl-2.2.49-4.el6.x86_64                              174/539 

  Updating       : 2:vim-common-7.2.411-1.6.el6.x86_64                  175/539 

  Installing     : libref_array-0.1.1-6.el6.x86_64                      176/539 

  Updating       : libini_config-0.6.1-6.el6.x86_64                     177/539 

  Installing     : liboil-0.3.16-4.1.el6.x86_64                         178/539 

  Installing     : libvisual-0.4.0-9.1.el6.x86_64                       179/539 

  Installing     : gstreamer-plugins-base-0.10.29-1.el6.x86_64          180/539 

  Installing     : urw-fonts-2.4-10.el6.noarch                          181/539 

  Installing     : ghostscript-8.70-11.el6_1.2.x86_64                   182/539 

  Updating       : 1:busybox-1.15.1-11.el6.x86_64                       183/539 

  Updating       : kernel-headers-2.6.32-131.12.1.el6.x86_64            184/539 

  Updating       : glibc-headers-2.12-1.25.el6_1.3.x86_64               185/539 

  Updating       : kernel-firmware-2.6.32-131.12.1.el6.noarch           186/539 

  Installing     : poppler-data-0.4.0-1.el6.noarch                      187/539 

  Installing     : poppler-0.12.4-3.el6_0.1.x86_64                      188/539 

  Installing     : poppler-utils-0.12.4-3.el6_0.1.x86_64                189/539 

  Updating       : redhat-release-server-6Server-6.1.0.2.el6.x86_64     190/539 

  Updating       : iputils-20071127-16.el6.x86_64                       191/539 

  Updating       : util-linux-ng-2.17.2-12.el6.x86_64                   192/539 

  Updating       : initscripts-9.03.23-1.el6.x86_64                     193/539 

  Updating       : udev-147-2.35.el6.x86_64                             194/539 

  Installing     : 1:cups-1.4.2-39.el6.x86_64                           195/539 

  Updating       : libdrm-2.4.23-1.el6.x86_64                           196/539 

  Updating       : plymouth-0.8.3-22.el6.x86_64                         197/539 

  Updating       : dracut-004-53.el6.noarch                             198/539 

  Updating       : dracut-kernel-004-53.el6.noarch                      199/539 

  Installing     : kernel-2.6.32-131.12.1.el6.x86_64                    200/539 

  Updating       : device-mapper-libs-1.02.62-3.el6.x86_64              201/539 

  Updating       : device-mapper-1.02.62-3.el6.x86_64                   202/539 

  Updating       : device-mapper-event-libs-1.02.62-3.el6.x86_64        203/539 

  Updating       : openssh-5.3p1-52.el6_1.2.x86_64                      204/539 

  Updating       : 2:postfix-2.6.6-2.2.el6_1.x86_64                     205/539 

  Updating       : device-mapper-event-1.02.62-3.el6.x86_64             206/539 

  Updating       : lvm2-libs-2.02.83-3.el6.x86_64                       207/539 

  Updating       : kpartx-0.4.9-41.el6.x86_64                           208/539 

  Installing     : mesa-dri-drivers-7.10-1.el6.x86_64                   209/539 

  Installing     : mesa-libGL-7.10-1.el6.x86_64                         210/539 

  Installing     : mesa-libGLU-7.10-1.el6.x86_64                        211/539 

  Installing     : 1:phonon-backend-gstreamer-4.6.2-17.el6.x86_64       212/539 

  Installing     : 1:qt-x11-4.6.2-17.el6.x86_64                         213/539 

  Installing     : redhat-lsb-graphics-4.0-3.el6.x86_64                 214/539 

  Installing     : foomatic-db-ppds-4.0-7.20091126.el6.noarch           215/539 

  Installing     : foomatic-db-4.0-7.20091126.el6.noarch                216/539 

  Installing     : foomatic-4.0.4-1.el6_1.1.x86_64                      217/539 

  Installing     : redhat-lsb-printing-4.0-3.el6.x86_64                 218/539 

  Updating       : mdadm-3.2.2-1.el6_1.2.x86_64                         219/539 

  Updating       : postgresql-8.4.7-2.el6.x86_64                        220/539 

  Updating       : postgresql-server-8.4.7-2.el6.x86_64                 221/539 

  Updating       : oddjob-0.30-5.el6.x86_64                             222/539 

  Updating       : certmonger-0.42-1.el6_1.2.x86_64                     223/539 

  Updating       : rsyslog-4.6.2-3.el6_1.2.x86_64                       224/539 

  Updating       : cronie-anacron-1.4.4-7.el6.x86_64                    225/539 

  Updating       : cronie-1.4.4-7.el6.x86_64                            226/539 

  Updating       : sssd-1.5.1-34.el6_1.3.x86_64                         227/539 

  Updating       : httpd-2.2.15-9.el6_1.2.x86_64                        228/539 

  Updating       : samba-common-3.5.6-86.el6_1.4.x86_64                 229/539 

  Updating       : samba-client-3.5.6-86.el6_1.4.x86_64                 230/539 

  Updating       : 1:mod_ssl-2.2.15-9.el6_1.2.x86_64                    231/539 

  Installing     : ipa-client-2.0.0-23.el6_1.1.x86_64                   232/539 

  Updating       : sysstat-9.0.4-18.el6.x86_64                          233/539 

  Updating       : redhat-lsb-4.0-3.el6.x86_64                          234/539 

  Updating       : oddjob-mkhomedir-0.30-5.el6.x86_64                   235/539 

  Updating       : postgresql-plpython-8.4.7-2.el6.x86_64               236/539 

  Updating       : kexec-tools-2.0.0-188.el6.x86_64                     237/539 

  Updating       : lvm2-2.02.83-3.el6.x86_64                            238/539 

  Updating       : openssh-server-5.3p1-52.el6_1.2.x86_64               239/539 
warning: /etc/ssh/sshd_config created as /etc/ssh/sshd_config.rpmnew

  Updating       : openssh-clients-5.3p1-52.el6_1.2.x86_64              240/539 

  Updating       : parted-2.1-13.el6.x86_64                             241/539 

  Updating       : 1:autofs-5.0.5-31.el6.x86_64                         242/539 

  Updating       : iwl6000-firmware-9.221.4.1-1.el6.noarch              243/539 

  Updating       : crda-1.1.1_2010.11.22-1.el6.x86_64                   244/539 

  Updating       : iwl6050-firmware-41.28.5.1-2.el6.noarch              245/539 

  Updating       : bfa-firmware-2.3.2.3-1.el6.noarch                    246/539 

  Updating       : 2:xinetd-2.3.14-31.el6.x86_64                        247/539 

  Updating       : nss-pam-ldapd-0.7.5-7.el6.x86_64                     248/539 

  Updating       : 1:microcode_ctl-1.17-4.el6.x86_64                    249/539 

  Updating       : 1:smartmontools-5.39.1-3.el6.x86_64                  250/539 

  Updating       : 1:quota-3.17-16.el6.x86_64                           251/539 

  Updating       : 1:net-snmp-5.5-31.el6.x86_64                         252/539 

  Updating       : openswan-2.6.32-4.el6_1.1.x86_64                     253/539 

  Updating       : 12:dhclient-4.1.1-19.P1.el6_1.1.x86_64               254/539 

  Updating       : prelink-0.4.4-1.el6.x86_64                           255/539 

  Updating       : glibc-devel-2.12-1.25.el6_1.3.x86_64                 256/539 

  Updating       : 2:vim-enhanced-7.2.411-1.6.el6.x86_64                257/539 

  Updating       : perl-core-5.10.1-119.el6.x86_64                      258/539 

  Updating       : system-config-firewall-tui-1.2.27-3.el6_1.3.noarch   259/539 

  Updating       : sudo-1.7.4p5-5.el6.x86_64                            260/539 

  Updating       : abrt-cli-1.1.16-3.el6.x86_64                         261/539 

  Updating       : rhn-check-1.0.0-61.el6.noarch                        262/539 

  Updating       : yum-plugin-security-1.1.30-6.el6.noarch              263/539 

  Updating       : pam_pkcs11-0.6.2-11.1.el6.x86_64                     264/539 

  Updating       : openldap-clients-2.4.23-15.el6_1.1.x86_64            265/539 

  Updating       : selinux-policy-targeted-3.7.19-93.el6_1.7.noarch     266/539 

  Updating       : 1:grub-0.97-70.el6.x86_64                            267/539 

  Updating       : blktrace-1.0.1-4.el6.x86_64                          268/539 

  Updating       : perf-2.6.32-131.12.1.el6.x86_64                      269/539 

  Updating       : krb5-pkinit-openssl-1.9-9.el6_1.1.x86_64             270/539 

  Updating       : screen-4.0.3-16.el6.x86_64                           271/539 

  Updating       : tcsh-6.17-12.el6.x86_64                              272/539 

  Updating       : ksh-20100621-6.el6.x86_64                            273/539 

  Updating       : audit-2.1-5.el6.x86_64                               274/539 

  Updating       : libgcj-4.4.5-6.el6.x86_64                            275/539 

  Updating       : 1:java-1.6.0-openjdk-1.6.0.0-1.39.1.9.8.el6_1.x86_   276/539 

  Updating       : oprofile-0.9.6-12.el6.x86_64                         277/539 

  Updating       : 2:irqbalance-0.55-29.el6.x86_64                      278/539 

  Updating       : 5:mutt-1.5.20-2.20091214hg736b6a.el6_1.1.x86_64      279/539 

  Updating       : cifs-utils-4.8.1-2.el6_1.2.x86_64                    280/539 

  Updating       : nss_db-2.2.3-0.3.pre1.el6_1.1.x86_64                 281/539 

  Updating       : 1:valgrind-3.6.0-3.el6.x86_64                        282/539 

  Updating       : libsndfile-1.0.20-3.el6_1.1.x86_64                   283/539 

  Updating       : powertop-1.11-4.el6.x86_64                           284/539 

  Updating       : crash-5.1.1-2.el6.x86_64                             285/539 

  Updating       : strace-4.5.19-1.10.el6.x86_64                        286/539 

  Updating       : efibootmgr-0.5.4-9.el6.x86_64                        287/539 

  Updating       : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   288/539 

  Installing     : kernel-devel-2.6.32-131.12.1.el6.x86_64              289/539 

  Updating       : man-pages-ja-20100115-3.el6.noarch                   290/539 

  Updating       : man-pages-overrides-2.5-1.el6.noarch                 291/539 

  Updating       : man-pages-3.22-17.el6.noarch                         292/539 

  Updating       : iwl5000-firmware-8.83.5.1_1-1.el6_1.1.noarch         293/539 

  Updating       : ql2500-firmware-5.03.16-1.el6.noarch                 294/539 

  Updating       : ql2400-firmware-5.03.16-1.el6.noarch                 295/539 

  Cleanup        : redhat-lsb-4.0-2.1.el6.x86_64                        296/539 

  Cleanup        : perl-core-5.10.1-115.el6.x86_64                      297/539 

  Cleanup        : perl-CPANPLUS-0.88-115.el6.x86_64                    298/539 

  Cleanup        : openssh-server-5.3p1-20.el6_0.3.x86_64               299/539 

  Cleanup        : openssh-clients-5.3p1-20.el6_0.3.x86_64              300/539 

  Cleanup        : openssh-5.3p1-20.el6_0.3.x86_64                      301/539 

  Cleanup        : ipa-client-2.0-9.el6.x86_64                          302/539 

  Cleanup        : sssd-1.2.1-28.el6_0.4.x86_64                         303/539 

  Cleanup        : certmonger-0.24-4.el6.x86_64                         304/539 

  Cleanup        : openswan-2.6.24-8.el6_0.1.x86_64                     305/539 

  Cleanup        : 1:net-snmp-5.5-27.el6_0.1.x86_64                     306/539 

  Cleanup        : abrt-cli-1.1.13-4.el6.x86_64                         307/539 

  Cleanup        : samba-client-3.5.4-68.el6_0.2.x86_64                 308/539 

  Cleanup        : samba-common-3.5.4-68.el6_0.2.x86_64                 309/539 

  Cleanup        : 1:autofs-5.0.5-23.el6_0.1.x86_64                     310/539 

  Cleanup        : pam_pkcs11-0.6.2-10.el6.x86_64                       311/539 

  Cleanup        : krb5-workstation-1.8.2-3.el6_0.7.x86_64              312/539 

  Cleanup        : 2:vim-enhanced-7.2.411-1.4.el6.x86_64                313/539 

  Cleanup        : samba-winbind-clients-3.5.4-68.el6_0.2.x86_64        314/539 

  Cleanup        : nss-pam-ldapd-0.7.5-3.el6.x86_64                     315/539 

  Cleanup        : pam_ldap-185-5.el6.x86_64                            316/539 

  Cleanup        : libgcj-4.4.4-13.el6.x86_64                           317/539 

  Cleanup        : gtk2-2.18.9-4.el6.x86_64                             318/539 

  Cleanup        : 1:cups-libs-1.4.2-35.el6_0.1.x86_64                  319/539 

  Cleanup        : oddjob-mkhomedir-0.30-1.el6.x86_64                   320/539 

  Cleanup        : 1:dbus-1.2.24-4.el6_0.x86_64                         321/539 

  Cleanup        : sudo-1.7.2p2-9.el6.x86_64                            322/539 

  Cleanup        : parted-2.1-10.el6.x86_64                             323/539 

  Cleanup        : 1:quota-3.17-10.el6.x86_64                           324/539 

  Cleanup        : e2fsprogs-1.41.12-3.el6.x86_64                       325/539 

  Cleanup        : abrt-addon-ccpp-1.1.13-4.el6.x86_64                  326/539 

  Cleanup        : abrt-addon-kerneloops-1.1.13-4.el6.x86_64            327/539 

  Cleanup        : curl-7.19.7-16.el6.x86_64                            328/539 

  Cleanup        : nss-tools-3.12.8-3.el6_0.x86_64                      329/539 

  Cleanup        : 1:mod_ssl-2.2.15-5.el6.x86_64                        330/539 

  Cleanup        : httpd-2.2.15-5.el6.x86_64                            331/539 

  Cleanup        : kexec-tools-2.0.0-145.el6.x86_64                     332/539 

  Cleanup        : 2:xinetd-2.3.14-29.el6.x86_64                        333/539 

  Cleanup        : lvm2-2.02.72-8.el6_0.4.x86_64                        334/539 

  Cleanup        : lvm2-libs-2.02.72-8.el6_0.4.x86_64                   335/539 

  Cleanup        : 1:java-1.6.0-openjdk-1.6.0.0-1.39.b17.el6_0.x86_64   336/539 

  Cleanup        : 1:perl-Module-Build-0.3500-115.el6.x86_64            337/539 

  Cleanup        : httpd-tools-2.2.15-5.el6.x86_64                      338/539 

  Cleanup        : oddjob-0.30-1.el6.x86_64                             339/539 

  Cleanup        : 1:net-snmp-libs-5.5-27.el6_0.1.x86_64                340/539 

  Cleanup        : krb5-pkinit-openssl-1.8.2-3.el6_0.7.x86_64           341/539 

  Cleanup        : openldap-clients-2.4.19-15.el6_0.2.x86_64            342/539 

  Cleanup        : 32:bind-utils-9.7.0-5.P2.el6_0.1.x86_64              343/539 

  Cleanup        : perl-Archive-Tar-1.58-115.el6.x86_64                 344/539 

  Cleanup        : 1:perl-Archive-Extract-0.38-115.el6.x86_64           345/539 

  Cleanup        : perl-File-Fetch-0.26-115.el6.x86_64                  346/539 

  Cleanup        : perl-Term-UI-0.20-115.el6.x86_64                     347/539 

  Cleanup        : device-mapper-event-1.02.53-8.el6_0.4.x86_64         348/539 

  Cleanup        : nscd-2.12-1.7.el6_0.5.x86_64                         349/539 

  Cleanup        : authconfig-6.1.4-6.el6.x86_64                        350/539 

  Cleanup        : pam_krb5-2.3.11-1.el6.x86_64                         351/539 

  Cleanup        : prelink-0.4.3-4.el6.x86_64                           352/539 

  Cleanup        : 5:mutt-1.5.20-2.20091214hg736b6a.el6.x86_64          353/539 

  Cleanup        : 1:smartmontools-5.39.1-2.el6.x86_64                  354/539 

  Cleanup        : crda-1.1.1_2009.11.25-3.el6.x86_64                   355/539 

  Cleanup        : sysstat-9.0.4-12.el6_0.1.x86_64                      356/539 

  Cleanup        : 1:perl-IPC-Cmd-0.56-115.el6.x86_64                   357/539 

  Cleanup        : cronie-anacron-1.4.4-2.el6.x86_64                    358/539 

  Cleanup        : cronie-1.4.4-2.el6.x86_64                            359/539 

  Cleanup        : perl-Module-Load-Conditional-0.30-115.el6.x86_64     360/539 

  Cleanup        : 2:postfix-2.6.6-2.1.el6_0.x86_64                     361/539 

  Cleanup        : rsyslog-4.6.2-2.el6.x86_64                           362/539 

  Cleanup        : 32:bind-libs-9.7.0-5.P2.el6_0.1.x86_64               363/539 

  Cleanup        : at-3.1.10-42.el6.x86_64                              364/539 

  Cleanup        : blktrace-1.0.1-3.1.el6.x86_64                        365/539 

  Cleanup        : screen-4.0.3-15.el6.x86_64                           366/539 

  Cleanup        : audit-2.0.4-1.el6.x86_64                             367/539 

  Cleanup        : postgresql-plpython-8.4.7-1.el6_0.1.x86_64           368/539 

  Cleanup        : perl-Log-Message-Simple-0.04-115.el6.x86_64          369/539 

  Cleanup        : 1:perl-Log-Message-0.02-115.el6.x86_64               370/539 

  Cleanup        : glibc-devel-2.12-1.7.el6_0.5.x86_64                  371/539 

  Cleanup        : postgresql-server-8.4.7-1.el6_0.1.x86_64             372/539 

  Cleanup        : postgresql-8.4.7-1.el6_0.1.x86_64                    373/539 

  Cleanup        : postgresql-libs-8.4.7-1.el6_0.1.x86_64               374/539 

  Cleanup        : mdadm-3.1.3-1.el6.x86_64                             375/539 

  Cleanup        : abrt-addon-python-1.1.13-4.el6.x86_64                376/539 

  Cleanup        : 1:perl-Digest-SHA-5.47-115.el6.x86_64                377/539 

  Cleanup        : file-5.04-5.el6.x86_64                               378/539 

  Cleanup        : 12:dhclient-4.1.1-12.P1.el6_0.4.x86_64               379/539 

  Cleanup        : 1:microcode_ctl-1.17-3.el6.x86_64                    380/539 

  Cleanup        : 1:valgrind-3.5.0-18.el6.x86_64                       381/539 

  Cleanup        : ksh-20100621-2.el6.x86_64                            382/539 

  Cleanup        : 2:irqbalance-0.55-27.el6.x86_64                      383/539 

  Cleanup        : libgudev1-147-2.29.el6.x86_64                        384/539 

  Cleanup        : glibc-headers-2.12-1.7.el6_0.5.x86_64                385/539 

  Cleanup        : 1:perl-IO-Zlib-1.09-115.el6.x86_64                   386/539 

  Cleanup        : perl-Compress-Zlib-2.020-115.el6.x86_64              387/539 

  Cleanup        : perl-IO-Compress-Zlib-2.020-115.el6.x86_64           388/539 

  Cleanup        : perl-Module-CoreList-2.18-115.el6.x86_64             389/539 

  Cleanup        : 1:perl-Object-Accessor-0.34-115.el6.x86_64           390/539 

  Cleanup        : 1:perl-Params-Check-0.26-115.el6.x86_64              391/539 

  Cleanup        : perl-CPAN-1.9402-115.el6.x86_64                      392/539 

  Cleanup        : selinux-policy-targeted-3.7.19-54.el6_0.5.noarch     393/539 

  Cleanup        : rhn-check-1.0.0-38.el6.noarch                        394/539 

  Cleanup        : yum-rhn-plugin-0.9.1-5.el6.noarch                    395/539 

  Cleanup        : perl-Compress-Raw-Zlib-2.023-115.el6.x86_64          396/539 

  Cleanup        : device-mapper-event-libs-1.02.53-8.el6_0.4.x86_64    397/539 

  Cleanup        : apr-1.3.9-3.el6_0.1.x86_64                           398/539 

  Cleanup        : kpartx-0.4.9-31.el6_0.3.x86_64                       399/539 

  Cleanup        : device-mapper-1.02.53-8.el6_0.4.x86_64               400/539 

  Cleanup        : device-mapper-libs-1.02.53-8.el6_0.4.x86_64          401/539 

  Cleanup        : e2fsprogs-libs-1.41.12-3.el6.x86_64                  402/539 

  Cleanup        : libss-1.41.12-3.el6.x86_64                           403/539 

  Cleanup        : 2:vim-minimal-7.2.411-1.4.el6.x86_64                 404/539 

  Cleanup        : avahi-libs-0.6.25-8.el6.x86_64                       405/539 

  Cleanup        : libtirpc-0.2.1-1.el6.x86_64                          406/539

Comment 17 Kedar Bidarkar 2011-09-13 14:00:20 UTC
  Cleanup        : libgssglue-0.1-8.1.el6.x86_64                        407/539 

  Cleanup        : abrt-plugin-sosreport-1.1.13-4.el6.x86_64            408/539 

  Cleanup        : fipscheck-1.2.0-4.1.el6.x86_64                       409/539 

  Cleanup        : fipscheck-lib-1.2.0-4.1.el6.x86_64                   410/539 

  Cleanup        : libini_config-0.5.1-28.el6_0.4.x86_64                411/539 

  Cleanup        : sssd-client-1.2.1-28.el6_0.4.x86_64                  412/539 

  Cleanup        : perl-Time-Piece-1.15-115.el6.x86_64                  413/539 

  Cleanup        : 4:perl-Time-HiRes-1.9721-115.el6.x86_64              414/539 

  Cleanup        : cifs-utils-4.4-5.el6_0.2.x86_64                      415/539 

  Cleanup        : oprofile-0.9.6-7.el6.x86_64                          416/539 

  Cleanup        : nss_db-2.2.3-0.3.pre1.el6.x86_64                     417/539 

  Cleanup        : tcsh-6.17-8.el6.x86_64                               418/539 

  Cleanup        : rhn-setup-1.0.0-38.el6.noarch                        419/539 

  Cleanup        : rhn-client-tools-1.0.0-38.el6.noarch                 420/539 

  Cleanup        : selinux-policy-3.7.19-54.el6_0.5.noarch              421/539 

  Cleanup        : 1:perl-ExtUtils-CBuilder-0.27-115.el6.x86_64         422/539 

  Cleanup        : yum-utils-1.1.26-11.el6.noarch                       423/539 

  Cleanup        : perl-ExtUtils-Embed-1.28-115.el6.x86_64              424/539 

  Cleanup        : perl-Test-Simple-0.92-115.el6.x86_64                 425/539 

  Cleanup        : perl-Test-Harness-3.17-115.el6.x86_64                426/539 

  Cleanup        : perl-ExtUtils-MakeMaker-6.55-115.el6.x86_64          427/539 

  Cleanup        : 4:perl-devel-5.10.1-115.el6.x86_64                   428/539 

  Cleanup        : 1:perl-ExtUtils-ParseXS-2.2003.0-115.el6.x86_64      429/539 

  Cleanup        : system-config-firewall-tui-1.2.27-3.el6_0.2.noarch   430/539 

  Cleanup        : system-config-firewall-base-1.2.27-3.el6_0.2.noarc   431/539 

  Cleanup        : 1:grub-0.97-68.el6.x86_64                            432/539 

  Cleanup        : rhnlib-2.5.22-9.el6.noarch                           433/539 

  Cleanup        : sos-2.2-2.el6.noarch                                 434/539 

  Cleanup        : 1:perl-Locale-Maketext-Simple-0.18-115.el6.x86_64    435/539 

  Cleanup        : perl-IO-Compress-Base-2.020-115.el6.x86_64           436/539 

  Cleanup        : 1:perl-Module-Load-0.16-115.el6.x86_64               437/539 

  Cleanup        : 1:perl-Package-Constants-0.02-115.el6.x86_64         438/539 

  Cleanup        : 1:perl-Module-Loaded-0.02-115.el6.x86_64             439/539 

  Cleanup        : 1:perl-Parse-CPAN-Meta-1.40-115.el6.x86_64           440/539 

  Cleanup        : 1:perl-parent-0.221-115.el6.x86_64                   441/539 

  Cleanup        : perf-2.6.32-71.29.1.el6.noarch                       442/539 

  Cleanup        : bfa-firmware-2.1.2.1-2.el6.noarch                    443/539 

  Cleanup        : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   444/539 

  Cleanup        : iwl6050-firmware-9.201.4.1-2.el6.noarch              445/539 

  Cleanup        : yum-plugin-security-1.1.26-11.el6.noarch             446/539 

  Cleanup        : yum-3.2.27-14.el6_0.1.noarch                         447/539 

  Cleanup        : python-urlgrabber-3.9.1-7.el6.noarch                 448/539 

  Cleanup        : iwl6000-firmware-9.176.4.1-2.el6.noarch              449/539 

  Cleanup        : dracut-kernel-004-33.2.el6_0.noarch                  450/539 

  Cleanup        : dracut-004-33.2.el6_0.noarch                         451/539 

  Cleanup        : kernel-headers-2.6.32-71.29.1.el6.x86_64             452/539 

  Cleanup        : tzdata-java-2011g-1.el6.noarch                       453/539 

  Cleanup        : 1:busybox-1.15.1-10.el6.x86_64                       454/539 

  Cleanup        : man-pages-ja-20100115-2.el6.noarch                   455/539 

  Cleanup        : man-pages-overrides-1.0-1.el6.noarch                 456/539 

  Cleanup        : man-pages-3.22-12.el6.noarch                         457/539 

  Cleanup        : iwl5000-firmware-8.24.2.12-3.el6.noarch              458/539 

  Cleanup        : ql2500-firmware-5.03.02-2.el6.noarch                 459/539 

  Cleanup        : kernel-firmware-2.6.32-71.29.1.el6.noarch            460/539 

  Cleanup        : ql2400-firmware-5.03.02-1.el6.noarch                 461/539 

  Cleanup        : plymouth-0.8.3-17.el6.x86_64                         462/539 

  Cleanup        : 1:perl-Module-Pluggable-3.90-115.el6.x86_64          463/539 

  Cleanup        : 1:perl-Pod-Escapes-1.04-115.el6.x86_64               464/539 

  Cleanup        : 1:perl-Pod-Simple-3.13-115.el6.x86_64                465/539 

  Cleanup        : 3:perl-version-0.77-115.el6.x86_64                   466/539 

  Cleanup        : 4:perl-libs-5.10.1-115.el6.x86_64                    467/539 

  Cleanup        : 4:perl-5.10.1-115.el6.x86_64                         468/539 

  Cleanup        : yum-metadata-parser-1.1.2-14.1.el6.x86_64            469/539 

  Cleanup        : iptables-ipv6-1.4.7-3.el6.x86_64                     470/539 

  Cleanup        : python-pycurl-7.19.0-5.el6.x86_64                    471/539 

  Cleanup        : libcurl-7.19.7-16.el6.x86_64                         472/539 

  Cleanup        : nss-sysinit-3.12.8-3.el6_0.x86_64                    473/539 

  Cleanup        : nss-3.12.8-3.el6_0.x86_64                            474/539 

  Cleanup        : nss-softokn-3.12.8-1.el6_0.x86_64                    475/539 

  Cleanup        : nss-util-3.12.8-1.el6_0.x86_64                       476/539 

  Cleanup        : openldap-2.4.19-15.el6_0.2.x86_64                    477/539 

  Cleanup        : python-ethtool-0.3-5.1.el6.x86_64                    478/539 

  Cleanup        : python-dmidecode-3.10.12-1.el6.x86_64                479/539 

  Cleanup        : python-libs-2.6.5-3.el6_0.2.x86_64                   480/539 

  Cleanup        : python-2.6.5-3.el6_0.2.x86_64                        481/539 

  Cleanup        : openssl-1.0.0-4.el6_0.2.x86_64                       482/539 

  Cleanup        : krb5-libs-1.8.2-3.el6_0.7.x86_64                     483/539 

  Cleanup        : libselinux-utils-2.0.94-2.el6.x86_64                 484/539 

  Cleanup        : plymouth-scripts-0.8.3-17.el6.x86_64                 485/539 

  Cleanup        : nspr-4.8.6-1.el6.x86_64                              486/539 

  Cleanup        : libdrm-2.4.20-2.el6.x86_64                           487/539 

  Cleanup        : util-linux-ng-2.17.2-6.el6_0.1.x86_64                488/539 

  Cleanup        : iputils-20071127-13.el6.x86_64                       489/539 

  Cleanup        : udev-147-2.29.el6.x86_64                             490/539 

  Cleanup        : initscripts-9.03.17-1.el6_0.1.x86_64                 491/539 

  Cleanup        : coreutils-libs-8.4-9.el6.x86_64                      492/539 

  Cleanup        : pam-1.1.1-4.el6_0.1.x86_64                           493/539 

  Cleanup        : coreutils-8.4-9.el6.x86_64                           494/539 

  Cleanup        : upstart-0.6.5-6.1.el6_0.1.x86_64                     495/539 

  Cleanup        : libblkid-2.17.2-6.el6_0.1.x86_64                     496/539 

  Cleanup        : iproute-2.6.32-10.el6.x86_64                         497/539 

  Cleanup        : net-tools-1.60-102.el6.x86_64                        498/539 

  Cleanup        : iptables-1.4.7-3.el6.x86_64                          499/539 

  Cleanup        : freetype-2.3.11-6.el6_0.2.x86_64                     500/539 

  Cleanup        : 2:vim-common-7.2.411-1.4.el6.x86_64                  501/539 

  Cleanup        : abrt-plugin-logger-1.1.13-4.el6.x86_64               502/539 

  Cleanup        : abrt-plugin-rhtsupport-1.1.13-4.el6.x86_64           503/539 

  Cleanup        : cracklib-dicts-2.8.16-2.el6.x86_64                   504/539 

  Cleanup        : abrt-1.1.13-4.el6.x86_64                             505/539 

  Cleanup        : abrt-libs-1.1.13-4.el6.x86_64                        506/539 

  Cleanup        : 2:shadow-utils-4.1.4.2-8.el6.x86_64                  507/539 

  Cleanup        : glib2-2.22.5-5.el6.x86_64                            508/539 

  Cleanup        : libselinux-2.0.94-2.el6.x86_64                       509/539 

  Cleanup        : cracklib-2.8.16-2.el6.x86_64                         510/539 

  Cleanup        : audit-libs-2.0.4-1.el6.x86_64                        511/539 

  Cleanup        : 1:dbus-libs-1.2.24-4.el6_0.x86_64                    512/539 

  Cleanup        : libuuid-2.17.2-6.el6_0.1.x86_64                      513/539 

  Cleanup        : sysvinit-tools-2.87-3.dsf.el6.x86_64                 514/539 

  Cleanup        : procps-3.2.8-14.el6.x86_64                           515/539 

  Cleanup        : libcom_err-1.41.12-3.el6.x86_64                      516/539 

  Cleanup        : plymouth-core-libs-0.8.3-17.el6.x86_64               517/539 

  Cleanup        : libcollection-0.5.0-28.el6_0.4.x86_64                518/539 

  Cleanup        : libudev-147-2.29.el6.x86_64                          519/539 

  Cleanup        : file-libs-5.04-5.el6.x86_64                          520/539 

  Cleanup        : libgcrypt-1.4.5-3.el6.x86_64                         521/539 

  Cleanup        : libnl-1.1-12.el6_0.1.x86_64                          522/539 

  Cleanup        : 2:libpng-1.2.44-1.el6.x86_64                         523/539 

  Cleanup        : libtdb-1.2.1-2.el6.x86_64                            524/539 

  Cleanup        : libdhash-0.4.0-28.el6_0.4.x86_64                     525/539 

  Cleanup        : efibootmgr-0.5.4-8.el6.x86_64                        526/539 

  Cleanup        : strace-4.5.19-1.6.el6.x86_64                         527/539 

  Cleanup        : crash-5.0.0-23.el6.x86_64                            528/539 

  Cleanup        : powertop-1.11-3.1.el6.x86_64                         529/539 

  Cleanup        : libsndfile-1.0.20-3.el6.x86_64                       530/539 

  Cleanup        : setup-2.8.14-10.el6.noarch                           531/539 

  Cleanup        : redhat-release-server-6Server-6.0.0.37.el6.x86_64    532/539 

  Cleanup        : hwdata-0.233-1.el6.noarch                            533/539 

  Cleanup        : ca-certificates-2010.63-3.el6.noarch                 534/539 

  Cleanup        : bash-4.1.2-3.el6.x86_64                              535/539 

  Cleanup        : glibc-common-2.12-1.7.el6_0.5.x86_64                 536/539 

  Cleanup        : nss-softokn-freebl-3.12.8-1.el6_0.x86_64             537/539 

  Cleanup        : glibc-2.12-1.7.el6_0.5.x86_64                        538/539 

  Cleanup        : tzdata-2011g-1.el6.noarch                            539/539 

Installed:
  ipa-client.x86_64 0:2.0.0-23.el6_1.1      kernel.x86_64 0:2.6.32-131.12.1.el6
  kernel-devel.x86_64 0:2.6.32-131.12.1.el6

Dependency Installed:
  abrt-plugin-mailx.x86_64 0:1.1.16-3.el6                                       
  acl.x86_64 0:2.2.49-4.el6                                                     
  cdparanoia-libs.x86_64 0:10.2-5.1.el6                                         
  cups.x86_64 1:1.4.2-39.el6                                                    
  foomatic.x86_64 0:4.0.4-1.el6_1.1                                             
  foomatic-db.noarch 0:4.0-7.20091126.el6                                       
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                            
  foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                                  
  ghostscript.x86_64 0:8.70-11.el6_1.2                                          
  ghostscript-fonts.noarch 0:5.50-23.1.el6                                      
  gstreamer.x86_64 0:0.10.29-1.el6                                              
  gstreamer-plugins-base.x86_64 0:0.10.29-1.el6                                 
  gstreamer-tools.x86_64 0:0.10.29-1.el6                                        
  ipa-python.x86_64 0:2.0.0-23.el6_1.1                                          
  iso-codes.noarch 0:3.16-2.el6                                                 
  lcms-libs.x86_64 0:1.19-1.el6                                                 
  libXfont.x86_64 0:1.4.1-2.el6_1                                               
  libXv.x86_64 0:1.0.5-1.el6                                                    
  libXxf86vm.x86_64 0:1.1.0-1.el6                                               
  libfontenc.x86_64 0:1.0.5-2.el6                                               
  libmng.x86_64 0:1.0.10-4.1.el6                                                
  liboil.x86_64 0:0.3.16-4.1.el6                                                
  libpath_utils.x86_64 0:0.2.1-6.el6                                            
  libref_array.x86_64 0:0.1.1-6.el6                                             
  libvisual.x86_64 0:0.4.0-9.1.el6                                              
  libxslt.x86_64 0:1.1.26-2.el6                                                 
  mesa-dri-drivers.x86_64 0:7.10-1.el6                                          
  mesa-libGL.x86_64 0:7.10-1.el6                                                
  mesa-libGLU.x86_64 0:7.10-1.el6                                               
  openjpeg-libs.x86_64 0:1.3-7.el6                                              
  perl-CGI.x86_64 0:3.51-119.el6                                                
  phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6                                
  poppler.x86_64 0:0.12.4-3.el6_0.1                                             
  poppler-data.noarch 0:0.4.0-1.el6                                             
  poppler-utils.x86_64 0:0.12.4-3.el6_0.1                                       
  portreserve.x86_64 0:0.0.4-4.el6                                              
  python-kerberos.x86_64 0:1.1-6.2.el6                                          
  python-lxml.x86_64 0:2.2.3-1.1.el6                                            
  python-netaddr.noarch 0:0.7.5-3.el6                                           
  python-nss.x86_64 0:0.11-3.el6                                                
  qt.x86_64 1:4.6.2-17.el6                                                      
  qt-sqlite.x86_64 1:4.6.2-17.el6                                               
  qt-x11.x86_64 1:4.6.2-17.el6                                                  
  qt3.x86_64 0:3.3.8b-29.el6                                                    
  redhat-lsb-graphics.x86_64 0:4.0-3.el6                                        
  redhat-lsb-printing.x86_64 0:4.0-3.el6                                        
  urw-fonts.noarch 0:2.4-10.el6                                                 
  xml-common.noarch 0:0.6.3-32.el6                                              
  xorg-x11-font-utils.x86_64 1:7.2-10.el6                                       

Updated:
  Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6              
  abrt.x86_64 0:1.1.16-3.el6                                                    
  abrt-addon-ccpp.x86_64 0:1.1.16-3.el6                                         
  abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6                                   
  abrt-addon-python.x86_64 0:1.1.16-3.el6                                       
  abrt-cli.x86_64 0:1.1.16-3.el6                                                
  abrt-libs.x86_64 0:1.1.16-3.el6                                               
  abrt-plugin-logger.x86_64 0:1.1.16-3.el6                                      
  abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6                                  
  abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6                                   
  apr.x86_64 0:1.3.9-3.el6_1.2                                                  
  at.x86_64 0:3.1.10-43.el6                                                     
  audit.x86_64 0:2.1-5.el6                                                      
  audit-libs.x86_64 0:2.1-5.el6                                                 
  authconfig.x86_64 0:6.1.12-5.el6                                              
  autofs.x86_64 1:5.0.5-31.el6                                                  
  avahi-libs.x86_64 0:0.6.25-11.el6                                             
  bash.x86_64 0:4.1.2-8.el6                                                     
  bfa-firmware.noarch 0:2.3.2.3-1.el6                                           
  bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2                                        
  bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2                                       
  blktrace.x86_64 0:1.0.1-4.el6                                                 
  busybox.x86_64 1:1.15.1-11.el6                                                
  ca-certificates.noarch 0:2010.63-3.el6_1.5                                    
  certmonger.x86_64 0:0.42-1.el6_1.2                                            
  cifs-utils.x86_64 0:4.8.1-2.el6_1.2                                           
  coreutils.x86_64 0:8.4-13.el6                                                 
  coreutils-libs.x86_64 0:8.4-13.el6                                            
  cracklib.x86_64 0:2.8.16-4.el6                                                
  cracklib-dicts.x86_64 0:2.8.16-4.el6                                          
  crash.x86_64 0:5.1.1-2.el6                                                    
  crda.x86_64 0:1.1.1_2010.11.22-1.el6                                          
  cronie.x86_64 0:1.4.4-7.el6                                                   
  cronie-anacron.x86_64 0:1.4.4-7.el6                                           
  cups-libs.x86_64 1:1.4.2-39.el6                                               
  curl.x86_64 0:7.19.7-26.el6_1.2                                               
  dbus.x86_64 1:1.2.24-5.el6_1                                                  
  dbus-libs.x86_64 1:1.2.24-5.el6_1                                             
  device-mapper.x86_64 0:1.02.62-3.el6                                          
  device-mapper-event.x86_64 0:1.02.62-3.el6                                    
  device-mapper-event-libs.x86_64 0:1.02.62-3.el6                               
  device-mapper-libs.x86_64 0:1.02.62-3.el6                                     
  dhclient.x86_64 12:4.1.1-19.P1.el6_1.1                                        
  dracut.noarch 0:004-53.el6                                                    
  dracut-kernel.noarch 0:004-53.el6                                             
  e2fsprogs.x86_64 0:1.41.12-7.el6                                              
  e2fsprogs-libs.x86_64 0:1.41.12-7.el6                                         
  efibootmgr.x86_64 0:0.5.4-9.el6                                               
  file.x86_64 0:5.04-6.el6                                                      
  file-libs.x86_64 0:5.04-6.el6                                                 
  fipscheck.x86_64 0:1.2.0-5.el6                                                
  fipscheck-lib.x86_64 0:1.2.0-5.el6                                            
  freetype.x86_64 0:2.3.11-6.el6_1.6                                            
  glib2.x86_64 0:2.22.5-6.el6                                                   
  glibc.x86_64 0:2.12-1.25.el6_1.3                                              
  glibc-common.x86_64 0:2.12-1.25.el6_1.3                                       
  glibc-devel.x86_64 0:2.12-1.25.el6_1.3                                        
  glibc-headers.x86_64 0:2.12-1.25.el6_1.3                                      
  grub.x86_64 1:0.97-70.el6                                                     
  gtk2.x86_64 0:2.18.9-6.el6                                                    
  httpd.x86_64 0:2.2.15-9.el6_1.2                                               
  httpd-tools.x86_64 0:2.2.15-9.el6_1.2                                         
  hwdata.noarch 0:0.233-7.1.el6                                                 
  initscripts.x86_64 0:9.03.23-1.el6                                            
  iproute.x86_64 0:2.6.32-16.el6                                                
  iptables.x86_64 0:1.4.7-4.el6                                                 
  iptables-ipv6.x86_64 0:1.4.7-4.el6                                            
  iputils.x86_64 0:20071127-16.el6                                              
  irqbalance.x86_64 2:0.55-29.el6                                               
  iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1                                
  iwl6000-firmware.noarch 0:9.221.4.1-1.el6                                     
  iwl6050-firmware.noarch 0:41.28.5.1-2.el6                                     
  java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1                          
  kernel-firmware.noarch 0:2.6.32-131.12.1.el6                                  
  kernel-headers.x86_64 0:2.6.32-131.12.1.el6                                   
  kexec-tools.x86_64 0:2.0.0-188.el6                                            
  kpartx.x86_64 0:0.4.9-41.el6                                                  
  krb5-libs.x86_64 0:1.9-9.el6_1.1                                              
  krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1                                    
  krb5-workstation.x86_64 0:1.9-9.el6_1.1                                       
  ksh.x86_64 0:20100621-6.el6                                                   
  libblkid.x86_64 0:2.17.2-12.el6                                               
  libcollection.x86_64 0:0.6.0-6.el6                                            
  libcom_err.x86_64 0:1.41.12-7.el6                                             
  libcurl.x86_64 0:7.19.7-26.el6_1.2                                            
  libdhash.x86_64 0:0.4.2-6.el6                                                 
  libdrm.x86_64 0:2.4.23-1.el6                                                  
  libgcj.x86_64 0:4.4.5-6.el6                                                   
  libgcrypt.x86_64 0:1.4.5-5.el6_1.2                                            
  libgssglue.x86_64 0:0.1-11.el6                                                
  libgudev1.x86_64 0:147-2.35.el6                                               
  libini_config.x86_64 0:0.6.1-6.el6                                            
  libnl.x86_64 0:1.1-14.el6                                                     
  libpng.x86_64 2:1.2.46-1.el6_1                                                
  libselinux.x86_64 0:2.0.94-5.el6                                              
  libselinux-utils.x86_64 0:2.0.94-5.el6                                        
  libsndfile.x86_64 0:1.0.20-3.el6_1.1                                          
  libss.x86_64 0:1.41.12-7.el6                                                  
  libtdb.x86_64 0:1.2.1-3.el6                                                   
  libtirpc.x86_64 0:0.2.1-3.el6                                                 
  libudev.x86_64 0:147-2.35.el6                                                 
  libuuid.x86_64 0:2.17.2-12.el6                                                
  lvm2.x86_64 0:2.02.83-3.el6                                                   
  lvm2-libs.x86_64 0:2.02.83-3.el6                                              
  man-pages.noarch 0:3.22-17.el6                                                
  man-pages-ja.noarch 0:20100115-3.el6                                          
  man-pages-overrides.noarch 0:2.5-1.el6                                        
  mdadm.x86_64 0:3.2.2-1.el6_1.2                                                
  microcode_ctl.x86_64 1:1.17-4.el6                                             
  mod_ssl.x86_64 1:2.2.15-9.el6_1.2                                             
  mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1                               
  net-snmp.x86_64 1:5.5-31.el6                                                  
  net-snmp-libs.x86_64 1:5.5-31.el6                                             
  net-tools.x86_64 0:1.60-105.el6                                               
  nscd.x86_64 0:2.12-1.25.el6_1.3                                               
  nspr.x86_64 0:4.8.7-1.el6                                                     
  nss.x86_64 0:3.12.9-12.el6_1                                                  
  nss-pam-ldapd.x86_64 0:0.7.5-7.el6                                            
  nss-softokn.x86_64 0:3.12.9-3.el6                                             
  nss-softokn-freebl.x86_64 0:3.12.9-3.el6                                      
  nss-sysinit.x86_64 0:3.12.9-12.el6_1                                          
  nss-tools.x86_64 0:3.12.9-12.el6_1                                            
  nss-util.x86_64 0:3.12.9-1.el6                                                
  nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1                                        
  oddjob.x86_64 0:0.30-5.el6                                                    
  oddjob-mkhomedir.x86_64 0:0.30-5.el6                                          
  openldap.x86_64 0:2.4.23-15.el6_1.1                                           
  openldap-clients.x86_64 0:2.4.23-15.el6_1.1                                   
  openssh.x86_64 0:5.3p1-52.el6_1.2                                             
  openssh-clients.x86_64 0:5.3p1-52.el6_1.2                                     
  openssh-server.x86_64 0:5.3p1-52.el6_1.2                                      
  openssl.x86_64 0:1.0.0-10.el6_1.4                                             
  openswan.x86_64 0:2.6.32-4.el6_1.1                                            
  oprofile.x86_64 0:0.9.6-12.el6                                                
  pam.x86_64 0:1.1.1-8.el6                                                      
  pam_krb5.x86_64 0:2.3.11-6.el6                                                
  pam_ldap.x86_64 0:185-8.el6                                                   
  pam_pkcs11.x86_64 0:0.6.2-11.1.el6                                            
  parted.x86_64 0:2.1-13.el6                                                    
  perf.x86_64 0:2.6.32-131.12.1.el6                                             
  perl.x86_64 4:5.10.1-119.el6                                                  
  perl-Archive-Extract.x86_64 1:0.38-119.el6                                    
  perl-Archive-Tar.x86_64 0:1.58-119.el6                                        
  perl-CPAN.x86_64 0:1.9402-119.el6                                             
  perl-CPANPLUS.x86_64 0:0.88-119.el6                                           
  perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6                                 
  perl-Compress-Zlib.x86_64 0:2.020-119.el6                                     
  perl-Digest-SHA.x86_64 1:5.47-119.el6                                         
  perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6                                  
  perl-ExtUtils-Embed.x86_64 0:1.28-119.el6                                     
  perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6                                 
  perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6                               
  perl-File-Fetch.x86_64 0:0.26-119.el6                                         
  perl-IO-Compress-Base.x86_64 0:2.020-119.el6                                  
  perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6                                  
  perl-IO-Zlib.x86_64 1:1.09-119.el6                                            
  perl-IPC-Cmd.x86_64 1:0.56-119.el6                                            
  perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6                             
  perl-Log-Message.x86_64 1:0.02-119.el6                                        
  perl-Log-Message-Simple.x86_64 0:0.04-119.el6                                 
  perl-Module-Build.x86_64 1:0.3500-119.el6                                     
  perl-Module-CoreList.x86_64 0:2.18-119.el6                                    
  perl-Module-Load.x86_64 1:0.16-119.el6                                        
  perl-Module-Load-Conditional.x86_64 0:0.30-119.el6                            
  perl-Module-Loaded.x86_64 1:0.02-119.el6                                      
  perl-Module-Pluggable.x86_64 1:3.90-119.el6                                   
  perl-Object-Accessor.x86_64 1:0.34-119.el6                                    
  perl-Package-Constants.x86_64 1:0.02-119.el6                                  
  perl-Params-Check.x86_64 1:0.26-119.el6                                       
  perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6                                    
  perl-Pod-Escapes.x86_64 1:1.04-119.el6                                        
  perl-Pod-Simple.x86_64 1:3.13-119.el6                                         
  perl-Term-UI.x86_64 0:0.20-119.el6                                            
  perl-Test-Harness.x86_64 0:3.17-119.el6                                       
  perl-Test-Simple.x86_64 0:0.92-119.el6                                        
  perl-Time-HiRes.x86_64 4:1.9721-119.el6                                       
  perl-Time-Piece.x86_64 0:1.15-119.el6                                         
  perl-core.x86_64 0:5.10.1-119.el6                                             
  perl-devel.x86_64 4:5.10.1-119.el6                                            
  perl-libs.x86_64 4:5.10.1-119.el6                                             
  perl-parent.x86_64 1:0.221-119.el6                                            
  perl-version.x86_64 3:0.77-119.el6                                            
  plymouth.x86_64 0:0.8.3-22.el6                                                
  plymouth-core-libs.x86_64 0:0.8.3-22.el6                                      
  plymouth-scripts.x86_64 0:0.8.3-22.el6                                        
  postfix.x86_64 2:2.6.6-2.2.el6_1                                              
  postgresql.x86_64 0:8.4.7-2.el6                                               
  postgresql-libs.x86_64 0:8.4.7-2.el6                                          
  postgresql-plpython.x86_64 0:8.4.7-2.el6                                      
  postgresql-server.x86_64 0:8.4.7-2.el6                                        
  powertop.x86_64 0:1.11-4.el6                                                  
  prelink.x86_64 0:0.4.4-1.el6                                                  
  procps.x86_64 0:3.2.8-17.el6                                                  
  python.x86_64 0:2.6.6-20.el6                                                  
  python-dmidecode.x86_64 0:3.10.12-1.el6_1.1                                   
  python-ethtool.x86_64 0:0.6-1.el6                                             
  python-libs.x86_64 0:2.6.6-20.el6                                             
  python-pycurl.x86_64 0:7.19.0-8.el6                                           
  python-urlgrabber.noarch 0:3.9.1-8.el6                                        
  ql2400-firmware.noarch 0:5.03.16-1.el6                                        
  ql2500-firmware.noarch 0:5.03.16-1.el6                                        
  quota.x86_64 1:3.17-16.el6                                                    
  redhat-lsb.x86_64 0:4.0-3.el6                                                 
  redhat-release-server.x86_64 0:6Server-6.1.0.2.el6                            
  rhn-check.noarch 0:1.0.0-61.el6                                               
  rhn-client-tools.noarch 0:1.0.0-61.el6                                        
  rhn-setup.noarch 0:1.0.0-61.el6                                               
  rhnlib.noarch 0:2.5.22-10.el6                                                 
  rsyslog.x86_64 0:4.6.2-3.el6_1.2                                              
  samba-client.x86_64 0:3.5.6-86.el6_1.4                                        
  samba-common.x86_64 0:3.5.6-86.el6_1.4                                        
  samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4                               
  screen.x86_64 0:4.0.3-16.el6                                                  
  selinux-policy.noarch 0:3.7.19-93.el6_1.7                                     
  selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7                            
  setup.noarch 0:2.8.14-12.el6                                                  
  shadow-utils.x86_64 2:4.1.4.2-9.el6                                           
  smartmontools.x86_64 1:5.39.1-3.el6                                           
  sos.noarch 0:2.2-8.el6                                                        
  sssd.x86_64 0:1.5.1-34.el6_1.3                                                
  sssd-client.x86_64 0:1.5.1-34.el6_1.3                                         
  strace.x86_64 0:4.5.19-1.10.el6                                               
  sudo.x86_64 0:1.7.4p5-5.el6                                                   
  sysstat.x86_64 0:9.0.4-18.el6                                                 
  system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3                         
  system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3                          
  sysvinit-tools.x86_64 0:2.87-4.dsf.el6                                        
  tcsh.x86_64 0:6.17-12.el6                                                     
  tzdata.noarch 0:2011h-3.el6                                                   
  tzdata-java.noarch 0:2011h-3.el6                                              
  udev.x86_64 0:147-2.35.el6                                                    
  upstart.x86_64 0:0.6.5-10.el6                                                 
  util-linux-ng.x86_64 0:2.17.2-12.el6                                          
  valgrind.x86_64 1:3.6.0-3.el6                                                 
  vim-common.x86_64 2:7.2.411-1.6.el6                                           
  vim-enhanced.x86_64 2:7.2.411-1.6.el6                                         
  vim-minimal.x86_64 2:7.2.411-1.6.el6                                          
  xinetd.x86_64 2:2.3.14-31.el6                                                 
  yum.noarch 0:3.2.29-17.el6                                                    
  yum-metadata-parser.x86_64 0:1.1.2-16.el6                                     
  yum-plugin-security.noarch 0:1.1.30-6.el6                                     
  yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1                                      
  yum-utils.noarch 0:1.1.30-6.el6                                               

Replaced:
  ipa-client.x86_64 0:2.0-9.el6                                                 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1

Comment 18 Kedar Bidarkar 2011-09-13 14:00:23 UTC
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvde1 15000M
resize2fs 1.41.12 (17-May-2010)
open: No such file or directory while opening /dev/xvde1
RETURN CODE: 1
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 0 
EXPECTED RESULT: 1
RETURN CODE: 0
FAIL2
0
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This is not a Hourly image

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify resize2fs ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 19 Kedar Bidarkar 2011-09-13 14:02:07 UTC
IMAGE ID= ami-6b63a002_us-east-1_m2.2xlarge
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This is not a Hourly image
/root/valid/src
ip-10-76-27-44
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)......./\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify turning on/off swap file ... 
######################################################################################
######################################################################################
# NEW TEST: ## Verify swap size ... 
######################################################################################
no swap for x86_64 is expected
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, security
repo id                                       repo name                   status
rhui-us-east-rhel-server-releases-1y          Red Hat Enterprise Linux Se 5,333
rhui-us-east-rhel-server-releases-1y-optional Red Hat Enterprise Linux Se 3,587
repolist: 8,920 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, security
================================= Matched: zsh =================================
zsh-html.x86_64 : Zsh shell manual in html format
python-twisted-core-zsh.x86_64 : Tab completion for Zsh and Twisted Core
zsh.x86_64 : A powerful interactive shell
environment-modules.x86_64 : Provides dynamic modification of a user's
                           : environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, security
Setting up Group Process
Package 1:make-3.81-19.el6.x86_64 already installed and latest version
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.x86_64 already installed and latest version
Package gettext-0.17-16.el6.x86_64 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.x86_64 0:2.4.1-5.el6 set to be updated
---> Package byacc.x86_64 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-4.el6 set to be updated

Comment 20 Kedar Bidarkar 2011-09-13 14:02:11 UTC
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.x86_64 0:1.3.40-5.el6 set to be updated
---> Package systemtap.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-48.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package      Arch   Version         Repository                            Size
================================================================================
Installing:
 autoconf     noarch 2.63-5.1.el6    rhui-us-east-rhel-server-releases-1y 781 k
 automake     noarch 1.11.1-1.2.el6  rhui-us-east-rhel-server-releases-1y 550 k
 bison        x86_64 2.4.1-5.el6     rhui-us-east-rhel-server-releases-1y 637 k
 byacc        x86_64 1.9.20070509-6.1.el6
                                     rhui-us-east-rhel-server-releases-1y  48 k
 cscope       x86_64 15.6-6.el6      rhui-us-east-rhel-server-releases-1y 136 k
 ctags        x86_64 5.8-2.el6       rhui-us-east-rhel-server-releases-1y 147 k
 diffstat     x86_64 1.51-2.el6      rhui-us-east-rhel-server-releases-1y  29 k
 doxygen      x86_64 1:1.6.1-4.el6   rhui-us-east-rhel-server-releases-1y 2.4 M
 flex         x86_64 2.5.35-8.el6    rhui-us-east-rhel-server-releases-1y 286 k
 gcc-c++      x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 4.7 M
 gcc-gfortran x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 4.7 M
 git          x86_64 1.7.1-2.el6_0.1 rhui-us-east-rhel-server-releases-1y 4.6 M
 indent       x86_64 2.2.10-5.1.el6  rhui-us-east-rhel-server-releases-1y 115 k
 intltool     noarch 0.41.0-1.1.el6  rhui-us-east-rhel-server-releases-1y  58 k
 libtool      x86_64 2.2.6-15.5.el6  rhui-us-east-rhel-server-releases-1y 564 k
 patchutils   x86_64 0.3.1-3.1.el6   rhui-us-east-rhel-server-releases-1y  95 k
 rcs          x86_64 5.7-37.el6      rhui-us-east-rhel-server-releases-1y 173 k
 redhat-rpm-config
              noarch 9.0.3-33.el6    rhui-us-east-rhel-server-releases-1y  57 k
 rpm-build    x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y 123 k
 swig         x86_64 1.3.40-5.el6    rhui-us-east-rhel-server-releases-1y 1.1 M
 systemtap    x86_64 1.4-6.el6_1.3   rhui-us-east-rhel-server-releases-1y 2.4 M
Updating:
 binutils     x86_64 2.20.51.0.2-5.20.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 2.8 M
 elfutils     x86_64 0.152-1.el6     rhui-us-east-rhel-server-releases-1y 201 k
 gcc          x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y  10 M
 subversion   x86_64 1.6.11-2.el6_1.4
                                     rhui-us-east-rhel-server-releases-1y 2.3 M
Installing for dependencies:
 gettext-devel
              x86_64 0.17-16.el6     rhui-us-east-rhel-server-releases-1y 155 k
 gettext-libs x86_64 0.17-16.el6     rhui-us-east-rhel-server-releases-1y 112 k
 libstdc++-devel
              x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 1.5 M
 perl-Error   noarch 1:0.17015-4.el6 rhui-us-east-rhel-server-releases-1y  29 k
 perl-Git     noarch 1.7.1-2.el6_0.1 rhui-us-east-rhel-server-releases-1y  28 k
Updating for dependencies:
 cpp          x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 3.7 M
 elfutils-libelf
              x86_64 0.152-1.el6     rhui-us-east-rhel-server-releases-1y 169 k
 elfutils-libs
              x86_64 0.152-1.el6     rhui-us-east-rhel-server-releases-1y 181 k
 gdb          x86_64 7.2-48.el6      rhui-us-east-rhel-server-releases-1y 2.3 M
 libgcc       x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y  96 k
 libgfortran  x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 260 k
 libgomp      x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 112 k
 libstdc++    x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 288 k
 rpm          x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y 897 k
 rpm-libs     x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y 309 k
 rpm-python   x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y  53 k
 systemtap-runtime
              x86_64 1.4-6.el6_1.3   rhui-us-east-rhel-server-releases-1y  89 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 49 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.6 MB/s |  49 MB     00:31     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.x86_64                               1/58 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/58 

  Updating       : libstdc++-4.4.5-6.el6.x86_64                            3/58 

  Updating       : rpm-4.8.0-16.el6.x86_64                                 4/58 

  Updating       : rpm-libs-4.8.0-16.el6.x86_64                            5/58 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.x86_64                7/58 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/58 

  Installing     : gettext-libs-0.17-16.el6.x86_64                         9/58 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       10/58 

  Updating       : libgomp-4.4.5-6.el6.x86_64                             11/58 

  Updating       : gdb-7.2-48.el6.x86_64                                  12/58 

  Updating       : cpp-4.4.5-6.el6.x86_64                                 13/58 

  Updating       : gcc-4.4.5-6.el6.x86_64                                 14/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.x86_64                 15/58 

  Updating       : libgfortran-4.4.5-6.el6.x86_64                         16/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.x86_64                        17/58 

  Installing     : systemtap-1.4-6.el6_1.3.x86_64                         18/58 

  Installing     : rpm-build-4.8.0-16.el6.x86_64                          19/58 

  Updating       : rpm-python-4.8.0-16.el6.x86_64                         20/58 

  Installing     : swig-1.3.40-5.el6.x86_64                               21/58 

  Installing     : 1:doxygen-1.6.1-4.el6.x86_64                           22/58 

  Installing     : rcs-5.7-37.el6.x86_64                                  23/58 

  Installing     : flex-2.5.35-8.el6.x86_64                               24/58 

  Installing     : indent-2.2.10-5.1.el6.x86_64                           25/58 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        26/58 

  Installing     : byacc-1.9.20070509-6.1.el6.x86_64                      27/58 

  Installing     : cscope-15.6-6.el6.x86_64                               28/58 

  Installing     : ctags-5.8-2.el6.x86_64                                 29/58 

  Installing     : diffstat-1.51-2.el6.x86_64                             30/58 

  Updating       : subversion-1.6.11-2.el6_1.4.x86_64                     31/58 

  Installing     : bison-2.4.1-5.el6.x86_64                               32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.x86_64                     38/58 

  Installing     : gcc-c++-4.4.5-6.el6.x86_64                             39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          41/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  42/58 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                43/58 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         45/58 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                46/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          49/58 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   52/58 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                53/58 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            54/58 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              55/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        57/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-6.1.el6      
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-4.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.5-6.el6             
  gcc-gfortran.x86_64 0:4.4.5-6.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-5.1.el6      intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-33.el6  
  rpm-build.x86_64 0:4.8.0-16.el6     swig.x86_64 0:1.3.40-5.el6               
  systemtap.x86_64 0:1.4-6.el6_1.3   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6       gettext-libs.x86_64 0:0.17-16.el6    
  libstdc++-devel.x86_64 0:4.4.5-6.el6     perl-Error.noarch 1:0.17015-4.el6    
  perl-Git.noarch 0:1.7.1-2.el6_0.1       

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1                                    
  elfutils.x86_64 0:0.152-1.el6                                                 
  gcc.x86_64 0:4.4.5-6.el6                                                      
  subversion.x86_64 0:1.6.11-2.el6_1.4                                          

Dependency Updated:
  cpp.x86_64 0:4.4.5-6.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-48.el6                  
  libgcc.x86_64 0:4.4.5-6.el6         libgfortran.x86_64 0:4.4.5-6.el6         
  libgomp.x86_64 0:4.4.5-6.el6        libstdc++.x86_64 0:4.4.5-6.el6           
  rpm.x86_64 0:4.8.0-16.el6           rpm-libs.x86_64 0:4.8.0-16.el6           
  rpm-python.x86_64 0:4.8.0-16.el6    systemtap-runtime.x86_64 0:1.4-6.el6_1.3 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
RESULT: Loaded plugins: amazon-id, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6 set to be updated
---> Package audit.x86_64 0:2.1-5.el6 set to be updated
---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated
---> Package file.x86_64 0:5.04-6.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.x86_64 1:0.97-70.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64
---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.x86_64 0:20100621-6.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated
---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated
---> Package libudev.x86_64 0:147-2.35.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated
---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated
---> Package nss.x86_64 0:3.12.9-12.el6_1 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.12.9-12.el6_1 set to be updated
---> Package nss-tools.x86_64 0:3.12.9-12.el6_1 set to be updated
---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated
---> Package parted.x86_64 0:2.1-13.el6 set to be updated
---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated
---> Package powertop.x86_64 0:1.11-4.el6 set to be updated
---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated
---> Package python.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.x86_64 0:147-2.35.el6 set to be updated
---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated
---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated
---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64
---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated

Comment 21 Kedar Bidarkar 2011-09-13 14:02:16 UTC
---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64
---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package    Arch   Version           Repository                            Size
================================================================================
Installing:
 ipa-client x86_64 2.0.0-23.el6_1.1  rhui-us-east-rhel-server-releases-1y  88 k
     replacing  ipa-client.x86_64 2.0-9.el6
 kernel     x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y  23 M
 kernel-devel
            x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 6.9 M
Updating:
 Red_Hat_Enterprise_Linux-Release_Notes-6-en-US
            noarch 1-26.el6          rhui-us-east-rhel-server-releases-1y 1.5 M
 abrt       x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y 323 k
 abrt-addon-ccpp
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  67 k
 abrt-addon-kerneloops
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  63 k
 abrt-addon-python
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  56 k
 abrt-cli   x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  76 k
 abrt-libs  x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y 103 k
 abrt-plugin-logger
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  54 k
 abrt-plugin-rhtsupport
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  58 k
 abrt-plugin-sosreport
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  51 k
 apr        x86_64 1.3.9-3.el6_1.2   rhui-us-east-rhel-server-releases-1y 123 k
 at         x86_64 3.1.10-43.el6     rhui-us-east-rhel-server-releases-1y  60 k
 audit      x86_64 2.1-5.el6         rhui-us-east-rhel-server-releases-1y 209 k
 audit-libs x86_64 2.1-5.el6         rhui-us-east-rhel-server-releases-1y  58 k
 authconfig x86_64 6.1.12-5.el6      rhui-us-east-rhel-server-releases-1y 347 k
 autofs     x86_64 1:5.0.5-31.el6    rhui-us-east-rhel-server-releases-1y 463 k
 avahi-libs x86_64 0.6.25-11.el6     rhui-us-east-rhel-server-releases-1y  54 k
 bash       x86_64 4.1.2-8.el6       rhui-us-east-rhel-server-releases-1y 905 k
 bfa-firmware
            noarch 2.3.2.3-1.el6     rhui-us-east-rhel-server-releases-1y 340 k
 bind-libs  x86_64 32:9.7.3-2.el6_1.P3.2
                                     rhui-us-east-rhel-server-releases-1y 838 k
 bind-utils x86_64 32:9.7.3-2.el6_1.P3.2
                                     rhui-us-east-rhel-server-releases-1y 177 k
 blktrace   x86_64 1.0.1-4.el6       rhui-us-east-rhel-server-releases-1y 768 k
 busybox    x86_64 1:1.15.1-11.el6   rhui-us-east-rhel-server-releases-1y 613 k
 ca-certificates
            noarch 2010.63-3.el6_1.5 rhui-us-east-rhel-server-releases-1y 531 k
 certmonger x86_64 0.42-1.el6_1.2    rhui-us-east-rhel-server-releases-1y 193 k
 cifs-utils x86_64 4.8.1-2.el6_1.2   rhui-us-east-rhel-server-releases-1y  42 k
 coreutils  x86_64 8.4-13.el6        rhui-us-east-rhel-server-releases-1y 3.0 M
 coreutils-libs
            x86_64 8.4-13.el6        rhui-us-east-rhel-server-releases-1y  46 k
 cracklib   x86_64 2.8.16-4.el6      rhui-us-east-rhel-server-releases-1y  70 k
 cracklib-dicts
            x86_64 2.8.16-4.el6      rhui-us-east-rhel-server-releases-1y 3.6 M
 crash      x86_64 5.1.1-2.el6       rhui-us-east-rhel-server-releases-1y 2.0 M
 crda       x86_64 1.1.1_2010.11.22-1.el6
                                     rhui-us-east-rhel-server-releases-1y  23 k
 cronie     x86_64 1.4.4-7.el6       rhui-us-east-rhel-server-releases-1y  71 k
 cronie-anacron
            x86_64 1.4.4-7.el6       rhui-us-east-rhel-server-releases-1y  29 k
 cups-libs  x86_64 1:1.4.2-39.el6    rhui-us-east-rhel-server-releases-1y 315 k
 curl       x86_64 7.19.7-26.el6_1.2 rhui-us-east-rhel-server-releases-1y 191 k
 dbus       x86_64 1:1.2.24-5.el6_1  rhui-us-east-rhel-server-releases-1y 207 k
 dbus-libs  x86_64 1:1.2.24-5.el6_1  rhui-us-east-rhel-server-releases-1y 126 k
 device-mapper
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y 122 k
 device-mapper-event
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y  81 k
 device-mapper-event-libs
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y  76 k
 device-mapper-libs
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y 130 k
 dhclient   x86_64 12:4.1.1-19.P1.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 377 k
 dracut     noarch 004-53.el6        rhui-us-east-rhel-server-releases-1y 106 k
 dracut-kernel
            noarch 004-53.el6        rhui-us-east-rhel-server-releases-1y  17 k
 e2fsprogs  x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y 545 k
 e2fsprogs-libs
            x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y 115 k
 efibootmgr x86_64 0.5.4-9.el6       rhui-us-east-rhel-server-releases-1y  37 k
 file       x86_64 5.04-6.el6        rhui-us-east-rhel-server-releases-1y  44 k
 file-libs  x86_64 5.04-6.el6        rhui-us-east-rhel-server-releases-1y 309 k
 fipscheck  x86_64 1.2.0-5.el6       rhui-us-east-rhel-server-releases-1y  14 k
 fipscheck-lib
            x86_64 1.2.0-5.el6       rhui-us-east-rhel-server-releases-1y 8.2 k
 freetype   x86_64 2.3.11-6.el6_1.6  rhui-us-east-rhel-server-releases-1y 358 k
 glib2      x86_64 2.22.5-6.el6      rhui-us-east-rhel-server-releases-1y 1.1 M
 glibc      x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 3.8 M
 glibc-common
            x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y  14 M
 glibc-devel
            x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 963 k
 glibc-headers
            x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 594 k
 grub       x86_64 1:0.97-70.el6     rhui-us-east-rhel-server-releases-1y 906 k
 gtk2       x86_64 2.18.9-6.el6      rhui-us-east-rhel-server-releases-1y 3.3 M
 httpd      x86_64 2.2.15-9.el6_1.2  rhui-us-east-rhel-server-releases-1y 807 k
 httpd-tools
            x86_64 2.2.15-9.el6_1.2  rhui-us-east-rhel-server-releases-1y  69 k
 hwdata     noarch 0.233-7.1.el6     rhui-us-east-rhel-server-releases-1y 999 k
 initscripts
            x86_64 9.03.23-1.el6     rhui-us-east-rhel-server-releases-1y 932 k
 iproute    x86_64 2.6.32-16.el6     rhui-us-east-rhel-server-releases-1y 336 k
 iptables   x86_64 1.4.7-4.el6       rhui-us-east-rhel-server-releases-1y 246 k
 iptables-ipv6
            x86_64 1.4.7-4.el6       rhui-us-east-rhel-server-releases-1y  93 k
 iputils    x86_64 20071127-16.el6   rhui-us-east-rhel-server-releases-1y 120 k
 irqbalance x86_64 2:0.55-29.el6     rhui-us-east-rhel-server-releases-1y  24 k
 iwl5000-firmware
            noarch 8.83.5.1_1-1.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 270 k
 iwl6000-firmware
            noarch 9.221.4.1-1.el6   rhui-us-east-rhel-server-releases-1y 142 k
 iwl6050-firmware
            noarch 41.28.5.1-2.el6   rhui-us-east-rhel-server-releases-1y 218 k
 java-1.6.0-openjdk
            x86_64 1:1.6.0.0-1.39.1.9.8.el6_1
                                     rhui-us-east-rhel-server-releases-1y  25 M
 kernel-firmware
            noarch 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 2.5 M
 kernel-headers
            x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 1.3 M
 kexec-tools
            x86_64 2.0.0-188.el6     rhui-us-east-rhel-server-releases-1y 251 k
 kpartx     x86_64 0.4.9-41.el6      rhui-us-east-rhel-server-releases-1y  41 k
 krb5-libs  x86_64 1.9-9.el6_1.1     rhui-us-east-rhel-server-releases-1y 705 k
 krb5-pkinit-openssl
            x86_64 1.9-9.el6_1.1     rhui-us-east-rhel-server-releases-1y 102 k
 krb5-workstation
            x86_64 1.9-9.el6_1.1     rhui-us-east-rhel-server-releases-1y 451 k
 ksh        x86_64 20100621-6.el6    rhui-us-east-rhel-server-releases-1y 684 k
 libblkid   x86_64 2.17.2-12.el6     rhui-us-east-rhel-server-releases-1y 110 k
 libcollection
            x86_64 0.6.0-6.el6       rhui-us-east-rhel-server-releases-1y  35 k
 libcom_err x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y  35 k
 libcurl    x86_64 7.19.7-26.el6_1.2 rhui-us-east-rhel-server-releases-1y 163 k
 libdhash   x86_64 0.4.2-6.el6       rhui-us-east-rhel-server-releases-1y  23 k
 libdrm     x86_64 2.4.23-1.el6      rhui-us-east-rhel-server-releases-1y  65 k
 libgcj     x86_64 4.4.5-6.el6       rhui-us-east-rhel-server-releases-1y  18 M
 libgcrypt  x86_64 1.4.5-5.el6_1.2   rhui-us-east-rhel-server-releases-1y 228 k
 libgssglue x86_64 0.1-11.el6        rhui-us-east-rhel-server-releases-1y  23 k
 libgudev1  x86_64 147-2.35.el6      rhui-us-east-rhel-server-releases-1y  58 k
 libini_config
            x86_64 0.6.1-6.el6       rhui-us-east-rhel-server-releases-1y  31 k
 libnl      x86_64 1.1-14.el6        rhui-us-east-rhel-server-releases-1y 121 k
 libpng     x86_64 2:1.2.46-1.el6_1  rhui-us-east-rhel-server-releases-1y 180 k
 libselinux x86_64 2.0.94-5.el6      rhui-us-east-rhel-server-releases-1y 107 k
 libselinux-utils
            x86_64 2.0.94-5.el6      rhui-us-east-rhel-server-releases-1y  80 k
 libsndfile x86_64 1.0.20-3.el6_1.1  rhui-us-east-rhel-server-releases-1y 223 k
 libss      x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y  39 k
 libtdb     x86_64 1.2.1-3.el6       rhui-us-east-rhel-server-releases-1y  28 k
 libtirpc   x86_64 0.2.1-3.el6       rhui-us-east-rhel-server-releases-1y  78 k
 libudev    x86_64 147-2.35.el6      rhui-us-east-rhel-server-releases-1y  74 k
 libuuid    x86_64 2.17.2-12.el6     rhui-us-east-rhel-server-releases-1y  64 k
 lvm2       x86_64 2.02.83-3.el6     rhui-us-east-rhel-server-releases-1y 526 k
 lvm2-libs  x86_64 2.02.83-3.el6     rhui-us-east-rhel-server-releases-1y 581 k
 man-pages  noarch 3.22-17.el6       rhui-us-east-rhel-server-releases-1y 4.8 M
 man-pages-ja
            noarch 20100115-3.el6    rhui-us-east-rhel-server-releases-1y 5.5 M
 man-pages-overrides
            noarch 2.5-1.el6         rhui-us-east-rhel-server-releases-1y 161 k
 mdadm      x86_64 3.2.2-1.el6_1.2   rhui-us-east-rhel-server-releases-1y 314 k
 microcode_ctl
            x86_64 1:1.17-4.el6      rhui-us-east-rhel-server-releases-1y 405 k
 mod_ssl    x86_64 1:2.2.15-9.el6_1.2
                                     rhui-us-east-rhel-server-releases-1y  86 k
 mutt       x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 1.2 M
 net-snmp   x86_64 1:5.5-31.el6      rhui-us-east-rhel-server-releases-1y 298 k
 net-snmp-libs
            x86_64 1:5.5-31.el6      rhui-us-east-rhel-server-releases-1y 1.5 M
 net-tools  x86_64 1.60-105.el6      rhui-us-east-rhel-server-releases-1y 267 k
 nscd       x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 201 k
 nspr       x86_64 4.8.7-1.el6       rhui-us-east-rhel-server-releases-1y 110 k
 nss        x86_64 3.12.9-12.el6_1   rhui-us-east-rhel-server-releases-1y 770 k
 nss-pam-ldapd
            x86_64 0.7.5-7.el6       rhui-us-east-rhel-server-releases-1y 149 k
 nss-softokn
            x86_64 3.12.9-3.el6      rhui-us-east-rhel-server-releases-1y 170 k
 nss-softokn-freebl
            x86_64 3.12.9-3.el6      rhui-us-east-rhel-server-releases-1y 122 k
 nss-sysinit
            x86_64 3.12.9-12.el6_1   rhui-us-east-rhel-server-releases-1y  28 k
 nss-tools  x86_64 3.12.9-12.el6_1   rhui-us-east-rhel-server-releases-1y 747 k
 nss-util   x86_64 3.12.9-1.el6      rhui-us-east-rhel-server-releases-1y  46 k
 nss_db     x86_64 2.2.3-0.3.pre1.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 662 k
 oddjob     x86_64 0.30-5.el6        rhui-us-east-rhel-server-releases-1y  60 k
 oddjob-mkhomedir
            x86_64 0.30-5.el6        rhui-us-east-rhel-server-releases-1y  31 k
 openldap   x86_64 2.4.23-15.el6_1.1 rhui-us-east-rhel-server-releases-1y 254 k
 openldap-clients
            x86_64 2.4.23-15.el6_1.1 rhui-us-east-rhel-server-releases-1y 158 k
 openssh    x86_64 5.3p1-52.el6_1.2  rhui-us-east-rhel-server-releases-1y 233 k
 openssh-clients
            x86_64 5.3p1-52.el6_1.2  rhui-us-east-rhel-server-releases-1y 355 k
 openssh-server
            x86_64 5.3p1-52.el6_1.2  rhui-us-east-rhel-server-releases-1y 295 k
 openssl    x86_64 1.0.0-10.el6_1.4  rhui-us-east-rhel-server-releases-1y 1.4 M
 openswan   x86_64 2.6.32-4.el6_1.1  rhui-us-east-rhel-server-releases-1y 882 k
 oprofile   x86_64 0.9.6-12.el6      rhui-us-east-rhel-server-releases-1y 2.5 M
 pam        x86_64 1.1.1-8.el6       rhui-us-east-rhel-server-releases-1y 659 k
 pam_krb5   x86_64 2.3.11-6.el6      rhui-us-east-rhel-server-releases-1y 132 k
 pam_ldap   x86_64 185-8.el6         rhui-us-east-rhel-server-releases-1y  87 k
 pam_pkcs11 x86_64 0.6.2-11.1.el6    rhui-us-east-rhel-server-releases-1y 192 k
 parted     x86_64 2.1-13.el6        rhui-us-east-rhel-server-releases-1y 606 k
 perf       x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 998 k
 perl       x86_64 4:5.10.1-119.el6  rhui-us-east-rhel-server-releases-1y  10 M
 perl-Archive-Extract
            x86_64 1:0.38-119.el6    rhui-us-east-rhel-server-releases-1y  38 k
 perl-Archive-Tar
            x86_64 1.58-119.el6      rhui-us-east-rhel-server-releases-1y  70 k
 perl-CPAN  x86_64 1.9402-119.el6    rhui-us-east-rhel-server-releases-1y 243 k
 perl-CPANPLUS
            x86_64 0.88-119.el6      rhui-us-east-rhel-server-releases-1y 304 k
 perl-Compress-Raw-Zlib
            x86_64 2.023-119.el6     rhui-us-east-rhel-server-releases-1y  67 k
 perl-Compress-Zlib
            x86_64 2.020-119.el6     rhui-us-east-rhel-server-releases-1y  42 k
 perl-Digest-SHA
            x86_64 1:5.47-119.el6    rhui-us-east-rhel-server-releases-1y  61 k
 perl-ExtUtils-CBuilder
            x86_64 1:0.27-119.el6    rhui-us-east-rhel-server-releases-1y  45 k
 perl-ExtUtils-Embed
            x86_64 1.28-119.el6      rhui-us-east-rhel-server-releases-1y  29 k
 perl-ExtUtils-MakeMaker
            x86_64 6.55-119.el6      rhui-us-east-rhel-server-releases-1y 290 k
 perl-ExtUtils-ParseXS
            x86_64 1:2.2003.0-119.el6
                                     rhui-us-east-rhel-server-releases-1y  42 k
 perl-File-Fetch
            x86_64 0.26-119.el6      rhui-us-east-rhel-server-releases-1y  38 k
 perl-IO-Compress-Base
            x86_64 2.020-119.el6     rhui-us-east-rhel-server-releases-1y  66 k
 perl-IO-Compress-Zlib
            x86_64 2.020-119.el6     rhui-us-east-rhel-server-releases-1y 133 k
 perl-IO-Zlib
            x86_64 1:1.09-119.el6    rhui-us-east-rhel-server-releases-1y  30 k
 perl-IPC-Cmd
            x86_64 1:0.56-119.el6    rhui-us-east-rhel-server-releases-1y  43 k
 perl-Locale-Maketext-Simple
            x86_64 1:0.18-119.el6    rhui-us-east-rhel-server-releases-1y  28 k
 perl-Log-Message
            x86_64 1:0.02-119.el6    rhui-us-east-rhel-server-releases-1y  43 k
 perl-Log-Message-Simple
            x86_64 0.04-119.el6      rhui-us-east-rhel-server-releases-1y  25 k
 perl-Module-Build
            x86_64 1:0.3500-119.el6  rhui-us-east-rhel-server-releases-1y 229 k
 perl-Module-CoreList
            x86_64 2.18-119.el6      rhui-us-east-rhel-server-releases-1y  62 k
 perl-Module-Load
            x86_64 1:0.16-119.el6    rhui-us-east-rhel-server-releases-1y  25 k
 perl-Module-Load-Conditional
            x86_64 0.30-119.el6      rhui-us-east-rhel-server-releases-1y  31 k
 perl-Module-Loaded
            x86_64 1:0.02-119.el6    rhui-us-east-rhel-server-releases-1y  24 k
 perl-Module-Pluggable
            x86_64 1:3.90-119.el6    rhui-us-east-rhel-server-releases-1y  37 k
 perl-Object-Accessor
            x86_64 1:0.34-119.el6    rhui-us-east-rhel-server-releases-1y  34 k
 perl-Package-Constants
            x86_64 1:0.02-119.el6    rhui-us-east-rhel-server-releases-1y  24 k
 perl-Params-Check
            x86_64 1:0.26-119.el6    rhui-us-east-rhel-server-releases-1y  33 k
 perl-Parse-CPAN-Meta
            x86_64 1:1.40-119.el6    rhui-us-east-rhel-server-releases-1y  27 k
 perl-Pod-Escapes
            x86_64 1:1.04-119.el6    rhui-us-east-rhel-server-releases-1y  29 k
 perl-Pod-Simple
            x86_64 1:3.13-119.el6    rhui-us-east-rhel-server-releases-1y 209 k
 perl-Term-UI
            x86_64 0.20-119.el6      rhui-us-east-rhel-server-releases-1y  36 k
 perl-Test-Harness
            x86_64 3.17-119.el6      rhui-us-east-rhel-server-releases-1y 228 k
 perl-Test-Simple
            x86_64 0.92-119.el6      rhui-us-east-rhel-server-releases-1y 109 k
 perl-Time-HiRes
            x86_64 4:1.9721-119.el6  rhui-us-east-rhel-server-releases-1y  46 k
 perl-Time-Piece
            x86_64 1.15-119.el6      rhui-us-east-rhel-server-releases-1y  43 k
 perl-core  x86_64 5.10.1-119.el6    rhui-us-east-rhel-server-releases-1y  20 k
 perl-devel x86_64 4:5.10.1-119.el6  rhui-us-east-rhel-server-releases-1y 420 k
 perl-libs  x86_64 4:5.10.1-119.el6  rhui-us-east-rhel-server-releases-1y 577 k
 perl-parent
            x86_64 1:0.221-119.el6   rhui-us-east-rhel-server-releases-1y  24 k
 perl-version
            x86_64 3:0.77-119.el6    rhui-us-east-rhel-server-releases-1y  48 k
 plymouth   x86_64 0.8.3-22.el6      rhui-us-east-rhel-server-releases-1y  89 k
 plymouth-core-libs
            x86_64 0.8.3-22.el6      rhui-us-east-rhel-server-releases-1y  88 k
 plymouth-scripts
            x86_64 0.8.3-22.el6      rhui-us-east-rhel-server-releases-1y  30 k
 postfix    x86_64 2:2.6.6-2.2.el6_1 rhui-us-east-rhel-server-releases-1y 2.0 M
 postgresql x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y 2.7 M
 postgresql-libs
            x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y 193 k
 postgresql-plpython
            x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y  54 k
 postgresql-server
            x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y 3.3 M
 powertop   x86_64 1.11-4.el6        rhui-us-east-rhel-server-releases-1y  71 k
 prelink    x86_64 0.4.4-1.el6       rhui-us-east-rhel-server-releases-1y 985 k
 procps     x86_64 3.2.8-17.el6      rhui-us-east-rhel-server-releases-1y 210 k
 python     x86_64 2.6.6-20.el6      rhui-us-east-rhel-server-releases-1y 4.8 M
 python-dmidecode
            x86_64 3.10.12-1.el6_1.1 rhui-us-east-rhel-server-releases-1y  79 k
 python-ethtool
            x86_64 0.6-1.el6         rhui-us-east-rhel-server-releases-1y  29 k
 python-libs
            x86_64 2.6.6-20.el6      rhui-us-east-rhel-server-releases-1y 622 k
 python-pycurl
            x86_64 7.19.0-8.el6      rhui-us-east-rhel-server-releases-1y  77 k
 python-urlgrabber
            noarch 3.9.1-8.el6       rhui-us-east-rhel-server-releases-1y  85 k
 ql2400-firmware
            noarch 5.03.16-1.el6     rhui-us-east-rhel-server-releases-1y  90 k
 ql2500-firmware
            noarch 5.03.16-1.el6     rhui-us-east-rhel-server-releases-1y 106 k
 quota      x86_64 1:3.17-16.el6     rhui-us-east-rhel-server-releases-1y 197 k
 redhat-lsb x86_64 4.0-3.el6         rhui-us-east-rhel-server-releases-1y  24 k
 redhat-release-server
            x86_64 6Server-6.1.0.2.el6
                                     rhui-us-east-rhel-server-releases-1y  27 k
 rhn-check  noarch 1.0.0-61.el6      rhui-us-east-rhel-server-releases-1y  56 k
 rhn-client-tools
            noarch 1.0.0-61.el6      rhui-us-east-rhel-server-releases-1y 501 k
 rhn-setup  noarch 1.0.0-61.el6      rhui-us-east-rhel-server-releases-1y  88 k
 rhnlib     noarch 2.5.22-10.el6     rhui-us-east-rhel-server-releases-1y  66 k
 rsyslog    x86_64 4.6.2-3.el6_1.2   rhui-us-east-rhel-server-releases-1y 450 k
 samba-client
            x86_64 3.5.6-86.el6_1.4  rhui-us-east-rhel-server-releases-1y  11 M
 samba-common
            x86_64 3.5.6-86.el6_1.4  rhui-us-east-rhel-server-releases-1y  13 M
 samba-winbind-clients
            x86_64 3.5.6-86.el6_1.4  rhui-us-east-rhel-server-releases-1y 1.1 M
 screen     x86_64 4.0.3-16.el6      rhui-us-east-rhel-server-releases-1y 494 k
 selinux-policy
            noarch 3.7.19-93.el6_1.7 rhui-us-east-rhel-server-releases-1y 742 k
 selinux-policy-targeted
            noarch 3.7.19-93.el6_1.7 rhui-us-east-rhel-server-releases-1y 2.4 M
 setup      noarch 2.8.14-12.el6     rhui-us-east-rhel-server-releases-1y 148 k
 shadow-utils
            x86_64 2:4.1.4.2-9.el6   rhui-us-east-rhel-server-releases-1y 887 k
 smartmontools
            x86_64 1:5.39.1-3.el6    rhui-us-east-rhel-server-releases-1y 343 k
 sos        noarch 2.2-8.el6         rhui-us-east-rhel-server-releases-1y 203 k
 sssd       x86_64 1.5.1-34.el6_1.3  rhui-us-east-rhel-server-releases-1y 902 k
 sssd-client
            x86_64 1.5.1-34.el6_1.3  rhui-us-east-rhel-server-releases-1y  60 k
 strace     x86_64 4.5.19-1.10.el6   rhui-us-east-rhel-server-releases-1y 171 k
 sudo       x86_64 1.7.4p5-5.el6     rhui-us-east-rhel-server-releases-1y 418 k
 sysstat    x86_64 9.0.4-18.el6      rhui-us-east-rhel-server-releases-1y 224 k
 system-config-firewall-base
            noarch 1.2.27-3.el6_1.3  rhui-us-east-rhel-server-releases-1y 419 k
 system-config-firewall-tui
            noarch 1.2.27-3.el6_1.3  rhui-us-east-rhel-server-releases-1y  37 k
 sysvinit-tools
            x86_64 2.87-4.dsf.el6    rhui-us-east-rhel-server-releases-1y  59 k
 tcsh       x86_64 6.17-12.el6       rhui-us-east-rhel-server-releases-1y 415 k
 tzdata     noarch 2011h-3.el6       rhui-us-east-rhel-server-releases-1y 439 k
 tzdata-java
            noarch 2011h-3.el6       rhui-us-east-rhel-server-releases-1y 151 k
 udev       x86_64 147-2.35.el6      rhui-us-east-rhel-server-releases-1y 359 k
 upstart    x86_64 0.6.5-10.el6      rhui-us-east-rhel-server-releases-1y 171 k
 util-linux-ng
            x86_64 2.17.2-12.el6     rhui-us-east-rhel-server-releases-1y 1.5 M
 valgrind   x86_64 1:3.6.0-3.el6     rhui-us-east-rhel-server-releases-1y  30 M
 vim-common x86_64 2:7.2.411-1.6.el6 rhui-us-east-rhel-server-releases-1y 6.0 M
 vim-enhanced
            x86_64 2:7.2.411-1.6.el6 rhui-us-east-rhel-server-releases-1y 896 k
 vim-minimal
            x86_64 2:7.2.411-1.6.el6 rhui-us-east-rhel-server-releases-1y 365 k
 xinetd     x86_64 2:2.3.14-31.el6   rhui-us-east-rhel-server-releases-1y 120 k
 yum        noarch 3.2.29-17.el6     rhui-us-east-rhel-server-releases-1y 973 k
 yum-metadata-parser
            x86_64 1.1.2-16.el6      rhui-us-east-rhel-server-releases-1y  27 k
 yum-plugin-security
            noarch 1.1.30-6.el6      rhui-us-east-rhel-server-releases-1y  36 k
 yum-rhn-plugin
            noarch 0.9.1-26.el6_1.1  rhui-us-east-rhel-server-releases-1y  76 k
 yum-utils  noarch 1.1.30-6.el6      rhui-us-east-rhel-server-releases-1y  93 k
Installing for dependencies:
 abrt-plugin-mailx

Comment 22 Kedar Bidarkar 2011-09-13 14:02:19 UTC
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  56 k
 acl        x86_64 2.2.49-4.el6      rhui-us-east-rhel-server-releases-1y  75 k
 cdparanoia-libs
            x86_64 10.2-5.1.el6      rhui-us-east-rhel-server-releases-1y  47 k
 cups       x86_64 1:1.4.2-39.el6    rhui-us-east-rhel-server-releases-1y 2.3 M
 foomatic   x86_64 4.0.4-1.el6_1.1   rhui-us-east-rhel-server-releases-1y 251 k
 foomatic-db
            noarch 4.0-7.20091126.el6
                                     rhui-us-east-rhel-server-releases-1y 980 k
 foomatic-db-filesystem
            noarch 4.0-7.20091126.el6
                                     rhui-us-east-rhel-server-releases-1y 4.3 k
 foomatic-db-ppds
            noarch 4.0-7.20091126.el6
                                     rhui-us-east-rhel-server-releases-1y  19 M
 ghostscript
            x86_64 8.70-11.el6_1.2   rhui-us-east-rhel-server-releases-1y 4.4 M
 ghostscript-fonts
            noarch 5.50-23.1.el6     rhui-us-east-rhel-server-releases-1y 750 k
 gstreamer  x86_64 0.10.29-1.el6     rhui-us-east-rhel-server-releases-1y 764 k
 gstreamer-plugins-base
            x86_64 0.10.29-1.el6     rhui-us-east-rhel-server-releases-1y 942 k
 gstreamer-tools
            x86_64 0.10.29-1.el6     rhui-us-east-rhel-server-releases-1y  23 k
 ipa-python x86_64 2.0.0-23.el6_1.1  rhui-us-east-rhel-server-releases-1y 492 k
 iso-codes  noarch 3.16-2.el6        rhui-us-east-rhel-server-releases-1y 2.5 M
 lcms-libs  x86_64 1.19-1.el6        rhui-us-east-rhel-server-releases-1y 100 k
 libXfont   x86_64 1.4.1-2.el6_1     rhui-us-east-rhel-server-releases-1y 128 k
 libXv      x86_64 1.0.5-1.el6       rhui-us-east-rhel-server-releases-1y  21 k
 libXxf86vm x86_64 1.1.0-1.el6       rhui-us-east-rhel-server-releases-1y  18 k
 libfontenc x86_64 1.0.5-2.el6       rhui-us-east-rhel-server-releases-1y  24 k
 libmng     x86_64 1.0.10-4.1.el6    rhui-us-east-rhel-server-releases-1y 164 k
 liboil     x86_64 0.3.16-4.1.el6    rhui-us-east-rhel-server-releases-1y 122 k
 libpath_utils
            x86_64 0.2.1-6.el6       rhui-us-east-rhel-server-releases-1y  23 k
 libref_array
            x86_64 0.1.1-6.el6       rhui-us-east-rhel-server-releases-1y  22 k
 libvisual  x86_64 0.4.0-9.1.el6     rhui-us-east-rhel-server-releases-1y 135 k
 libxslt    x86_64 1.1.26-2.el6      rhui-us-east-rhel-server-releases-1y 450 k
 mesa-dri-drivers
            x86_64 7.10-1.el6        rhui-us-east-rhel-server-releases-1y 9.4 M
 mesa-libGL x86_64 7.10-1.el6        rhui-us-east-rhel-server-releases-1y 135 k
 mesa-libGLU
            x86_64 7.10-1.el6        rhui-us-east-rhel-server-releases-1y 176 k
 openjpeg-libs
            x86_64 1.3-7.el6         rhui-us-east-rhel-server-releases-1y  59 k
 perl-CGI   x86_64 3.51-119.el6      rhui-us-east-rhel-server-releases-1y 206 k
 phonon-backend-gstreamer
            x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y 125 k
 poppler    x86_64 0.12.4-3.el6_0.1  rhui-us-east-rhel-server-releases-1y 557 k
 poppler-data
            noarch 0.4.0-1.el6       rhui-us-east-rhel-server-releases-1y 2.2 M
 poppler-utils
            x86_64 0.12.4-3.el6_0.1  rhui-us-east-rhel-server-releases-1y  73 k
 portreserve
            x86_64 0.0.4-4.el6       rhui-us-east-rhel-server-releases-1y  22 k
 python-kerberos
            x86_64 1.1-6.2.el6       rhui-us-east-rhel-server-releases-1y  22 k
 python-lxml
            x86_64 2.2.3-1.1.el6     rhui-us-east-rhel-server-releases-1y 2.0 M
 python-netaddr
            noarch 0.7.5-3.el6       rhui-us-east-rhel-server-releases-1y 1.0 M
 python-nss x86_64 0.11-3.el6        rhui-us-east-rhel-server-releases-1y 177 k
 qt         x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y 4.0 M
 qt-sqlite  x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y  50 k
 qt-x11     x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y  12 M
 qt3        x86_64 3.3.8b-29.el6     rhui-us-east-rhel-server-releases-1y 3.5 M
 redhat-lsb-graphics
            x86_64 4.0-3.el6         rhui-us-east-rhel-server-releases-1y  12 k
 redhat-lsb-printing
            x86_64 4.0-3.el6         rhui-us-east-rhel-server-releases-1y  11 k
 urw-fonts  noarch 2.4-10.el6        rhui-us-east-rhel-server-releases-1y 3.1 M
 xml-common noarch 0.6.3-32.el6      rhui-us-east-rhel-server-releases-1y 9.4 k
 xorg-x11-font-utils
            x86_64 1:7.2-10.el6      rhui-us-east-rhel-server-releases-1y  72 k

Transaction Summary
================================================================================
Install      52 Package(s)
Upgrade     243 Package(s)

Total download size: 336 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.9 MB/s | 336 MB     02:56     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : setup-2.8.14-12.el6.noarch                             1/539 
warning: /etc/shadow created as /etc/shadow.rpmnew

  Updating       : ca-certificates-2010.63-3.el6_1.5.noarch               2/539 

  Updating       : hwdata-0.233-7.1.el6.noarch                            3/539 

  Installing     : foomatic-db-filesystem-4.0-7.20091126.el6.noarch       4/539 

  Installing     : xml-common-0.6.3-32.el6.noarch                         5/539 

  Installing     : iso-codes-3.16-2.el6.noarch                            6/539 

  Updating       : tzdata-java-2011h-3.el6.noarch                         7/539 

  Updating       : tzdata-2011h-3.el6.noarch                              8/539 

  Updating       : glibc-common-2.12-1.25.el6_1.3.x86_64                  9/539 

  Updating       : bash-4.1.2-8.el6.x86_64                               10/539 

  Updating       : glibc-2.12-1.25.el6_1.3.x86_64                        11/539 

  Updating       : nss-softokn-freebl-3.12.9-3.el6.x86_64                12/539 

  Updating       : 1:perl-Pod-Escapes-1.04-119.el6.x86_64                13/539 

  Updating       : 1:perl-Module-Pluggable-3.90-119.el6.x86_64           14/539 

  Updating       : 4:perl-libs-5.10.1-119.el6.x86_64                     15/539 

  Updating       : 3:perl-version-0.77-119.el6.x86_64                    16/539 

  Updating       : 1:perl-Pod-Simple-3.13-119.el6.x86_64                 17/539 

  Updating       : 4:perl-5.10.1-119.el6.x86_64                          18/539 

  Updating       : libselinux-2.0.94-5.el6.x86_64                        19/539 

  Updating       : libcom_err-1.41.12-7.el6.x86_64                       20/539 

  Updating       : krb5-libs-1.9-9.el6_1.1.x86_64                        21/539 

  Updating       : glib2-2.22.5-6.el6.x86_64                             22/539 

  Updating       : nspr-4.8.7-1.el6.x86_64                               23/539 

  Updating       : 1:dbus-libs-1.2.24-5.el6_1.x86_64                     24/539 

  Updating       : audit-libs-2.1-5.el6.x86_64                           25/539 

  Updating       : 2:shadow-utils-4.1.4.2-9.el6.x86_64                   26/539 

  Updating       : nss-util-3.12.9-1.el6.x86_64                          27/539 

  Updating       : freetype-2.3.11-6.el6_1.6.x86_64                      28/539 

  Updating       : 1:perl-Locale-Maketext-Simple-0.18-119.el6.x86_64     29/539 

  Updating       : 1:perl-Params-Check-0.26-119.el6.x86_64               30/539 

  Updating       : 2:libpng-1.2.46-1.el6_1.x86_64                        31/539 

  Updating       : libuuid-2.17.2-12.el6.x86_64                          32/539 

  Updating       : libudev-147-2.35.el6.x86_64                           33/539 

  Updating       : abrt-libs-1.1.16-3.el6.x86_64                         34/539 

  Installing     : abrt-plugin-mailx-1.1.16-3.el6.x86_64                 35/539 

  Updating       : abrt-1.1.16-3.el6.x86_64                              36/539 

  Updating       : 1:perl-Module-Load-0.16-119.el6.x86_64                37/539 

  Updating       : perl-Module-Load-Conditional-0.30-119.el6.x86_64      38/539 

  Updating       : 1:perl-IPC-Cmd-0.56-119.el6.x86_64                    39/539 

  Updating       : 1:perl-Log-Message-0.02-119.el6.x86_64                40/539 

  Updating       : libtdb-1.2.1-3.el6.x86_64                             41/539 

  Updating       : libnl-1.1-14.el6.x86_64                               42/539 

  Updating       : libblkid-2.17.2-12.el6.x86_64                         43/539 

  Updating       : 1:dbus-1.2.24-5.el6_1.x86_64                          44/539 

  Updating       : 1:perl-Package-Constants-0.02-119.el6.x86_64          45/539 

  Updating       : perl-Test-Harness-3.17-119.el6.x86_64                 46/539 

  Updating       : perl-ExtUtils-MakeMaker-6.55-119.el6.x86_64           47/539 

  Updating       : 4:perl-devel-5.10.1-119.el6.x86_64                    48/539 

  Updating       : 1:perl-ExtUtils-ParseXS-2.2003.0-119.el6.x86_64       49/539 

  Updating       : perl-IO-Compress-Base-2.020-119.el6.x86_64            50/539 

  Updating       : perl-Compress-Raw-Zlib-2.023-119.el6.x86_64           51/539 

  Installing     : lcms-libs-1.19-1.el6.x86_64                           52/539 

  Updating       : sysvinit-tools-2.87-4.dsf.el6.x86_64                  53/539 

  Updating       : procps-3.2.8-17.el6.x86_64                            54/539 

  Updating       : iptables-1.4.7-4.el6.x86_64                           55/539 

  Installing     : libmng-1.0.10-4.1.el6.x86_64                          56/539 

  Updating       : perl-IO-Compress-Zlib-2.020-119.el6.x86_64            57/539 

  Updating       : perl-Compress-Zlib-2.020-119.el6.x86_64               58/539 

  Updating       : 1:perl-IO-Zlib-1.09-119.el6.x86_64                    59/539 

  Updating       : perl-Archive-Tar-1.58-119.el6.x86_64                  60/539 

  Updating       : 1:perl-ExtUtils-CBuilder-0.27-119.el6.x86_64          61/539 

  Updating       : perl-Test-Simple-0.92-119.el6.x86_64                  62/539 

  Updating       : perl-Log-Message-Simple-0.04-119.el6.x86_64           63/539 

  Updating       : perl-Term-UI-0.20-119.el6.x86_64                      64/539 

  Updating       : perl-File-Fetch-0.26-119.el6.x86_64                   65/539 

  Updating       : 1:perl-Archive-Extract-0.38-119.el6.x86_64            66/539 

  Updating       : apr-1.3.9-3.el6_1.2.x86_64                            67/539 

  Updating       : 1:perl-Object-Accessor-0.34-119.el6.x86_64            68/539 

  Updating       : upstart-0.6.5-10.el6.x86_64                           69/539 

  Updating       : avahi-libs-0.6.25-11.el6.x86_64                       70/539 

  Updating       : 1:cups-libs-1.4.2-39.el6.x86_64                       71/539 

  Updating       : gtk2-2.18.9-6.el6.x86_64                              72/539 

  Updating       : e2fsprogs-libs-1.41.12-7.el6.x86_64                   73/539 

  Updating       : libss-1.41.12-7.el6.x86_64                            74/539 

  Updating       : net-tools-1.60-105.el6.x86_64                         75/539 

  Updating       : 1:perl-Digest-SHA-5.47-119.el6.x86_64                 76/539 

  Updating       : perl-Module-CoreList-2.18-119.el6.x86_64              77/539 

  Updating       : 1:perl-Module-Loaded-0.02-119.el6.x86_64              78/539 

  Installing     : libfontenc-1.0.5-2.el6.x86_64                         79/539 

  Updating       : cracklib-2.8.16-4.el6.x86_64                          80/539 

  Updating       : libgcrypt-1.4.5-5.el6_1.2.x86_64                      81/539 

  Installing     : openjpeg-libs-1.3-7.el6.x86_64                        82/539 

  Updating       : libcollection-0.6.0-6.el6.x86_64                      83/539 

  Installing     : libxslt-1.1.26-2.el6.x86_64                           84/539 

  Updating       : cracklib-dicts-2.8.16-4.el6.x86_64                    85/539 

  Updating       : coreutils-libs-8.4-13.el6.x86_64                      86/539 

  Updating       : coreutils-8.4-13.el6.x86_64                           87/539 

  Updating       : pam-1.1.1-8.el6.x86_64                                88/539 

  Updating       : openssl-1.0.0-10.el6_1.4.x86_64                       89/539 

  Updating       : python-libs-2.6.6-20.el6.x86_64                       90/539 

  Updating       : python-2.6.6-20.el6.x86_64                            91/539 

  Installing     : 1:qt-4.6.2-17.el6.x86_64                              92/539 

  Updating       : authconfig-6.1.12-5.el6.x86_64                        93/539 

  Updating       : plymouth-scripts-0.8.3-22.el6.x86_64                  94/539 

  Installing     : 1:qt-sqlite-4.6.2-17.el6.x86_64                       95/539 

  Updating       : yum-metadata-parser-1.1.2-16.el6.x86_64               96/539 

  Updating       : python-dmidecode-3.10.12-1.el6_1.1.x86_64             97/539 

  Updating       : python-ethtool-0.6-1.el6.x86_64                       98/539 

  Installing     : python-lxml-2.2.3-1.1.el6.x86_64                      99/539 

  Updating       : sos-2.2-8.el6.noarch                                 100/539 

  Updating       : abrt-plugin-sosreport-1.1.16-3.el6.x86_64            101/539 

  Updating       : abrt-addon-python-1.1.16-3.el6.x86_64                102/539 

  Installing     : python-netaddr-0.7.5-3.el6.noarch                    103/539 

  Installing     : python-kerberos-1.1-6.2.el6.x86_64                   104/539 

  Updating       : rhnlib-2.5.22-10.el6.noarch                          105/539 

  Updating       : httpd-tools-2.2.15-9.el6_1.2.x86_64                  106/539 

  Updating       : 1:net-snmp-libs-5.5-31.el6.x86_64                    107/539 

  Updating       : 32:bind-libs-9.7.3-2.el6_1.P3.2.x86_64               108/539 

  Updating       : 32:bind-utils-9.7.3-2.el6_1.P3.2.x86_64              109/539 

  Updating       : fipscheck-lib-1.2.0-5.el6.x86_64                     110/539 

  Updating       : fipscheck-1.2.0-5.el6.x86_64                         111/539 

  Updating       : pam_krb5-2.3.11-6.el6.x86_64                         112/539 

  Updating       : sssd-client-1.5.1-34.el6_1.3.x86_64                  113/539 

  Updating       : at-3.1.10-43.el6.x86_64                              114/539 

  Updating       : selinux-policy-3.7.19-93.el6_1.7.noarch              115/539 

  Updating       : krb5-workstation-1.9-9.el6_1.1.x86_64                116/539 

  Updating       : nscd-2.12-1.25.el6_1.3.x86_64                        117/539 

  Installing     : qt3-3.3.8b-29.el6.x86_64                             118/539 

  Installing     : libXfont-1.4.1-2.el6_1.x86_64                        119/539 

  Installing     : 1:xorg-x11-font-utils-7.2-10.el6.x86_64              120/539 

  Installing     : ghostscript-fonts-5.50-23.1.el6.noarch               121/539 

  Updating       : perl-CPAN-1.9402-119.el6.x86_64                      122/539 

  Updating       : e2fsprogs-1.41.12-7.el6.x86_64                       123/539 

  Updating       : 1:perl-Module-Build-0.3500-119.el6.x86_64            124/539 

  Updating       : iptables-ipv6-1.4.7-4.el6.x86_64                     125/539 

  Updating       : iproute-2.6.32-16.el6.x86_64                         126/539 

  Updating       : perl-ExtUtils-Embed-1.28-119.el6.x86_64              127/539 

  Updating       : abrt-plugin-rhtsupport-1.1.16-3.el6.x86_64           128/539 

  Updating       : abrt-plugin-logger-1.1.16-3.el6.x86_64               129/539 

  Updating       : libgudev1-147-2.35.el6.x86_64                        130/539 

  Updating       : nss-softokn-3.12.9-3.el6.x86_64                      131/539 

  Updating       : nss-sysinit-3.12.9-12.el6_1.x86_64                   132/539 
warning: /etc/pki/nssdb/pkcs11.txt created as /etc/pki/nssdb/pkcs11.txt.rpmnew

  Updating       : nss-3.12.9-12.el6_1.x86_64                           133/539 

  Updating       : openldap-2.4.23-15.el6_1.1.x86_64                    134/539 
warning: /etc/openldap/ldap.conf created as /etc/openldap/ldap.conf.rpmnew

  Updating       : libcurl-7.19.7-26.el6_1.2.x86_64                     135/539 

  Updating       : postgresql-libs-8.4.7-2.el6.x86_64                   136/539 

  Updating       : samba-winbind-clients-3.5.6-86.el6_1.4.x86_64        137/539 

  Updating       : python-pycurl-7.19.0-8.el6.x86_64                    138/539 

  Updating       : python-urlgrabber-3.9.1-8.el6.noarch                 139/539 

  Updating       : yum-3.2.29-17.el6.noarch                             140/539 

  Updating       : rhn-client-tools-1.0.0-61.el6.noarch                 141/539 

  Updating       : rhn-setup-1.0.0-61.el6.noarch                        142/539 

  Updating       : yum-rhn-plugin-0.9.1-26.el6_1.1.noarch               143/539 
warning: /etc/yum/pluginconf.d/rhnplugin.conf created as /etc/yum/pluginconf.d/rhnplugin.conf.rpmnew

  Updating       : yum-utils-1.1.30-6.el6.noarch                        144/539 

  Updating       : abrt-addon-ccpp-1.1.16-3.el6.x86_64                  145/539 

  Updating       : curl-7.19.7-26.el6_1.2.x86_64                        146/539 

  Updating       : abrt-addon-kerneloops-1.1.16-3.el6.x86_64            147/539 

  Updating       : pam_ldap-185-8.el6.x86_64                            148/539 

  Installing     : python-nss-0.11-3.el6.x86_64                         149/539 

  Installing     : ipa-python-2.0.0-23.el6_1.1.x86_64                   150/539 

  Updating       : nss-tools-3.12.9-12.el6_1.x86_64                     151/539 

  Installing     : gstreamer-tools-0.10.29-1.el6.x86_64                 152/539 

  Installing     : gstreamer-0.10.29-1.el6.x86_64                       153/539 

  Updating       : libgssglue-0.1-11.el6.x86_64                         154/539 

  Updating       : libtirpc-0.2.1-3.el6.x86_64                          155/539 

  Updating       : 2:vim-minimal-7.2.411-1.6.el6.x86_64                 156/539 

  Updating       : libselinux-utils-2.0.94-5.el6.x86_64                 157/539 

  Updating       : system-config-firewall-base-1.2.27-3.el6_1.3.noarc   158/539 

  Installing     : perl-CGI-3.51-119.el6.x86_64                         159/539 

  Updating       : 1:perl-parent-0.221-119.el6.x86_64                   160/539 

  Updating       : 1:perl-Parse-CPAN-Meta-1.40-119.el6.x86_64           161/539 

  Updating       : perl-CPANPLUS-0.88-119.el6.x86_64                    162/539 

  Updating       : 4:perl-Time-HiRes-1.9721-119.el6.x86_64              163/539 

  Updating       : perl-Time-Piece-1.15-119.el6.x86_64                  164/539 

  Updating       : plymouth-core-libs-0.8.3-22.el6.x86_64               165/539 

  Updating       : file-libs-5.04-6.el6.x86_64                          166/539 

  Updating       : file-5.04-6.el6.x86_64                               167/539 

  Updating       : libdhash-0.4.2-6.el6.x86_64                          168/539 

  Installing     : libXv-1.0.5-1.el6.x86_64                             169/539 

  Installing     : libpath_utils-0.2.1-6.el6.x86_64                     170/539 

  Installing     : libXxf86vm-1.1.0-1.el6.x86_64                        171/539 

  Installing     : cdparanoia-libs-10.2-5.1.el6.x86_64                  172/539 

  Installing     : portreserve-0.0.4-4.el6.x86_64                       173/539 

  Installing     : acl-2.2.49-4.el6.x86_64                              174/539 

  Updating       : 2:vim-common-7.2.411-1.6.el6.x86_64                  175/539 

  Installing     : libref_array-0.1.1-6.el6.x86_64                      176/539 

  Updating       : libini_config-0.6.1-6.el6.x86_64                     177/539 

  Installing     : liboil-0.3.16-4.1.el6.x86_64                         178/539 

  Installing     : libvisual-0.4.0-9.1.el6.x86_64                       179/539 

  Installing     : gstreamer-plugins-base-0.10.29-1.el6.x86_64          180/539 

  Installing     : urw-fonts-2.4-10.el6.noarch                          181/539 

  Installing     : ghostscript-8.70-11.el6_1.2.x86_64                   182/539 

  Updating       : 1:busybox-1.15.1-11.el6.x86_64                       183/539 

  Updating       : kernel-headers-2.6.32-131.12.1.el6.x86_64            184/539 

  Updating       : glibc-headers-2.12-1.25.el6_1.3.x86_64               185/539 

  Updating       : kernel-firmware-2.6.32-131.12.1.el6.noarch           186/539 

  Installing     : poppler-data-0.4.0-1.el6.noarch                      187/539 

  Installing     : poppler-0.12.4-3.el6_0.1.x86_64                      188/539 

  Installing     : poppler-utils-0.12.4-3.el6_0.1.x86_64                189/539 

  Updating       : redhat-release-server-6Server-6.1.0.2.el6.x86_64     190/539 

  Updating       : iputils-20071127-16.el6.x86_64                       191/539 

  Updating       : util-linux-ng-2.17.2-12.el6.x86_64                   192/539 

  Updating       : initscripts-9.03.23-1.el6.x86_64                     193/539 

  Updating       : udev-147-2.35.el6.x86_64                             194/539 

  Installing     : 1:cups-1.4.2-39.el6.x86_64                           195/539 

  Updating       : libdrm-2.4.23-1.el6.x86_64                           196/539 

  Updating       : plymouth-0.8.3-22.el6.x86_64                         197/539 

  Updating       : dracut-004-53.el6.noarch                             198/539 

  Updating       : dracut-kernel-004-53.el6.noarch                      199/539 

  Installing     : kernel-2.6.32-131.12.1.el6.x86_64                    200/539 

  Updating       : device-mapper-libs-1.02.62-3.el6.x86_64              201/539 

  Updating       : device-mapper-1.02.62-3.el6.x86_64                   202/539 

  Updating       : device-mapper-event-libs-1.02.62-3.el6.x86_64        203/539 

  Updating       : openssh-5.3p1-52.el6_1.2.x86_64                      204/539 

  Updating       : 2:postfix-2.6.6-2.2.el6_1.x86_64                     205/539 

  Updating       : device-mapper-event-1.02.62-3.el6.x86_64             206/539 

  Updating       : lvm2-libs-2.02.83-3.el6.x86_64                       207/539 

  Updating       : kpartx-0.4.9-41.el6.x86_64                           208/539 

  Installing     : mesa-dri-drivers-7.10-1.el6.x86_64                   209/539 

  Installing     : mesa-libGL-7.10-1.el6.x86_64                         210/539 

  Installing     : mesa-libGLU-7.10-1.el6.x86_64                        211/539 

  Installing     : 1:phonon-backend-gstreamer-4.6.2-17.el6.x86_64       212/539 

  Installing     : 1:qt-x11-4.6.2-17.el6.x86_64                         213/539 

  Installing     : redhat-lsb-graphics-4.0-3.el6.x86_64                 214/539 

  Installing     : foomatic-db-ppds-4.0-7.20091126.el6.noarch           215/539 

  Installing     : foomatic-db-4.0-7.20091126.el6.noarch                216/539 

  Installing     : foomatic-4.0.4-1.el6_1.1.x86_64                      217/539 

  Installing     : redhat-lsb-printing-4.0-3.el6.x86_64                 218/539 

  Updating       : mdadm-3.2.2-1.el6_1.2.x86_64                         219/539 

  Updating       : postgresql-8.4.7-2.el6.x86_64                        220/539 

  Updating       : postgresql-server-8.4.7-2.el6.x86_64                 221/539 

  Updating       : oddjob-0.30-5.el6.x86_64                             222/539 

  Updating       : certmonger-0.42-1.el6_1.2.x86_64                     223/539 

  Updating       : rsyslog-4.6.2-3.el6_1.2.x86_64                       224/539 

  Updating       : cronie-anacron-1.4.4-7.el6.x86_64                    225/539 

  Updating       : cronie-1.4.4-7.el6.x86_64                            226/539 

  Updating       : sssd-1.5.1-34.el6_1.3.x86_64                         227/539 

  Updating       : httpd-2.2.15-9.el6_1.2.x86_64                        228/539 

  Updating       : samba-common-3.5.6-86.el6_1.4.x86_64                 229/539 

  Updating       : samba-client-3.5.6-86.el6_1.4.x86_64                 230/539 

  Updating       : 1:mod_ssl-2.2.15-9.el6_1.2.x86_64                    231/539 

  Installing     : ipa-client-2.0.0-23.el6_1.1.x86_64                   232/539 

  Updating       : sysstat-9.0.4-18.el6.x86_64                          233/539 

  Updating       : redhat-lsb-4.0-3.el6.x86_64                          234/539 

  Updating       : oddjob-mkhomedir-0.30-5.el6.x86_64                   235/539 

  Updating       : postgresql-plpython-8.4.7-2.el6.x86_64               236/539 

  Updating       : kexec-tools-2.0.0-188.el6.x86_64                     237/539 

  Updating       : lvm2-2.02.83-3.el6.x86_64                            238/539 

  Updating       : openssh-server-5.3p1-52.el6_1.2.x86_64               239/539 
warning: /etc/ssh/sshd_config created as /etc/ssh/sshd_config.rpmnew

  Updating       : openssh-clients-5.3p1-52.el6_1.2.x86_64              240/539 

  Updating       : parted-2.1-13.el6.x86_64                             241/539 

  Updating       : 1:autofs-5.0.5-31.el6.x86_64                         242/539 

  Updating       : iwl6000-firmware-9.221.4.1-1.el6.noarch              243/539 

  Updating       : crda-1.1.1_2010.11.22-1.el6.x86_64                   244/539 

  Updating       : iwl6050-firmware-41.28.5.1-2.el6.noarch              245/539 

  Updating       : bfa-firmware-2.3.2.3-1.el6.noarch                    246/539 

  Updating       : 2:xinetd-2.3.14-31.el6.x86_64                        247/539 

  Updating       : nss-pam-ldapd-0.7.5-7.el6.x86_64                     248/539 

  Updating       : 1:microcode_ctl-1.17-4.el6.x86_64                    249/539 

  Updating       : 1:smartmontools-5.39.1-3.el6.x86_64                  250/539 

  Updating       : 1:quota-3.17-16.el6.x86_64                           251/539 

  Updating       : 1:net-snmp-5.5-31.el6.x86_64                         252/539 

  Updating       : openswan-2.6.32-4.el6_1.1.x86_64                     253/539 

  Updating       : 12:dhclient-4.1.1-19.P1.el6_1.1.x86_64               254/539 

  Updating       : prelink-0.4.4-1.el6.x86_64                           255/539 

  Updating       : glibc-devel-2.12-1.25.el6_1.3.x86_64                 256/539 

  Updating       : 2:vim-enhanced-7.2.411-1.6.el6.x86_64                257/539 

  Updating       : perl-core-5.10.1-119.el6.x86_64                      258/539 

  Updating       : system-config-firewall-tui-1.2.27-3.el6_1.3.noarch   259/539 

  Updating       : sudo-1.7.4p5-5.el6.x86_64                            260/539 

  Updating       : abrt-cli-1.1.16-3.el6.x86_64                         261/539 

  Updating       : rhn-check-1.0.0-61.el6.noarch                        262/539 

  Updating       : yum-plugin-security-1.1.30-6.el6.noarch              263/539 

  Updating       : pam_pkcs11-0.6.2-11.1.el6.x86_64                     264/539 

  Updating       : openldap-clients-2.4.23-15.el6_1.1.x86_64            265/539 

  Updating       : selinux-policy-targeted-3.7.19-93.el6_1.7.noarch     266/539 

  Updating       : 1:grub-0.97-70.el6.x86_64                            267/539 

  Updating       : blktrace-1.0.1-4.el6.x86_64                          268/539 

  Updating       : perf-2.6.32-131.12.1.el6.x86_64                      269/539 

  Updating       : krb5-pkinit-openssl-1.9-9.el6_1.1.x86_64             270/539 

  Updating       : screen-4.0.3-16.el6.x86_64                           271/539 

  Updating       : tcsh-6.17-12.el6.x86_64                              272/539 

  Updating       : ksh-20100621-6.el6.x86_64                            273/539 

  Updating       : audit-2.1-5.el6.x86_64                               274/539 

  Updating       : libgcj-4.4.5-6.el6.x86_64                            275/539 

  Updating       : 1:java-1.6.0-openjdk-1.6.0.0-1.39.1.9.8.el6_1.x86_   276/539 

  Updating       : oprofile-0.9.6-12.el6.x86_64                         277/539 

  Updating       : 2:irqbalance-0.55-29.el6.x86_64                      278/539 

  Updating       : 5:mutt-1.5.20-2.20091214hg736b6a.el6_1.1.x86_64      279/539 

  Updating       : cifs-utils-4.8.1-2.el6_1.2.x86_64                    280/539 

  Updating       : nss_db-2.2.3-0.3.pre1.el6_1.1.x86_64                 281/539 

  Updating       : 1:valgrind-3.6.0-3.el6.x86_64                        282/539 

  Updating       : libsndfile-1.0.20-3.el6_1.1.x86_64                   283/539 

  Updating       : powertop-1.11-4.el6.x86_64                           284/539 

  Updating       : crash-5.1.1-2.el6.x86_64                             285/539 

  Updating       : strace-4.5.19-1.10.el6.x86_64                        286/539 

  Updating       : efibootmgr-0.5.4-9.el6.x86_64                        287/539 

  Updating       : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   288/539 

  Installing     : kernel-devel-2.6.32-131.12.1.el6.x86_64              289/539 

  Updating       : man-pages-ja-20100115-3.el6.noarch                   290/539 

  Updating       : man-pages-overrides-2.5-1.el6.noarch                 291/539 

  Updating       : man-pages-3.22-17.el6.noarch                         292/539 

  Updating       : iwl5000-firmware-8.83.5.1_1-1.el6_1.1.noarch         293/539 

  Updating       : ql2500-firmware-5.03.16-1.el6.noarch                 294/539 

  Updating       : ql2400-firmware-5.03.16-1.el6.noarch                 295/539 

  Cleanup        : redhat-lsb-4.0-2.1.el6.x86_64                        296/539 

  Cleanup        : perl-core-5.10.1-115.el6.x86_64                      297/539 

  Cleanup        : perl-CPANPLUS-0.88-115.el6.x86_64                    298/539 

  Cleanup        : openssh-server-5.3p1-20.el6_0.3.x86_64               299/539 

  Cleanup        : openssh-clients-5.3p1-20.el6_0.3.x86_64              300/539 

  Cleanup        : openssh-5.3p1-20.el6_0.3.x86_64                      301/539 

  Cleanup        : ipa-client-2.0-9.el6.x86_64                          302/539 

  Cleanup        : sssd-1.2.1-28.el6_0.4.x86_64                         303/539 

  Cleanup        : certmonger-0.24-4.el6.x86_64                         304/539 

  Cleanup        : openswan-2.6.24-8.el6_0.1.x86_64                     305/539 

  Cleanup        : 1:net-snmp-5.5-27.el6_0.1.x86_64                     306/539 

  Cleanup        : abrt-cli-1.1.13-4.el6.x86_64                         307/539 

  Cleanup        : samba-client-3.5.4-68.el6_0.2.x86_64                 308/539 

  Cleanup        : samba-common-3.5.4-68.el6_0.2.x86_64                 309/539 

  Cleanup        : 1:autofs-5.0.5-23.el6_0.1.x86_64                     310/539 

  Cleanup        : pam_pkcs11-0.6.2-10.el6.x86_64                       311/539 

  Cleanup        : krb5-workstation-1.8.2-3.el6_0.7.x86_64              312/539 

  Cleanup        : 2:vim-enhanced-7.2.411-1.4.el6.x86_64                313/539 

  Cleanup        : samba-winbind-clients-3.5.4-68.el6_0.2.x86_64        314/539 

  Cleanup        : nss-pam-ldapd-0.7.5-3.el6.x86_64                     315/539 

  Cleanup        : pam_ldap-185-5.el6.x86_64                            316/539 

  Cleanup        : libgcj-4.4.4-13.el6.x86_64                           317/539 

  Cleanup        : gtk2-2.18.9-4.el6.x86_64                             318/539 

  Cleanup        : 1:cups-libs-1.4.2-35.el6_0.1.x86_64                  319/539 

  Cleanup        : oddjob-mkhomedir-0.30-1.el6.x86_64                   320/539 

  Cleanup        : 1:dbus-1.2.24-4.el6_0.x86_64                         321/539 

  Cleanup        : sudo-1.7.2p2-9.el6.x86_64                            322/539 

  Cleanup        : parted-2.1-10.el6.x86_64                             323/539 

  Cleanup        : 1:quota-3.17-10.el6.x86_64                           324/539 

  Cleanup        : e2fsprogs-1.41.12-3.el6.x86_64                       325/539 

  Cleanup        : abrt-addon-ccpp-1.1.13-4.el6.x86_64                  326/539 

  Cleanup        : abrt-addon-kerneloops-1.1.13-4.el6.x86_64            327/539 

  Cleanup        : curl-7.19.7-16.el6.x86_64                            328/539 

  Cleanup        : nss-tools-3.12.8-3.el6_0.x86_64                      329/539 

  Cleanup        : 1:mod_ssl-2.2.15-5.el6.x86_64                        330/539 

  Cleanup        : httpd-2.2.15-5.el6.x86_64                            331/539 

  Cleanup        : kexec-tools-2.0.0-145.el6.x86_64                     332/539 

  Cleanup        : 2:xinetd-2.3.14-29.el6.x86_64                        333/539 

  Cleanup        : lvm2-2.02.72-8.el6_0.4.x86_64                        334/539 

  Cleanup        : lvm2-libs-2.02.72-8.el6_0.4.x86_64                   335/539 

  Cleanup        : 1:java-1.6.0-openjdk-1.6.0.0-1.39.b17.el6_0.x86_64   336/539 

  Cleanup        : 1:perl-Module-Build-0.3500-115.el6.x86_64            337/539 

  Cleanup        : httpd-tools-2.2.15-5.el6.x86_64                      338/539 

  Cleanup        : oddjob-0.30-1.el6.x86_64                             339/539 

  Cleanup        : 1:net-snmp-libs-5.5-27.el6_0.1.x86_64                340/539 

  Cleanup        : krb5-pkinit-openssl-1.8.2-3.el6_0.7.x86_64           341/539 

  Cleanup        : openldap-clients-2.4.19-15.el6_0.2.x86_64            342/539 

  Cleanup        : 32:bind-utils-9.7.0-5.P2.el6_0.1.x86_64              343/539 

  Cleanup        : perl-Archive-Tar-1.58-115.el6.x86_64                 344/539 

  Cleanup        : 1:perl-Archive-Extract-0.38-115.el6.x86_64           345/539 

  Cleanup        : perl-File-Fetch-0.26-115.el6.x86_64                  346/539 

  Cleanup        : perl-Term-UI-0.20-115.el6.x86_64                     347/539 

  Cleanup        : device-mapper-event-1.02.53-8.el6_0.4.x86_64         348/539 

  Cleanup        : nscd-2.12-1.7.el6_0.5.x86_64                         349/539 

  Cleanup        : authconfig-6.1.4-6.el6.x86_64                        350/539 

  Cleanup        : pam_krb5-2.3.11-1.el6.x86_64                         351/539 

  Cleanup        : prelink-0.4.3-4.el6.x86_64                           352/539 

  Cleanup        : 5:mutt-1.5.20-2.20091214hg736b6a.el6.x86_64          353/539 

  Cleanup        : 1:smartmontools-5.39.1-2.el6.x86_64                  354/539 

  Cleanup        : crda-1.1.1_2009.11.25-3.el6.x86_64                   355/539 

  Cleanup        : sysstat-9.0.4-12.el6_0.1.x86_64                      356/539 

  Cleanup        : 1:perl-IPC-Cmd-0.56-115.el6.x86_64                   357/539 

  Cleanup        : cronie-anacron-1.4.4-2.el6.x86_64                    358/539 

  Cleanup        : cronie-1.4.4-2.el6.x86_64                            359/539 

  Cleanup        : perl-Module-Load-Conditional-0.30-115.el6.x86_64     360/539 

  Cleanup        : 2:postfix-2.6.6-2.1.el6_0.x86_64                     361/539 

  Cleanup        : rsyslog-4.6.2-2.el6.x86_64                           362/539 

  Cleanup        : 32:bind-libs-9.7.0-5.P2.el6_0.1.x86_64               363/539 

  Cleanup        : at-3.1.10-42.el6.x86_64                              364/539 

  Cleanup        : blktrace-1.0.1-3.1.el6.x86_64                        365/539 

  Cleanup        : screen-4.0.3-15.el6.x86_64                           366/539 

  Cleanup        : audit-2.0.4-1.el6.x86_64                             367/539 

  Cleanup        : postgresql-plpython-8.4.7-1.el6_0.1.x86_64           368/539 

  Cleanup        : perl-Log-Message-Simple-0.04-115.el6.x86_64          369/539 

  Cleanup        : 1:perl-Log-Message-0.02-115.el6.x86_64               370/539 

  Cleanup        : glibc-devel-2.12-1.7.el6_0.5.x86_64                  371/539 

  Cleanup        : postgresql-server-8.4.7-1.el6_0.1.x86_64             372/539 

  Cleanup        : postgresql-8.4.7-1.el6_0.1.x86_64                    373/539 

  Cleanup        : postgresql-libs-8.4.7-1.el6_0.1.x86_64               374/539 

  Cleanup        : mdadm-3.1.3-1.el6.x86_64                             375/539 

  Cleanup        : abrt-addon-python-1.1.13-4.el6.x86_64                376/539 

  Cleanup        : 1:perl-Digest-SHA-5.47-115.el6.x86_64                377/539 

  Cleanup        : file-5.04-5.el6.x86_64                               378/539 

  Cleanup        : 12:dhclient-4.1.1-12.P1.el6_0.4.x86_64               379/539 

  Cleanup        : 1:microcode_ctl-1.17-3.el6.x86_64                    380/539 

  Cleanup        : 1:valgrind-3.5.0-18.el6.x86_64                       381/539 

  Cleanup        : ksh-20100621-2.el6.x86_64                            382/539 

  Cleanup        : 2:irqbalance-0.55-27.el6.x86_64                      383/539 

  Cleanup        : libgudev1-147-2.29.el6.x86_64                        384/539 

  Cleanup        : glibc-headers-2.12-1.7.el6_0.5.x86_64                385/539 

  Cleanup        : 1:perl-IO-Zlib-1.09-115.el6.x86_64                   386/539 

  Cleanup        : perl-Compress-Zlib-2.020-115.el6.x86_64              387/539 

  Cleanup        : perl-IO-Compress-Zlib-2.020-115.el6.x86_64           388/539 

  Cleanup        : perl-Module-CoreList-2.18-115.el6.x86_64             389/539 

  Cleanup        : 1:perl-Object-Accessor-0.34-115.el6.x86_64           390/539 

  Cleanup        : 1:perl-Params-Check-0.26-115.el6.x86_64              391/539 

  Cleanup        : perl-CPAN-1.9402-115.el6.x86_64                      392/539 

  Cleanup        : selinux-policy-targeted-3.7.19-54.el6_0.5.noarch     393/539 

  Cleanup        : rhn-check-1.0.0-38.el6.noarch                        394/539 

  Cleanup        : yum-rhn-plugin-0.9.1-5.el6.noarch                    395/539 

  Cleanup        : perl-Compress-Raw-Zlib-2.023-115.el6.x86_64          396/539 

  Cleanup        : device-mapper-event-libs-1.02.53-8.el6_0.4.x86_64    397/539 

  Cleanup        : apr-1.3.9-3.el6_0.1.x86_64                           398/539 

  Cleanup        : kpartx-0.4.9-31.el6_0.3.x86_64                       399/539 

  Cleanup        : device-mapper-1.02.53-8.el6_0.4.x86_64               400/539 

  Cleanup        : device-mapper-libs-1.02.53-8.el6_0.4.x86_64          401/539 

  Cleanup        : e2fsprogs-libs-1.41.12-3.el6.x86_64                  402/539 

  Cleanup        : libss-1.41.12-3.el6.x86_64                           403/539 

  Cleanup        : 2:vim-minimal-7.2.411-1.4.el6.x86_64                 404/539 

  Cleanup        : avahi-libs-0.6.25-8.el6.x86_64                       405/539 

  Cleanup        : libtirpc-0.2.1-1.el6.x86_64                          406/539

Comment 23 Kedar Bidarkar 2011-09-13 14:02:22 UTC
  Cleanup        : libgssglue-0.1-8.1.el6.x86_64                        407/539 

  Cleanup        : abrt-plugin-sosreport-1.1.13-4.el6.x86_64            408/539 

  Cleanup        : fipscheck-1.2.0-4.1.el6.x86_64                       409/539 

  Cleanup        : fipscheck-lib-1.2.0-4.1.el6.x86_64                   410/539 

  Cleanup        : libini_config-0.5.1-28.el6_0.4.x86_64                411/539 

  Cleanup        : sssd-client-1.2.1-28.el6_0.4.x86_64                  412/539 

  Cleanup        : perl-Time-Piece-1.15-115.el6.x86_64                  413/539 

  Cleanup        : 4:perl-Time-HiRes-1.9721-115.el6.x86_64              414/539 

  Cleanup        : cifs-utils-4.4-5.el6_0.2.x86_64                      415/539 

  Cleanup        : oprofile-0.9.6-7.el6.x86_64                          416/539 

  Cleanup        : nss_db-2.2.3-0.3.pre1.el6.x86_64                     417/539 

  Cleanup        : tcsh-6.17-8.el6.x86_64                               418/539 

  Cleanup        : rhn-setup-1.0.0-38.el6.noarch                        419/539 

  Cleanup        : rhn-client-tools-1.0.0-38.el6.noarch                 420/539 

  Cleanup        : selinux-policy-3.7.19-54.el6_0.5.noarch              421/539 

  Cleanup        : 1:perl-ExtUtils-CBuilder-0.27-115.el6.x86_64         422/539 

  Cleanup        : yum-utils-1.1.26-11.el6.noarch                       423/539 

  Cleanup        : perl-ExtUtils-Embed-1.28-115.el6.x86_64              424/539 

  Cleanup        : perl-Test-Simple-0.92-115.el6.x86_64                 425/539 

  Cleanup        : perl-Test-Harness-3.17-115.el6.x86_64                426/539 

  Cleanup        : perl-ExtUtils-MakeMaker-6.55-115.el6.x86_64          427/539 

  Cleanup        : 4:perl-devel-5.10.1-115.el6.x86_64                   428/539 

  Cleanup        : 1:perl-ExtUtils-ParseXS-2.2003.0-115.el6.x86_64      429/539 

  Cleanup        : system-config-firewall-tui-1.2.27-3.el6_0.2.noarch   430/539 

  Cleanup        : system-config-firewall-base-1.2.27-3.el6_0.2.noarc   431/539 

  Cleanup        : 1:grub-0.97-68.el6.x86_64                            432/539 

  Cleanup        : rhnlib-2.5.22-9.el6.noarch                           433/539 

  Cleanup        : sos-2.2-2.el6.noarch                                 434/539 

  Cleanup        : 1:perl-Locale-Maketext-Simple-0.18-115.el6.x86_64    435/539 

  Cleanup        : perl-IO-Compress-Base-2.020-115.el6.x86_64           436/539 

  Cleanup        : 1:perl-Module-Load-0.16-115.el6.x86_64               437/539 

  Cleanup        : 1:perl-Package-Constants-0.02-115.el6.x86_64         438/539 

  Cleanup        : 1:perl-Module-Loaded-0.02-115.el6.x86_64             439/539 

  Cleanup        : 1:perl-Parse-CPAN-Meta-1.40-115.el6.x86_64           440/539 

  Cleanup        : 1:perl-parent-0.221-115.el6.x86_64                   441/539 

  Cleanup        : perf-2.6.32-71.29.1.el6.noarch                       442/539 

  Cleanup        : bfa-firmware-2.1.2.1-2.el6.noarch                    443/539 

  Cleanup        : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   444/539 

  Cleanup        : iwl6050-firmware-9.201.4.1-2.el6.noarch              445/539 

  Cleanup        : yum-plugin-security-1.1.26-11.el6.noarch             446/539 

  Cleanup        : yum-3.2.27-14.el6_0.1.noarch                         447/539 

  Cleanup        : python-urlgrabber-3.9.1-7.el6.noarch                 448/539 

  Cleanup        : iwl6000-firmware-9.176.4.1-2.el6.noarch              449/539 

  Cleanup        : dracut-kernel-004-33.2.el6_0.noarch                  450/539 

  Cleanup        : dracut-004-33.2.el6_0.noarch                         451/539 

  Cleanup        : kernel-headers-2.6.32-71.29.1.el6.x86_64             452/539 

  Cleanup        : tzdata-java-2011g-1.el6.noarch                       453/539 

  Cleanup        : 1:busybox-1.15.1-10.el6.x86_64                       454/539 

  Cleanup        : man-pages-ja-20100115-2.el6.noarch                   455/539 

  Cleanup        : man-pages-overrides-1.0-1.el6.noarch                 456/539 

  Cleanup        : man-pages-3.22-12.el6.noarch                         457/539 

  Cleanup        : iwl5000-firmware-8.24.2.12-3.el6.noarch              458/539 

  Cleanup        : ql2500-firmware-5.03.02-2.el6.noarch                 459/539 

  Cleanup        : kernel-firmware-2.6.32-71.29.1.el6.noarch            460/539 

  Cleanup        : ql2400-firmware-5.03.02-1.el6.noarch                 461/539 

  Cleanup        : plymouth-0.8.3-17.el6.x86_64                         462/539 

  Cleanup        : 1:perl-Module-Pluggable-3.90-115.el6.x86_64          463/539 

  Cleanup        : 1:perl-Pod-Escapes-1.04-115.el6.x86_64               464/539 

  Cleanup        : 1:perl-Pod-Simple-3.13-115.el6.x86_64                465/539 

  Cleanup        : 3:perl-version-0.77-115.el6.x86_64                   466/539 

  Cleanup        : 4:perl-libs-5.10.1-115.el6.x86_64                    467/539 

  Cleanup        : 4:perl-5.10.1-115.el6.x86_64                         468/539 

  Cleanup        : yum-metadata-parser-1.1.2-14.1.el6.x86_64            469/539 

  Cleanup        : iptables-ipv6-1.4.7-3.el6.x86_64                     470/539 

  Cleanup        : python-pycurl-7.19.0-5.el6.x86_64                    471/539 

  Cleanup        : libcurl-7.19.7-16.el6.x86_64                         472/539 

  Cleanup        : nss-sysinit-3.12.8-3.el6_0.x86_64                    473/539 

  Cleanup        : nss-3.12.8-3.el6_0.x86_64                            474/539 

  Cleanup        : nss-softokn-3.12.8-1.el6_0.x86_64                    475/539 

  Cleanup        : nss-util-3.12.8-1.el6_0.x86_64                       476/539 

  Cleanup        : openldap-2.4.19-15.el6_0.2.x86_64                    477/539 

  Cleanup        : python-ethtool-0.3-5.1.el6.x86_64                    478/539 

  Cleanup        : python-dmidecode-3.10.12-1.el6.x86_64                479/539 

  Cleanup        : python-libs-2.6.5-3.el6_0.2.x86_64                   480/539 

  Cleanup        : python-2.6.5-3.el6_0.2.x86_64                        481/539 

  Cleanup        : openssl-1.0.0-4.el6_0.2.x86_64                       482/539 

  Cleanup        : krb5-libs-1.8.2-3.el6_0.7.x86_64                     483/539 

  Cleanup        : libselinux-utils-2.0.94-2.el6.x86_64                 484/539 

  Cleanup        : plymouth-scripts-0.8.3-17.el6.x86_64                 485/539 

  Cleanup        : nspr-4.8.6-1.el6.x86_64                              486/539 

  Cleanup        : libdrm-2.4.20-2.el6.x86_64                           487/539 

  Cleanup        : util-linux-ng-2.17.2-6.el6_0.1.x86_64                488/539 

  Cleanup        : iputils-20071127-13.el6.x86_64                       489/539 

  Cleanup        : udev-147-2.29.el6.x86_64                             490/539 

  Cleanup        : initscripts-9.03.17-1.el6_0.1.x86_64                 491/539 

  Cleanup        : coreutils-libs-8.4-9.el6.x86_64                      492/539 

  Cleanup        : pam-1.1.1-4.el6_0.1.x86_64                           493/539 

  Cleanup        : coreutils-8.4-9.el6.x86_64                           494/539 

  Cleanup        : upstart-0.6.5-6.1.el6_0.1.x86_64                     495/539 

  Cleanup        : libblkid-2.17.2-6.el6_0.1.x86_64                     496/539 

  Cleanup        : iproute-2.6.32-10.el6.x86_64                         497/539 

  Cleanup        : net-tools-1.60-102.el6.x86_64                        498/539 

  Cleanup        : iptables-1.4.7-3.el6.x86_64                          499/539 

  Cleanup        : freetype-2.3.11-6.el6_0.2.x86_64                     500/539 

  Cleanup        : 2:vim-common-7.2.411-1.4.el6.x86_64                  501/539 

  Cleanup        : abrt-plugin-logger-1.1.13-4.el6.x86_64               502/539 

  Cleanup        : abrt-plugin-rhtsupport-1.1.13-4.el6.x86_64           503/539 

  Cleanup        : cracklib-dicts-2.8.16-2.el6.x86_64                   504/539 

  Cleanup        : abrt-1.1.13-4.el6.x86_64                             505/539 

  Cleanup        : abrt-libs-1.1.13-4.el6.x86_64                        506/539 

  Cleanup        : 2:shadow-utils-4.1.4.2-8.el6.x86_64                  507/539 

  Cleanup        : glib2-2.22.5-5.el6.x86_64                            508/539 

  Cleanup        : libselinux-2.0.94-2.el6.x86_64                       509/539 

  Cleanup        : cracklib-2.8.16-2.el6.x86_64                         510/539 

  Cleanup        : audit-libs-2.0.4-1.el6.x86_64                        511/539 

  Cleanup        : 1:dbus-libs-1.2.24-4.el6_0.x86_64                    512/539 

  Cleanup        : libuuid-2.17.2-6.el6_0.1.x86_64                      513/539 

  Cleanup        : sysvinit-tools-2.87-3.dsf.el6.x86_64                 514/539 

  Cleanup        : procps-3.2.8-14.el6.x86_64                           515/539 

  Cleanup        : libcom_err-1.41.12-3.el6.x86_64                      516/539 

  Cleanup        : plymouth-core-libs-0.8.3-17.el6.x86_64               517/539 

  Cleanup        : libcollection-0.5.0-28.el6_0.4.x86_64                518/539 

  Cleanup        : libudev-147-2.29.el6.x86_64                          519/539 

  Cleanup        : file-libs-5.04-5.el6.x86_64                          520/539 

  Cleanup        : libgcrypt-1.4.5-3.el6.x86_64                         521/539 

  Cleanup        : libnl-1.1-12.el6_0.1.x86_64                          522/539 

  Cleanup        : 2:libpng-1.2.44-1.el6.x86_64                         523/539 

  Cleanup        : libtdb-1.2.1-2.el6.x86_64                            524/539 

  Cleanup        : libdhash-0.4.0-28.el6_0.4.x86_64                     525/539 

  Cleanup        : efibootmgr-0.5.4-8.el6.x86_64                        526/539 

  Cleanup        : strace-4.5.19-1.6.el6.x86_64                         527/539 

  Cleanup        : crash-5.0.0-23.el6.x86_64                            528/539 

  Cleanup        : powertop-1.11-3.1.el6.x86_64                         529/539 

  Cleanup        : libsndfile-1.0.20-3.el6.x86_64                       530/539 

  Cleanup        : setup-2.8.14-10.el6.noarch                           531/539 

  Cleanup        : redhat-release-server-6Server-6.0.0.37.el6.x86_64    532/539 

  Cleanup        : hwdata-0.233-1.el6.noarch                            533/539 

  Cleanup        : ca-certificates-2010.63-3.el6.noarch                 534/539 

  Cleanup        : bash-4.1.2-3.el6.x86_64                              535/539 

  Cleanup        : glibc-common-2.12-1.7.el6_0.5.x86_64                 536/539 

  Cleanup        : nss-softokn-freebl-3.12.8-1.el6_0.x86_64             537/539 

  Cleanup        : glibc-2.12-1.7.el6_0.5.x86_64                        538/539 

  Cleanup        : tzdata-2011g-1.el6.noarch                            539/539 

Installed:
  ipa-client.x86_64 0:2.0.0-23.el6_1.1      kernel.x86_64 0:2.6.32-131.12.1.el6
  kernel-devel.x86_64 0:2.6.32-131.12.1.el6

Dependency Installed:
  abrt-plugin-mailx.x86_64 0:1.1.16-3.el6                                       
  acl.x86_64 0:2.2.49-4.el6                                                     
  cdparanoia-libs.x86_64 0:10.2-5.1.el6                                         
  cups.x86_64 1:1.4.2-39.el6                                                    
  foomatic.x86_64 0:4.0.4-1.el6_1.1                                             
  foomatic-db.noarch 0:4.0-7.20091126.el6                                       
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                            
  foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                                  
  ghostscript.x86_64 0:8.70-11.el6_1.2                                          
  ghostscript-fonts.noarch 0:5.50-23.1.el6                                      
  gstreamer.x86_64 0:0.10.29-1.el6                                              
  gstreamer-plugins-base.x86_64 0:0.10.29-1.el6                                 
  gstreamer-tools.x86_64 0:0.10.29-1.el6                                        
  ipa-python.x86_64 0:2.0.0-23.el6_1.1                                          
  iso-codes.noarch 0:3.16-2.el6                                                 
  lcms-libs.x86_64 0:1.19-1.el6                                                 
  libXfont.x86_64 0:1.4.1-2.el6_1                                               
  libXv.x86_64 0:1.0.5-1.el6                                                    
  libXxf86vm.x86_64 0:1.1.0-1.el6                                               
  libfontenc.x86_64 0:1.0.5-2.el6                                               
  libmng.x86_64 0:1.0.10-4.1.el6                                                
  liboil.x86_64 0:0.3.16-4.1.el6                                                
  libpath_utils.x86_64 0:0.2.1-6.el6                                            
  libref_array.x86_64 0:0.1.1-6.el6                                             
  libvisual.x86_64 0:0.4.0-9.1.el6                                              
  libxslt.x86_64 0:1.1.26-2.el6                                                 
  mesa-dri-drivers.x86_64 0:7.10-1.el6                                          
  mesa-libGL.x86_64 0:7.10-1.el6                                                
  mesa-libGLU.x86_64 0:7.10-1.el6                                               
  openjpeg-libs.x86_64 0:1.3-7.el6                                              
  perl-CGI.x86_64 0:3.51-119.el6                                                
  phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6                                
  poppler.x86_64 0:0.12.4-3.el6_0.1                                             
  poppler-data.noarch 0:0.4.0-1.el6                                             
  poppler-utils.x86_64 0:0.12.4-3.el6_0.1                                       
  portreserve.x86_64 0:0.0.4-4.el6                                              
  python-kerberos.x86_64 0:1.1-6.2.el6                                          
  python-lxml.x86_64 0:2.2.3-1.1.el6                                            
  python-netaddr.noarch 0:0.7.5-3.el6                                           
  python-nss.x86_64 0:0.11-3.el6                                                
  qt.x86_64 1:4.6.2-17.el6                                                      
  qt-sqlite.x86_64 1:4.6.2-17.el6                                               
  qt-x11.x86_64 1:4.6.2-17.el6                                                  
  qt3.x86_64 0:3.3.8b-29.el6                                                    
  redhat-lsb-graphics.x86_64 0:4.0-3.el6                                        
  redhat-lsb-printing.x86_64 0:4.0-3.el6                                        
  urw-fonts.noarch 0:2.4-10.el6                                                 
  xml-common.noarch 0:0.6.3-32.el6                                              
  xorg-x11-font-utils.x86_64 1:7.2-10.el6                                       

Updated:
  Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6              
  abrt.x86_64 0:1.1.16-3.el6                                                    
  abrt-addon-ccpp.x86_64 0:1.1.16-3.el6                                         
  abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6                                   
  abrt-addon-python.x86_64 0:1.1.16-3.el6                                       
  abrt-cli.x86_64 0:1.1.16-3.el6                                                
  abrt-libs.x86_64 0:1.1.16-3.el6                                               
  abrt-plugin-logger.x86_64 0:1.1.16-3.el6                                      
  abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6                                  
  abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6                                   
  apr.x86_64 0:1.3.9-3.el6_1.2                                                  
  at.x86_64 0:3.1.10-43.el6                                                     
  audit.x86_64 0:2.1-5.el6                                                      
  audit-libs.x86_64 0:2.1-5.el6                                                 
  authconfig.x86_64 0:6.1.12-5.el6                                              
  autofs.x86_64 1:5.0.5-31.el6                                                  
  avahi-libs.x86_64 0:0.6.25-11.el6                                             
  bash.x86_64 0:4.1.2-8.el6                                                     
  bfa-firmware.noarch 0:2.3.2.3-1.el6                                           
  bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2                                        
  bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2                                       
  blktrace.x86_64 0:1.0.1-4.el6                                                 
  busybox.x86_64 1:1.15.1-11.el6                                                
  ca-certificates.noarch 0:2010.63-3.el6_1.5                                    
  certmonger.x86_64 0:0.42-1.el6_1.2                                            
  cifs-utils.x86_64 0:4.8.1-2.el6_1.2                                           
  coreutils.x86_64 0:8.4-13.el6                                                 
  coreutils-libs.x86_64 0:8.4-13.el6                                            
  cracklib.x86_64 0:2.8.16-4.el6                                                
  cracklib-dicts.x86_64 0:2.8.16-4.el6                                          
  crash.x86_64 0:5.1.1-2.el6                                                    
  crda.x86_64 0:1.1.1_2010.11.22-1.el6                                          
  cronie.x86_64 0:1.4.4-7.el6                                                   
  cronie-anacron.x86_64 0:1.4.4-7.el6                                           
  cups-libs.x86_64 1:1.4.2-39.el6                                               
  curl.x86_64 0:7.19.7-26.el6_1.2                                               
  dbus.x86_64 1:1.2.24-5.el6_1                                                  
  dbus-libs.x86_64 1:1.2.24-5.el6_1                                             
  device-mapper.x86_64 0:1.02.62-3.el6                                          
  device-mapper-event.x86_64 0:1.02.62-3.el6                                    
  device-mapper-event-libs.x86_64 0:1.02.62-3.el6                               
  device-mapper-libs.x86_64 0:1.02.62-3.el6                                     
  dhclient.x86_64 12:4.1.1-19.P1.el6_1.1                                        
  dracut.noarch 0:004-53.el6                                                    
  dracut-kernel.noarch 0:004-53.el6                                             
  e2fsprogs.x86_64 0:1.41.12-7.el6                                              
  e2fsprogs-libs.x86_64 0:1.41.12-7.el6                                         
  efibootmgr.x86_64 0:0.5.4-9.el6                                               
  file.x86_64 0:5.04-6.el6                                                      
  file-libs.x86_64 0:5.04-6.el6                                                 
  fipscheck.x86_64 0:1.2.0-5.el6                                                
  fipscheck-lib.x86_64 0:1.2.0-5.el6                                            
  freetype.x86_64 0:2.3.11-6.el6_1.6                                            
  glib2.x86_64 0:2.22.5-6.el6                                                   
  glibc.x86_64 0:2.12-1.25.el6_1.3                                              
  glibc-common.x86_64 0:2.12-1.25.el6_1.3                                       
  glibc-devel.x86_64 0:2.12-1.25.el6_1.3                                        
  glibc-headers.x86_64 0:2.12-1.25.el6_1.3                                      
  grub.x86_64 1:0.97-70.el6                                                     
  gtk2.x86_64 0:2.18.9-6.el6                                                    
  httpd.x86_64 0:2.2.15-9.el6_1.2                                               
  httpd-tools.x86_64 0:2.2.15-9.el6_1.2                                         
  hwdata.noarch 0:0.233-7.1.el6                                                 
  initscripts.x86_64 0:9.03.23-1.el6                                            
  iproute.x86_64 0:2.6.32-16.el6                                                
  iptables.x86_64 0:1.4.7-4.el6                                                 
  iptables-ipv6.x86_64 0:1.4.7-4.el6                                            
  iputils.x86_64 0:20071127-16.el6                                              
  irqbalance.x86_64 2:0.55-29.el6                                               
  iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1                                
  iwl6000-firmware.noarch 0:9.221.4.1-1.el6                                     
  iwl6050-firmware.noarch 0:41.28.5.1-2.el6                                     
  java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1                          
  kernel-firmware.noarch 0:2.6.32-131.12.1.el6                                  
  kernel-headers.x86_64 0:2.6.32-131.12.1.el6                                   
  kexec-tools.x86_64 0:2.0.0-188.el6                                            
  kpartx.x86_64 0:0.4.9-41.el6                                                  
  krb5-libs.x86_64 0:1.9-9.el6_1.1                                              
  krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1                                    
  krb5-workstation.x86_64 0:1.9-9.el6_1.1                                       
  ksh.x86_64 0:20100621-6.el6                                                   
  libblkid.x86_64 0:2.17.2-12.el6                                               
  libcollection.x86_64 0:0.6.0-6.el6                                            
  libcom_err.x86_64 0:1.41.12-7.el6                                             
  libcurl.x86_64 0:7.19.7-26.el6_1.2                                            
  libdhash.x86_64 0:0.4.2-6.el6                                                 
  libdrm.x86_64 0:2.4.23-1.el6                                                  
  libgcj.x86_64 0:4.4.5-6.el6                                                   
  libgcrypt.x86_64 0:1.4.5-5.el6_1.2                                            
  libgssglue.x86_64 0:0.1-11.el6                                                
  libgudev1.x86_64 0:147-2.35.el6                                               
  libini_config.x86_64 0:0.6.1-6.el6                                            
  libnl.x86_64 0:1.1-14.el6                                                     
  libpng.x86_64 2:1.2.46-1.el6_1                                                
  libselinux.x86_64 0:2.0.94-5.el6                                              
  libselinux-utils.x86_64 0:2.0.94-5.el6                                        
  libsndfile.x86_64 0:1.0.20-3.el6_1.1                                          
  libss.x86_64 0:1.41.12-7.el6                                                  
  libtdb.x86_64 0:1.2.1-3.el6                                                   
  libtirpc.x86_64 0:0.2.1-3.el6                                                 
  libudev.x86_64 0:147-2.35.el6                                                 
  libuuid.x86_64 0:2.17.2-12.el6                                                
  lvm2.x86_64 0:2.02.83-3.el6                                                   
  lvm2-libs.x86_64 0:2.02.83-3.el6                                              
  man-pages.noarch 0:3.22-17.el6                                                
  man-pages-ja.noarch 0:20100115-3.el6                                          
  man-pages-overrides.noarch 0:2.5-1.el6                                        
  mdadm.x86_64 0:3.2.2-1.el6_1.2                                                
  microcode_ctl.x86_64 1:1.17-4.el6                                             
  mod_ssl.x86_64 1:2.2.15-9.el6_1.2                                             
  mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1                               
  net-snmp.x86_64 1:5.5-31.el6                                                  
  net-snmp-libs.x86_64 1:5.5-31.el6                                             
  net-tools.x86_64 0:1.60-105.el6                                               
  nscd.x86_64 0:2.12-1.25.el6_1.3                                               
  nspr.x86_64 0:4.8.7-1.el6                                                     
  nss.x86_64 0:3.12.9-12.el6_1                                                  
  nss-pam-ldapd.x86_64 0:0.7.5-7.el6                                            
  nss-softokn.x86_64 0:3.12.9-3.el6                                             
  nss-softokn-freebl.x86_64 0:3.12.9-3.el6                                      
  nss-sysinit.x86_64 0:3.12.9-12.el6_1                                          
  nss-tools.x86_64 0:3.12.9-12.el6_1                                            
  nss-util.x86_64 0:3.12.9-1.el6                                                
  nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1                                        
  oddjob.x86_64 0:0.30-5.el6                                                    
  oddjob-mkhomedir.x86_64 0:0.30-5.el6                                          
  openldap.x86_64 0:2.4.23-15.el6_1.1                                           
  openldap-clients.x86_64 0:2.4.23-15.el6_1.1                                   
  openssh.x86_64 0:5.3p1-52.el6_1.2                                             
  openssh-clients.x86_64 0:5.3p1-52.el6_1.2                                     
  openssh-server.x86_64 0:5.3p1-52.el6_1.2                                      
  openssl.x86_64 0:1.0.0-10.el6_1.4                                             
  openswan.x86_64 0:2.6.32-4.el6_1.1                                            
  oprofile.x86_64 0:0.9.6-12.el6                                                
  pam.x86_64 0:1.1.1-8.el6                                                      
  pam_krb5.x86_64 0:2.3.11-6.el6                                                
  pam_ldap.x86_64 0:185-8.el6                                                   
  pam_pkcs11.x86_64 0:0.6.2-11.1.el6                                            
  parted.x86_64 0:2.1-13.el6                                                    
  perf.x86_64 0:2.6.32-131.12.1.el6                                             
  perl.x86_64 4:5.10.1-119.el6                                                  
  perl-Archive-Extract.x86_64 1:0.38-119.el6                                    
  perl-Archive-Tar.x86_64 0:1.58-119.el6                                        
  perl-CPAN.x86_64 0:1.9402-119.el6                                             
  perl-CPANPLUS.x86_64 0:0.88-119.el6                                           
  perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6                                 
  perl-Compress-Zlib.x86_64 0:2.020-119.el6                                     
  perl-Digest-SHA.x86_64 1:5.47-119.el6                                         
  perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6                                  
  perl-ExtUtils-Embed.x86_64 0:1.28-119.el6                                     
  perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6                                 
  perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6                               
  perl-File-Fetch.x86_64 0:0.26-119.el6                                         
  perl-IO-Compress-Base.x86_64 0:2.020-119.el6                                  
  perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6                                  
  perl-IO-Zlib.x86_64 1:1.09-119.el6                                            
  perl-IPC-Cmd.x86_64 1:0.56-119.el6                                            
  perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6                             
  perl-Log-Message.x86_64 1:0.02-119.el6                                        
  perl-Log-Message-Simple.x86_64 0:0.04-119.el6                                 
  perl-Module-Build.x86_64 1:0.3500-119.el6                                     
  perl-Module-CoreList.x86_64 0:2.18-119.el6                                    
  perl-Module-Load.x86_64 1:0.16-119.el6                                        
  perl-Module-Load-Conditional.x86_64 0:0.30-119.el6                            
  perl-Module-Loaded.x86_64 1:0.02-119.el6                                      
  perl-Module-Pluggable.x86_64 1:3.90-119.el6                                   
  perl-Object-Accessor.x86_64 1:0.34-119.el6                                    
  perl-Package-Constants.x86_64 1:0.02-119.el6                                  
  perl-Params-Check.x86_64 1:0.26-119.el6                                       
  perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6                                    
  perl-Pod-Escapes.x86_64 1:1.04-119.el6                                        
  perl-Pod-Simple.x86_64 1:3.13-119.el6                                         
  perl-Term-UI.x86_64 0:0.20-119.el6                                            
  perl-Test-Harness.x86_64 0:3.17-119.el6                                       
  perl-Test-Simple.x86_64 0:0.92-119.el6                                        
  perl-Time-HiRes.x86_64 4:1.9721-119.el6                                       
  perl-Time-Piece.x86_64 0:1.15-119.el6                                         
  perl-core.x86_64 0:5.10.1-119.el6                                             
  perl-devel.x86_64 4:5.10.1-119.el6                                            
  perl-libs.x86_64 4:5.10.1-119.el6                                             
  perl-parent.x86_64 1:0.221-119.el6                                            
  perl-version.x86_64 3:0.77-119.el6                                            
  plymouth.x86_64 0:0.8.3-22.el6                                                
  plymouth-core-libs.x86_64 0:0.8.3-22.el6                                      
  plymouth-scripts.x86_64 0:0.8.3-22.el6                                        
  postfix.x86_64 2:2.6.6-2.2.el6_1                                              
  postgresql.x86_64 0:8.4.7-2.el6                                               
  postgresql-libs.x86_64 0:8.4.7-2.el6                                          
  postgresql-plpython.x86_64 0:8.4.7-2.el6                                      
  postgresql-server.x86_64 0:8.4.7-2.el6                                        
  powertop.x86_64 0:1.11-4.el6                                                  
  prelink.x86_64 0:0.4.4-1.el6                                                  
  procps.x86_64 0:3.2.8-17.el6                                                  
  python.x86_64 0:2.6.6-20.el6                                                  
  python-dmidecode.x86_64 0:3.10.12-1.el6_1.1                                   
  python-ethtool.x86_64 0:0.6-1.el6                                             
  python-libs.x86_64 0:2.6.6-20.el6                                             
  python-pycurl.x86_64 0:7.19.0-8.el6                                           
  python-urlgrabber.noarch 0:3.9.1-8.el6                                        
  ql2400-firmware.noarch 0:5.03.16-1.el6                                        
  ql2500-firmware.noarch 0:5.03.16-1.el6                                        
  quota.x86_64 1:3.17-16.el6                                                    
  redhat-lsb.x86_64 0:4.0-3.el6                                                 
  redhat-release-server.x86_64 0:6Server-6.1.0.2.el6                            
  rhn-check.noarch 0:1.0.0-61.el6                                               
  rhn-client-tools.noarch 0:1.0.0-61.el6                                        
  rhn-setup.noarch 0:1.0.0-61.el6                                               
  rhnlib.noarch 0:2.5.22-10.el6                                                 
  rsyslog.x86_64 0:4.6.2-3.el6_1.2                                              
  samba-client.x86_64 0:3.5.6-86.el6_1.4                                        
  samba-common.x86_64 0:3.5.6-86.el6_1.4                                        
  samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4                               
  screen.x86_64 0:4.0.3-16.el6                                                  
  selinux-policy.noarch 0:3.7.19-93.el6_1.7                                     
  selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7                            
  setup.noarch 0:2.8.14-12.el6                                                  
  shadow-utils.x86_64 2:4.1.4.2-9.el6                                           
  smartmontools.x86_64 1:5.39.1-3.el6                                           
  sos.noarch 0:2.2-8.el6                                                        
  sssd.x86_64 0:1.5.1-34.el6_1.3                                                
  sssd-client.x86_64 0:1.5.1-34.el6_1.3                                         
  strace.x86_64 0:4.5.19-1.10.el6                                               
  sudo.x86_64 0:1.7.4p5-5.el6                                                   
  sysstat.x86_64 0:9.0.4-18.el6                                                 
  system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3                         
  system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3                          
  sysvinit-tools.x86_64 0:2.87-4.dsf.el6                                        
  tcsh.x86_64 0:6.17-12.el6                                                     
  tzdata.noarch 0:2011h-3.el6                                                   
  tzdata-java.noarch 0:2011h-3.el6                                              
  udev.x86_64 0:147-2.35.el6                                                    
  upstart.x86_64 0:0.6.5-10.el6                                                 
  util-linux-ng.x86_64 0:2.17.2-12.el6                                          
  valgrind.x86_64 1:3.6.0-3.el6                                                 
  vim-common.x86_64 2:7.2.411-1.6.el6                                           
  vim-enhanced.x86_64 2:7.2.411-1.6.el6                                         
  vim-minimal.x86_64 2:7.2.411-1.6.el6                                          
  xinetd.x86_64 2:2.3.14-31.el6                                                 
  yum.noarch 0:3.2.29-17.el6                                                    
  yum-metadata-parser.x86_64 0:1.1.2-16.el6                                     
  yum-plugin-security.noarch 0:1.1.30-6.el6                                     
  yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1                                      
  yum-utils.noarch 0:1.1.30-6.el6                                               

Replaced:
  ipa-client.x86_64 0:2.0-9.el6                                                 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1

Comment 24 Kedar Bidarkar 2011-09-13 14:02:28 UTC
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvde1 15000M
resize2fs 1.41.12 (17-May-2010)
open: No such file or directory while opening /dev/xvde1
RETURN CODE: 1
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 0 
EXPECTED RESULT: 1
RETURN CODE: 0
FAIL2
0
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This is not a Hourly image

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify resize2fs ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 25 Kedar Bidarkar 2011-09-13 14:04:33 UTC
IMAGE ID= ami-6b63a002_us-east-1_m2.4xlarge
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This is not a Hourly image
/root/valid/src
ip-10-47-19-173
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)......./\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify turning on/off swap file ... 
######################################################################################
######################################################################################
# NEW TEST: ## Verify swap size ... 
######################################################################################
no swap for x86_64 is expected
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, security
repo id                                       repo name                   status
rhui-us-east-rhel-server-releases-1y          Red Hat Enterprise Linux Se 5,333
rhui-us-east-rhel-server-releases-1y-optional Red Hat Enterprise Linux Se 3,587
repolist: 8,920 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, security
================================= Matched: zsh =================================
zsh-html.x86_64 : Zsh shell manual in html format
python-twisted-core-zsh.x86_64 : Tab completion for Zsh and Twisted Core
zsh.x86_64 : A powerful interactive shell
environment-modules.x86_64 : Provides dynamic modification of a user's
                           : environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, security
Setting up Group Process
Package 1:make-3.81-19.el6.x86_64 already installed and latest version
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.x86_64 already installed and latest version
Package gettext-0.17-16.el6.x86_64 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.x86_64 0:2.4.1-5.el6 set to be updated
---> Package byacc.x86_64 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-4.el6 set to be updated

Comment 26 Kedar Bidarkar 2011-09-13 14:04:38 UTC
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.x86_64 0:1.3.40-5.el6 set to be updated
---> Package systemtap.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-48.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package      Arch   Version         Repository                            Size
================================================================================
Installing:
 autoconf     noarch 2.63-5.1.el6    rhui-us-east-rhel-server-releases-1y 781 k
 automake     noarch 1.11.1-1.2.el6  rhui-us-east-rhel-server-releases-1y 550 k
 bison        x86_64 2.4.1-5.el6     rhui-us-east-rhel-server-releases-1y 637 k
 byacc        x86_64 1.9.20070509-6.1.el6
                                     rhui-us-east-rhel-server-releases-1y  48 k
 cscope       x86_64 15.6-6.el6      rhui-us-east-rhel-server-releases-1y 136 k
 ctags        x86_64 5.8-2.el6       rhui-us-east-rhel-server-releases-1y 147 k
 diffstat     x86_64 1.51-2.el6      rhui-us-east-rhel-server-releases-1y  29 k
 doxygen      x86_64 1:1.6.1-4.el6   rhui-us-east-rhel-server-releases-1y 2.4 M
 flex         x86_64 2.5.35-8.el6    rhui-us-east-rhel-server-releases-1y 286 k
 gcc-c++      x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 4.7 M
 gcc-gfortran x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 4.7 M
 git          x86_64 1.7.1-2.el6_0.1 rhui-us-east-rhel-server-releases-1y 4.6 M
 indent       x86_64 2.2.10-5.1.el6  rhui-us-east-rhel-server-releases-1y 115 k
 intltool     noarch 0.41.0-1.1.el6  rhui-us-east-rhel-server-releases-1y  58 k
 libtool      x86_64 2.2.6-15.5.el6  rhui-us-east-rhel-server-releases-1y 564 k
 patchutils   x86_64 0.3.1-3.1.el6   rhui-us-east-rhel-server-releases-1y  95 k
 rcs          x86_64 5.7-37.el6      rhui-us-east-rhel-server-releases-1y 173 k
 redhat-rpm-config
              noarch 9.0.3-33.el6    rhui-us-east-rhel-server-releases-1y  57 k
 rpm-build    x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y 123 k
 swig         x86_64 1.3.40-5.el6    rhui-us-east-rhel-server-releases-1y 1.1 M
 systemtap    x86_64 1.4-6.el6_1.3   rhui-us-east-rhel-server-releases-1y 2.4 M
Updating:
 binutils     x86_64 2.20.51.0.2-5.20.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 2.8 M
 elfutils     x86_64 0.152-1.el6     rhui-us-east-rhel-server-releases-1y 201 k
 gcc          x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y  10 M
 subversion   x86_64 1.6.11-2.el6_1.4
                                     rhui-us-east-rhel-server-releases-1y 2.3 M
Installing for dependencies:
 gettext-devel
              x86_64 0.17-16.el6     rhui-us-east-rhel-server-releases-1y 155 k
 gettext-libs x86_64 0.17-16.el6     rhui-us-east-rhel-server-releases-1y 112 k
 libstdc++-devel
              x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 1.5 M
 perl-Error   noarch 1:0.17015-4.el6 rhui-us-east-rhel-server-releases-1y  29 k
 perl-Git     noarch 1.7.1-2.el6_0.1 rhui-us-east-rhel-server-releases-1y  28 k
Updating for dependencies:
 cpp          x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 3.7 M
 elfutils-libelf
              x86_64 0.152-1.el6     rhui-us-east-rhel-server-releases-1y 169 k
 elfutils-libs
              x86_64 0.152-1.el6     rhui-us-east-rhel-server-releases-1y 181 k
 gdb          x86_64 7.2-48.el6      rhui-us-east-rhel-server-releases-1y 2.3 M
 libgcc       x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y  96 k
 libgfortran  x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 260 k
 libgomp      x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 112 k
 libstdc++    x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 288 k
 rpm          x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y 897 k
 rpm-libs     x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y 309 k
 rpm-python   x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y  53 k
 systemtap-runtime
              x86_64 1.4-6.el6_1.3   rhui-us-east-rhel-server-releases-1y  89 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 49 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.6 MB/s |  49 MB     00:31     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.x86_64                               1/58 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/58 

  Updating       : libstdc++-4.4.5-6.el6.x86_64                            3/58 

  Updating       : rpm-4.8.0-16.el6.x86_64                                 4/58 

  Updating       : rpm-libs-4.8.0-16.el6.x86_64                            5/58 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.x86_64                7/58 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/58 

  Installing     : gettext-libs-0.17-16.el6.x86_64                         9/58 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       10/58 

  Updating       : libgomp-4.4.5-6.el6.x86_64                             11/58 

  Updating       : gdb-7.2-48.el6.x86_64                                  12/58 

  Updating       : cpp-4.4.5-6.el6.x86_64                                 13/58 

  Updating       : gcc-4.4.5-6.el6.x86_64                                 14/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.x86_64                 15/58 

  Updating       : libgfortran-4.4.5-6.el6.x86_64                         16/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.x86_64                        17/58 

  Installing     : systemtap-1.4-6.el6_1.3.x86_64                         18/58 

  Installing     : rpm-build-4.8.0-16.el6.x86_64                          19/58 

  Updating       : rpm-python-4.8.0-16.el6.x86_64                         20/58 

  Installing     : swig-1.3.40-5.el6.x86_64                               21/58 

  Installing     : 1:doxygen-1.6.1-4.el6.x86_64                           22/58 

  Installing     : rcs-5.7-37.el6.x86_64                                  23/58 

  Installing     : flex-2.5.35-8.el6.x86_64                               24/58 

  Installing     : indent-2.2.10-5.1.el6.x86_64                           25/58 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        26/58 

  Installing     : byacc-1.9.20070509-6.1.el6.x86_64                      27/58 

  Installing     : cscope-15.6-6.el6.x86_64                               28/58 

  Installing     : ctags-5.8-2.el6.x86_64                                 29/58 

  Installing     : diffstat-1.51-2.el6.x86_64                             30/58 

  Updating       : subversion-1.6.11-2.el6_1.4.x86_64                     31/58 

  Installing     : bison-2.4.1-5.el6.x86_64                               32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.x86_64                     38/58 

  Installing     : gcc-c++-4.4.5-6.el6.x86_64                             39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          41/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  42/58 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                43/58 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         45/58 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                46/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          49/58 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   52/58 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                53/58 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            54/58 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              55/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        57/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-6.1.el6      
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-4.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.5-6.el6             
  gcc-gfortran.x86_64 0:4.4.5-6.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-5.1.el6      intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-33.el6  
  rpm-build.x86_64 0:4.8.0-16.el6     swig.x86_64 0:1.3.40-5.el6               
  systemtap.x86_64 0:1.4-6.el6_1.3   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6       gettext-libs.x86_64 0:0.17-16.el6    
  libstdc++-devel.x86_64 0:4.4.5-6.el6     perl-Error.noarch 1:0.17015-4.el6    
  perl-Git.noarch 0:1.7.1-2.el6_0.1       

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1                                    
  elfutils.x86_64 0:0.152-1.el6                                                 
  gcc.x86_64 0:4.4.5-6.el6                                                      
  subversion.x86_64 0:1.6.11-2.el6_1.4                                          

Dependency Updated:
  cpp.x86_64 0:4.4.5-6.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-48.el6                  
  libgcc.x86_64 0:4.4.5-6.el6         libgfortran.x86_64 0:4.4.5-6.el6         
  libgomp.x86_64 0:4.4.5-6.el6        libstdc++.x86_64 0:4.4.5-6.el6           
  rpm.x86_64 0:4.8.0-16.el6           rpm-libs.x86_64 0:4.8.0-16.el6           
  rpm-python.x86_64 0:4.8.0-16.el6    systemtap-runtime.x86_64 0:1.4-6.el6_1.3 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
RESULT: Loaded plugins: amazon-id, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6 set to be updated
---> Package audit.x86_64 0:2.1-5.el6 set to be updated
---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated
---> Package file.x86_64 0:5.04-6.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.x86_64 1:0.97-70.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64
---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.x86_64 0:20100621-6.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated
---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated
---> Package libudev.x86_64 0:147-2.35.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated
---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated
---> Package nss.x86_64 0:3.12.9-12.el6_1 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.12.9-12.el6_1 set to be updated
---> Package nss-tools.x86_64 0:3.12.9-12.el6_1 set to be updated
---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated
---> Package parted.x86_64 0:2.1-13.el6 set to be updated
---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated
---> Package powertop.x86_64 0:1.11-4.el6 set to be updated
---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated
---> Package python.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.x86_64 0:147-2.35.el6 set to be updated
---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated
---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated
---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64
---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated

Comment 27 Kedar Bidarkar 2011-09-13 14:04:42 UTC
---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64
---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package    Arch   Version           Repository                            Size
================================================================================
Installing:
 ipa-client x86_64 2.0.0-23.el6_1.1  rhui-us-east-rhel-server-releases-1y  88 k
     replacing  ipa-client.x86_64 2.0-9.el6
 kernel     x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y  23 M
 kernel-devel
            x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 6.9 M
Updating:
 Red_Hat_Enterprise_Linux-Release_Notes-6-en-US
            noarch 1-26.el6          rhui-us-east-rhel-server-releases-1y 1.5 M
 abrt       x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y 323 k
 abrt-addon-ccpp
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  67 k
 abrt-addon-kerneloops
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  63 k
 abrt-addon-python
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  56 k
 abrt-cli   x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  76 k
 abrt-libs  x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y 103 k
 abrt-plugin-logger
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  54 k
 abrt-plugin-rhtsupport
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  58 k
 abrt-plugin-sosreport
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  51 k
 apr        x86_64 1.3.9-3.el6_1.2   rhui-us-east-rhel-server-releases-1y 123 k
 at         x86_64 3.1.10-43.el6     rhui-us-east-rhel-server-releases-1y  60 k
 audit      x86_64 2.1-5.el6         rhui-us-east-rhel-server-releases-1y 209 k
 audit-libs x86_64 2.1-5.el6         rhui-us-east-rhel-server-releases-1y  58 k
 authconfig x86_64 6.1.12-5.el6      rhui-us-east-rhel-server-releases-1y 347 k
 autofs     x86_64 1:5.0.5-31.el6    rhui-us-east-rhel-server-releases-1y 463 k
 avahi-libs x86_64 0.6.25-11.el6     rhui-us-east-rhel-server-releases-1y  54 k
 bash       x86_64 4.1.2-8.el6       rhui-us-east-rhel-server-releases-1y 905 k
 bfa-firmware
            noarch 2.3.2.3-1.el6     rhui-us-east-rhel-server-releases-1y 340 k
 bind-libs  x86_64 32:9.7.3-2.el6_1.P3.2
                                     rhui-us-east-rhel-server-releases-1y 838 k
 bind-utils x86_64 32:9.7.3-2.el6_1.P3.2
                                     rhui-us-east-rhel-server-releases-1y 177 k
 blktrace   x86_64 1.0.1-4.el6       rhui-us-east-rhel-server-releases-1y 768 k
 busybox    x86_64 1:1.15.1-11.el6   rhui-us-east-rhel-server-releases-1y 613 k
 ca-certificates
            noarch 2010.63-3.el6_1.5 rhui-us-east-rhel-server-releases-1y 531 k
 certmonger x86_64 0.42-1.el6_1.2    rhui-us-east-rhel-server-releases-1y 193 k
 cifs-utils x86_64 4.8.1-2.el6_1.2   rhui-us-east-rhel-server-releases-1y  42 k
 coreutils  x86_64 8.4-13.el6        rhui-us-east-rhel-server-releases-1y 3.0 M
 coreutils-libs
            x86_64 8.4-13.el6        rhui-us-east-rhel-server-releases-1y  46 k
 cracklib   x86_64 2.8.16-4.el6      rhui-us-east-rhel-server-releases-1y  70 k
 cracklib-dicts
            x86_64 2.8.16-4.el6      rhui-us-east-rhel-server-releases-1y 3.6 M
 crash      x86_64 5.1.1-2.el6       rhui-us-east-rhel-server-releases-1y 2.0 M
 crda       x86_64 1.1.1_2010.11.22-1.el6
                                     rhui-us-east-rhel-server-releases-1y  23 k
 cronie     x86_64 1.4.4-7.el6       rhui-us-east-rhel-server-releases-1y  71 k
 cronie-anacron
            x86_64 1.4.4-7.el6       rhui-us-east-rhel-server-releases-1y  29 k
 cups-libs  x86_64 1:1.4.2-39.el6    rhui-us-east-rhel-server-releases-1y 315 k
 curl       x86_64 7.19.7-26.el6_1.2 rhui-us-east-rhel-server-releases-1y 191 k
 dbus       x86_64 1:1.2.24-5.el6_1  rhui-us-east-rhel-server-releases-1y 207 k
 dbus-libs  x86_64 1:1.2.24-5.el6_1  rhui-us-east-rhel-server-releases-1y 126 k
 device-mapper
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y 122 k
 device-mapper-event
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y  81 k
 device-mapper-event-libs
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y  76 k
 device-mapper-libs
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y 130 k
 dhclient   x86_64 12:4.1.1-19.P1.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 377 k
 dracut     noarch 004-53.el6        rhui-us-east-rhel-server-releases-1y 106 k
 dracut-kernel
            noarch 004-53.el6        rhui-us-east-rhel-server-releases-1y  17 k
 e2fsprogs  x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y 545 k
 e2fsprogs-libs
            x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y 115 k
 efibootmgr x86_64 0.5.4-9.el6       rhui-us-east-rhel-server-releases-1y  37 k
 file       x86_64 5.04-6.el6        rhui-us-east-rhel-server-releases-1y  44 k
 file-libs  x86_64 5.04-6.el6        rhui-us-east-rhel-server-releases-1y 309 k
 fipscheck  x86_64 1.2.0-5.el6       rhui-us-east-rhel-server-releases-1y  14 k
 fipscheck-lib
            x86_64 1.2.0-5.el6       rhui-us-east-rhel-server-releases-1y 8.2 k
 freetype   x86_64 2.3.11-6.el6_1.6  rhui-us-east-rhel-server-releases-1y 358 k
 glib2      x86_64 2.22.5-6.el6      rhui-us-east-rhel-server-releases-1y 1.1 M
 glibc      x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 3.8 M
 glibc-common
            x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y  14 M
 glibc-devel
            x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 963 k
 glibc-headers
            x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 594 k
 grub       x86_64 1:0.97-70.el6     rhui-us-east-rhel-server-releases-1y 906 k
 gtk2       x86_64 2.18.9-6.el6      rhui-us-east-rhel-server-releases-1y 3.3 M
 httpd      x86_64 2.2.15-9.el6_1.2  rhui-us-east-rhel-server-releases-1y 807 k
 httpd-tools
            x86_64 2.2.15-9.el6_1.2  rhui-us-east-rhel-server-releases-1y  69 k
 hwdata     noarch 0.233-7.1.el6     rhui-us-east-rhel-server-releases-1y 999 k
 initscripts
            x86_64 9.03.23-1.el6     rhui-us-east-rhel-server-releases-1y 932 k
 iproute    x86_64 2.6.32-16.el6     rhui-us-east-rhel-server-releases-1y 336 k
 iptables   x86_64 1.4.7-4.el6       rhui-us-east-rhel-server-releases-1y 246 k
 iptables-ipv6
            x86_64 1.4.7-4.el6       rhui-us-east-rhel-server-releases-1y  93 k
 iputils    x86_64 20071127-16.el6   rhui-us-east-rhel-server-releases-1y 120 k
 irqbalance x86_64 2:0.55-29.el6     rhui-us-east-rhel-server-releases-1y  24 k
 iwl5000-firmware
            noarch 8.83.5.1_1-1.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 270 k
 iwl6000-firmware
            noarch 9.221.4.1-1.el6   rhui-us-east-rhel-server-releases-1y 142 k
 iwl6050-firmware
            noarch 41.28.5.1-2.el6   rhui-us-east-rhel-server-releases-1y 218 k
 java-1.6.0-openjdk
            x86_64 1:1.6.0.0-1.39.1.9.8.el6_1
                                     rhui-us-east-rhel-server-releases-1y  25 M
 kernel-firmware
            noarch 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 2.5 M
 kernel-headers
            x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 1.3 M
 kexec-tools
            x86_64 2.0.0-188.el6     rhui-us-east-rhel-server-releases-1y 251 k
 kpartx     x86_64 0.4.9-41.el6      rhui-us-east-rhel-server-releases-1y  41 k
 krb5-libs  x86_64 1.9-9.el6_1.1     rhui-us-east-rhel-server-releases-1y 705 k
 krb5-pkinit-openssl
            x86_64 1.9-9.el6_1.1     rhui-us-east-rhel-server-releases-1y 102 k
 krb5-workstation
            x86_64 1.9-9.el6_1.1     rhui-us-east-rhel-server-releases-1y 451 k
 ksh        x86_64 20100621-6.el6    rhui-us-east-rhel-server-releases-1y 684 k
 libblkid   x86_64 2.17.2-12.el6     rhui-us-east-rhel-server-releases-1y 110 k
 libcollection
            x86_64 0.6.0-6.el6       rhui-us-east-rhel-server-releases-1y  35 k
 libcom_err x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y  35 k
 libcurl    x86_64 7.19.7-26.el6_1.2 rhui-us-east-rhel-server-releases-1y 163 k
 libdhash   x86_64 0.4.2-6.el6       rhui-us-east-rhel-server-releases-1y  23 k
 libdrm     x86_64 2.4.23-1.el6      rhui-us-east-rhel-server-releases-1y  65 k
 libgcj     x86_64 4.4.5-6.el6       rhui-us-east-rhel-server-releases-1y  18 M
 libgcrypt  x86_64 1.4.5-5.el6_1.2   rhui-us-east-rhel-server-releases-1y 228 k
 libgssglue x86_64 0.1-11.el6        rhui-us-east-rhel-server-releases-1y  23 k
 libgudev1  x86_64 147-2.35.el6      rhui-us-east-rhel-server-releases-1y  58 k
 libini_config
            x86_64 0.6.1-6.el6       rhui-us-east-rhel-server-releases-1y  31 k
 libnl      x86_64 1.1-14.el6        rhui-us-east-rhel-server-releases-1y 121 k
 libpng     x86_64 2:1.2.46-1.el6_1  rhui-us-east-rhel-server-releases-1y 180 k
 libselinux x86_64 2.0.94-5.el6      rhui-us-east-rhel-server-releases-1y 107 k
 libselinux-utils
            x86_64 2.0.94-5.el6      rhui-us-east-rhel-server-releases-1y  80 k
 libsndfile x86_64 1.0.20-3.el6_1.1  rhui-us-east-rhel-server-releases-1y 223 k
 libss      x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y  39 k
 libtdb     x86_64 1.2.1-3.el6       rhui-us-east-rhel-server-releases-1y  28 k
 libtirpc   x86_64 0.2.1-3.el6       rhui-us-east-rhel-server-releases-1y  78 k
 libudev    x86_64 147-2.35.el6      rhui-us-east-rhel-server-releases-1y  74 k
 libuuid    x86_64 2.17.2-12.el6     rhui-us-east-rhel-server-releases-1y  64 k
 lvm2       x86_64 2.02.83-3.el6     rhui-us-east-rhel-server-releases-1y 526 k
 lvm2-libs  x86_64 2.02.83-3.el6     rhui-us-east-rhel-server-releases-1y 581 k
 man-pages  noarch 3.22-17.el6       rhui-us-east-rhel-server-releases-1y 4.8 M
 man-pages-ja
            noarch 20100115-3.el6    rhui-us-east-rhel-server-releases-1y 5.5 M
 man-pages-overrides
            noarch 2.5-1.el6         rhui-us-east-rhel-server-releases-1y 161 k
 mdadm      x86_64 3.2.2-1.el6_1.2   rhui-us-east-rhel-server-releases-1y 314 k
 microcode_ctl
            x86_64 1:1.17-4.el6      rhui-us-east-rhel-server-releases-1y 405 k
 mod_ssl    x86_64 1:2.2.15-9.el6_1.2
                                     rhui-us-east-rhel-server-releases-1y  86 k
 mutt       x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 1.2 M
 net-snmp   x86_64 1:5.5-31.el6      rhui-us-east-rhel-server-releases-1y 298 k
 net-snmp-libs
            x86_64 1:5.5-31.el6      rhui-us-east-rhel-server-releases-1y 1.5 M
 net-tools  x86_64 1.60-105.el6      rhui-us-east-rhel-server-releases-1y 267 k
 nscd       x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 201 k
 nspr       x86_64 4.8.7-1.el6       rhui-us-east-rhel-server-releases-1y 110 k
 nss        x86_64 3.12.9-12.el6_1   rhui-us-east-rhel-server-releases-1y 770 k
 nss-pam-ldapd
            x86_64 0.7.5-7.el6       rhui-us-east-rhel-server-releases-1y 149 k
 nss-softokn
            x86_64 3.12.9-3.el6      rhui-us-east-rhel-server-releases-1y 170 k
 nss-softokn-freebl
            x86_64 3.12.9-3.el6      rhui-us-east-rhel-server-releases-1y 122 k
 nss-sysinit
            x86_64 3.12.9-12.el6_1   rhui-us-east-rhel-server-releases-1y  28 k
 nss-tools  x86_64 3.12.9-12.el6_1   rhui-us-east-rhel-server-releases-1y 747 k
 nss-util   x86_64 3.12.9-1.el6      rhui-us-east-rhel-server-releases-1y  46 k
 nss_db     x86_64 2.2.3-0.3.pre1.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 662 k
 oddjob     x86_64 0.30-5.el6        rhui-us-east-rhel-server-releases-1y  60 k
 oddjob-mkhomedir
            x86_64 0.30-5.el6        rhui-us-east-rhel-server-releases-1y  31 k
 openldap   x86_64 2.4.23-15.el6_1.1 rhui-us-east-rhel-server-releases-1y 254 k
 openldap-clients
            x86_64 2.4.23-15.el6_1.1 rhui-us-east-rhel-server-releases-1y 158 k
 openssh    x86_64 5.3p1-52.el6_1.2  rhui-us-east-rhel-server-releases-1y 233 k
 openssh-clients
            x86_64 5.3p1-52.el6_1.2  rhui-us-east-rhel-server-releases-1y 355 k
 openssh-server
            x86_64 5.3p1-52.el6_1.2  rhui-us-east-rhel-server-releases-1y 295 k
 openssl    x86_64 1.0.0-10.el6_1.4  rhui-us-east-rhel-server-releases-1y 1.4 M
 openswan   x86_64 2.6.32-4.el6_1.1  rhui-us-east-rhel-server-releases-1y 882 k
 oprofile   x86_64 0.9.6-12.el6      rhui-us-east-rhel-server-releases-1y 2.5 M
 pam        x86_64 1.1.1-8.el6       rhui-us-east-rhel-server-releases-1y 659 k
 pam_krb5   x86_64 2.3.11-6.el6      rhui-us-east-rhel-server-releases-1y 132 k
 pam_ldap   x86_64 185-8.el6         rhui-us-east-rhel-server-releases-1y  87 k
 pam_pkcs11 x86_64 0.6.2-11.1.el6    rhui-us-east-rhel-server-releases-1y 192 k
 parted     x86_64 2.1-13.el6        rhui-us-east-rhel-server-releases-1y 606 k
 perf       x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 998 k
 perl       x86_64 4:5.10.1-119.el6  rhui-us-east-rhel-server-releases-1y  10 M
 perl-Archive-Extract
            x86_64 1:0.38-119.el6    rhui-us-east-rhel-server-releases-1y  38 k
 perl-Archive-Tar
            x86_64 1.58-119.el6      rhui-us-east-rhel-server-releases-1y  70 k
 perl-CPAN  x86_64 1.9402-119.el6    rhui-us-east-rhel-server-releases-1y 243 k
 perl-CPANPLUS
            x86_64 0.88-119.el6      rhui-us-east-rhel-server-releases-1y 304 k
 perl-Compress-Raw-Zlib
            x86_64 2.023-119.el6     rhui-us-east-rhel-server-releases-1y  67 k
 perl-Compress-Zlib
            x86_64 2.020-119.el6     rhui-us-east-rhel-server-releases-1y  42 k
 perl-Digest-SHA
            x86_64 1:5.47-119.el6    rhui-us-east-rhel-server-releases-1y  61 k
 perl-ExtUtils-CBuilder
            x86_64 1:0.27-119.el6    rhui-us-east-rhel-server-releases-1y  45 k
 perl-ExtUtils-Embed
            x86_64 1.28-119.el6      rhui-us-east-rhel-server-releases-1y  29 k
 perl-ExtUtils-MakeMaker
            x86_64 6.55-119.el6      rhui-us-east-rhel-server-releases-1y 290 k
 perl-ExtUtils-ParseXS
            x86_64 1:2.2003.0-119.el6
                                     rhui-us-east-rhel-server-releases-1y  42 k
 perl-File-Fetch
            x86_64 0.26-119.el6      rhui-us-east-rhel-server-releases-1y  38 k
 perl-IO-Compress-Base
            x86_64 2.020-119.el6     rhui-us-east-rhel-server-releases-1y  66 k
 perl-IO-Compress-Zlib
            x86_64 2.020-119.el6     rhui-us-east-rhel-server-releases-1y 133 k
 perl-IO-Zlib
            x86_64 1:1.09-119.el6    rhui-us-east-rhel-server-releases-1y  30 k
 perl-IPC-Cmd
            x86_64 1:0.56-119.el6    rhui-us-east-rhel-server-releases-1y  43 k
 perl-Locale-Maketext-Simple
            x86_64 1:0.18-119.el6    rhui-us-east-rhel-server-releases-1y  28 k
 perl-Log-Message
            x86_64 1:0.02-119.el6    rhui-us-east-rhel-server-releases-1y  43 k
 perl-Log-Message-Simple
            x86_64 0.04-119.el6      rhui-us-east-rhel-server-releases-1y  25 k
 perl-Module-Build
            x86_64 1:0.3500-119.el6  rhui-us-east-rhel-server-releases-1y 229 k
 perl-Module-CoreList
            x86_64 2.18-119.el6      rhui-us-east-rhel-server-releases-1y  62 k
 perl-Module-Load
            x86_64 1:0.16-119.el6    rhui-us-east-rhel-server-releases-1y  25 k
 perl-Module-Load-Conditional
            x86_64 0.30-119.el6      rhui-us-east-rhel-server-releases-1y  31 k
 perl-Module-Loaded
            x86_64 1:0.02-119.el6    rhui-us-east-rhel-server-releases-1y  24 k
 perl-Module-Pluggable
            x86_64 1:3.90-119.el6    rhui-us-east-rhel-server-releases-1y  37 k
 perl-Object-Accessor
            x86_64 1:0.34-119.el6    rhui-us-east-rhel-server-releases-1y  34 k
 perl-Package-Constants
            x86_64 1:0.02-119.el6    rhui-us-east-rhel-server-releases-1y  24 k
 perl-Params-Check
            x86_64 1:0.26-119.el6    rhui-us-east-rhel-server-releases-1y  33 k
 perl-Parse-CPAN-Meta
            x86_64 1:1.40-119.el6    rhui-us-east-rhel-server-releases-1y  27 k
 perl-Pod-Escapes
            x86_64 1:1.04-119.el6    rhui-us-east-rhel-server-releases-1y  29 k
 perl-Pod-Simple
            x86_64 1:3.13-119.el6    rhui-us-east-rhel-server-releases-1y 209 k
 perl-Term-UI
            x86_64 0.20-119.el6      rhui-us-east-rhel-server-releases-1y  36 k
 perl-Test-Harness
            x86_64 3.17-119.el6      rhui-us-east-rhel-server-releases-1y 228 k
 perl-Test-Simple
            x86_64 0.92-119.el6      rhui-us-east-rhel-server-releases-1y 109 k
 perl-Time-HiRes
            x86_64 4:1.9721-119.el6  rhui-us-east-rhel-server-releases-1y  46 k
 perl-Time-Piece
            x86_64 1.15-119.el6      rhui-us-east-rhel-server-releases-1y  43 k
 perl-core  x86_64 5.10.1-119.el6    rhui-us-east-rhel-server-releases-1y  20 k
 perl-devel x86_64 4:5.10.1-119.el6  rhui-us-east-rhel-server-releases-1y 420 k
 perl-libs  x86_64 4:5.10.1-119.el6  rhui-us-east-rhel-server-releases-1y 577 k
 perl-parent
            x86_64 1:0.221-119.el6   rhui-us-east-rhel-server-releases-1y  24 k
 perl-version
            x86_64 3:0.77-119.el6    rhui-us-east-rhel-server-releases-1y  48 k
 plymouth   x86_64 0.8.3-22.el6      rhui-us-east-rhel-server-releases-1y  89 k
 plymouth-core-libs
            x86_64 0.8.3-22.el6      rhui-us-east-rhel-server-releases-1y  88 k
 plymouth-scripts
            x86_64 0.8.3-22.el6      rhui-us-east-rhel-server-releases-1y  30 k
 postfix    x86_64 2:2.6.6-2.2.el6_1 rhui-us-east-rhel-server-releases-1y 2.0 M
 postgresql x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y 2.7 M
 postgresql-libs
            x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y 193 k
 postgresql-plpython
            x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y  54 k
 postgresql-server
            x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y 3.3 M
 powertop   x86_64 1.11-4.el6        rhui-us-east-rhel-server-releases-1y  71 k
 prelink    x86_64 0.4.4-1.el6       rhui-us-east-rhel-server-releases-1y 985 k
 procps     x86_64 3.2.8-17.el6      rhui-us-east-rhel-server-releases-1y 210 k
 python     x86_64 2.6.6-20.el6      rhui-us-east-rhel-server-releases-1y 4.8 M
 python-dmidecode
            x86_64 3.10.12-1.el6_1.1 rhui-us-east-rhel-server-releases-1y  79 k
 python-ethtool
            x86_64 0.6-1.el6         rhui-us-east-rhel-server-releases-1y  29 k
 python-libs
            x86_64 2.6.6-20.el6      rhui-us-east-rhel-server-releases-1y 622 k
 python-pycurl
            x86_64 7.19.0-8.el6      rhui-us-east-rhel-server-releases-1y  77 k
 python-urlgrabber
            noarch 3.9.1-8.el6       rhui-us-east-rhel-server-releases-1y  85 k
 ql2400-firmware
            noarch 5.03.16-1.el6     rhui-us-east-rhel-server-releases-1y  90 k
 ql2500-firmware
            noarch 5.03.16-1.el6     rhui-us-east-rhel-server-releases-1y 106 k
 quota      x86_64 1:3.17-16.el6     rhui-us-east-rhel-server-releases-1y 197 k
 redhat-lsb x86_64 4.0-3.el6         rhui-us-east-rhel-server-releases-1y  24 k
 redhat-release-server
            x86_64 6Server-6.1.0.2.el6
                                     rhui-us-east-rhel-server-releases-1y  27 k
 rhn-check  noarch 1.0.0-61.el6      rhui-us-east-rhel-server-releases-1y  56 k
 rhn-client-tools
            noarch 1.0.0-61.el6      rhui-us-east-rhel-server-releases-1y 501 k
 rhn-setup  noarch 1.0.0-61.el6      rhui-us-east-rhel-server-releases-1y  88 k
 rhnlib     noarch 2.5.22-10.el6     rhui-us-east-rhel-server-releases-1y  66 k
 rsyslog    x86_64 4.6.2-3.el6_1.2   rhui-us-east-rhel-server-releases-1y 450 k
 samba-client
            x86_64 3.5.6-86.el6_1.4  rhui-us-east-rhel-server-releases-1y  11 M
 samba-common
            x86_64 3.5.6-86.el6_1.4  rhui-us-east-rhel-server-releases-1y  13 M
 samba-winbind-clients
            x86_64 3.5.6-86.el6_1.4  rhui-us-east-rhel-server-releases-1y 1.1 M
 screen     x86_64 4.0.3-16.el6      rhui-us-east-rhel-server-releases-1y 494 k
 selinux-policy
            noarch 3.7.19-93.el6_1.7 rhui-us-east-rhel-server-releases-1y 742 k
 selinux-policy-targeted
            noarch 3.7.19-93.el6_1.7 rhui-us-east-rhel-server-releases-1y 2.4 M
 setup      noarch 2.8.14-12.el6     rhui-us-east-rhel-server-releases-1y 148 k
 shadow-utils
            x86_64 2:4.1.4.2-9.el6   rhui-us-east-rhel-server-releases-1y 887 k
 smartmontools
            x86_64 1:5.39.1-3.el6    rhui-us-east-rhel-server-releases-1y 343 k
 sos        noarch 2.2-8.el6         rhui-us-east-rhel-server-releases-1y 203 k
 sssd       x86_64 1.5.1-34.el6_1.3  rhui-us-east-rhel-server-releases-1y 902 k
 sssd-client
            x86_64 1.5.1-34.el6_1.3  rhui-us-east-rhel-server-releases-1y  60 k
 strace     x86_64 4.5.19-1.10.el6   rhui-us-east-rhel-server-releases-1y 171 k
 sudo       x86_64 1.7.4p5-5.el6     rhui-us-east-rhel-server-releases-1y 418 k
 sysstat    x86_64 9.0.4-18.el6      rhui-us-east-rhel-server-releases-1y 224 k
 system-config-firewall-base
            noarch 1.2.27-3.el6_1.3  rhui-us-east-rhel-server-releases-1y 419 k
 system-config-firewall-tui
            noarch 1.2.27-3.el6_1.3  rhui-us-east-rhel-server-releases-1y  37 k
 sysvinit-tools
            x86_64 2.87-4.dsf.el6    rhui-us-east-rhel-server-releases-1y  59 k
 tcsh       x86_64 6.17-12.el6       rhui-us-east-rhel-server-releases-1y 415 k
 tzdata     noarch 2011h-3.el6       rhui-us-east-rhel-server-releases-1y 439 k
 tzdata-java
            noarch 2011h-3.el6       rhui-us-east-rhel-server-releases-1y 151 k
 udev       x86_64 147-2.35.el6      rhui-us-east-rhel-server-releases-1y 359 k
 upstart    x86_64 0.6.5-10.el6      rhui-us-east-rhel-server-releases-1y 171 k
 util-linux-ng
            x86_64 2.17.2-12.el6     rhui-us-east-rhel-server-releases-1y 1.5 M
 valgrind   x86_64 1:3.6.0-3.el6     rhui-us-east-rhel-server-releases-1y  30 M
 vim-common x86_64 2:7.2.411-1.6.el6 rhui-us-east-rhel-server-releases-1y 6.0 M
 vim-enhanced
            x86_64 2:7.2.411-1.6.el6 rhui-us-east-rhel-server-releases-1y 896 k
 vim-minimal
            x86_64 2:7.2.411-1.6.el6 rhui-us-east-rhel-server-releases-1y 365 k
 xinetd     x86_64 2:2.3.14-31.el6   rhui-us-east-rhel-server-releases-1y 120 k
 yum        noarch 3.2.29-17.el6     rhui-us-east-rhel-server-releases-1y 973 k
 yum-metadata-parser
            x86_64 1.1.2-16.el6      rhui-us-east-rhel-server-releases-1y  27 k
 yum-plugin-security
            noarch 1.1.30-6.el6      rhui-us-east-rhel-server-releases-1y  36 k
 yum-rhn-plugin
            noarch 0.9.1-26.el6_1.1  rhui-us-east-rhel-server-releases-1y  76 k
 yum-utils  noarch 1.1.30-6.el6      rhui-us-east-rhel-server-releases-1y  93 k
Installing for dependencies:
 abrt-plugin-mailx

Comment 28 Kedar Bidarkar 2011-09-13 14:04:45 UTC
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  56 k
 acl        x86_64 2.2.49-4.el6      rhui-us-east-rhel-server-releases-1y  75 k
 cdparanoia-libs
            x86_64 10.2-5.1.el6      rhui-us-east-rhel-server-releases-1y  47 k
 cups       x86_64 1:1.4.2-39.el6    rhui-us-east-rhel-server-releases-1y 2.3 M
 foomatic   x86_64 4.0.4-1.el6_1.1   rhui-us-east-rhel-server-releases-1y 251 k
 foomatic-db
            noarch 4.0-7.20091126.el6
                                     rhui-us-east-rhel-server-releases-1y 980 k
 foomatic-db-filesystem
            noarch 4.0-7.20091126.el6
                                     rhui-us-east-rhel-server-releases-1y 4.3 k
 foomatic-db-ppds
            noarch 4.0-7.20091126.el6
                                     rhui-us-east-rhel-server-releases-1y  19 M
 ghostscript
            x86_64 8.70-11.el6_1.2   rhui-us-east-rhel-server-releases-1y 4.4 M
 ghostscript-fonts
            noarch 5.50-23.1.el6     rhui-us-east-rhel-server-releases-1y 750 k
 gstreamer  x86_64 0.10.29-1.el6     rhui-us-east-rhel-server-releases-1y 764 k
 gstreamer-plugins-base
            x86_64 0.10.29-1.el6     rhui-us-east-rhel-server-releases-1y 942 k
 gstreamer-tools
            x86_64 0.10.29-1.el6     rhui-us-east-rhel-server-releases-1y  23 k
 ipa-python x86_64 2.0.0-23.el6_1.1  rhui-us-east-rhel-server-releases-1y 492 k
 iso-codes  noarch 3.16-2.el6        rhui-us-east-rhel-server-releases-1y 2.5 M
 lcms-libs  x86_64 1.19-1.el6        rhui-us-east-rhel-server-releases-1y 100 k
 libXfont   x86_64 1.4.1-2.el6_1     rhui-us-east-rhel-server-releases-1y 128 k
 libXv      x86_64 1.0.5-1.el6       rhui-us-east-rhel-server-releases-1y  21 k
 libXxf86vm x86_64 1.1.0-1.el6       rhui-us-east-rhel-server-releases-1y  18 k
 libfontenc x86_64 1.0.5-2.el6       rhui-us-east-rhel-server-releases-1y  24 k
 libmng     x86_64 1.0.10-4.1.el6    rhui-us-east-rhel-server-releases-1y 164 k
 liboil     x86_64 0.3.16-4.1.el6    rhui-us-east-rhel-server-releases-1y 122 k
 libpath_utils
            x86_64 0.2.1-6.el6       rhui-us-east-rhel-server-releases-1y  23 k
 libref_array
            x86_64 0.1.1-6.el6       rhui-us-east-rhel-server-releases-1y  22 k
 libvisual  x86_64 0.4.0-9.1.el6     rhui-us-east-rhel-server-releases-1y 135 k
 libxslt    x86_64 1.1.26-2.el6      rhui-us-east-rhel-server-releases-1y 450 k
 mesa-dri-drivers
            x86_64 7.10-1.el6        rhui-us-east-rhel-server-releases-1y 9.4 M
 mesa-libGL x86_64 7.10-1.el6        rhui-us-east-rhel-server-releases-1y 135 k
 mesa-libGLU
            x86_64 7.10-1.el6        rhui-us-east-rhel-server-releases-1y 176 k
 openjpeg-libs
            x86_64 1.3-7.el6         rhui-us-east-rhel-server-releases-1y  59 k
 perl-CGI   x86_64 3.51-119.el6      rhui-us-east-rhel-server-releases-1y 206 k
 phonon-backend-gstreamer
            x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y 125 k
 poppler    x86_64 0.12.4-3.el6_0.1  rhui-us-east-rhel-server-releases-1y 557 k
 poppler-data
            noarch 0.4.0-1.el6       rhui-us-east-rhel-server-releases-1y 2.2 M
 poppler-utils
            x86_64 0.12.4-3.el6_0.1  rhui-us-east-rhel-server-releases-1y  73 k
 portreserve
            x86_64 0.0.4-4.el6       rhui-us-east-rhel-server-releases-1y  22 k
 python-kerberos
            x86_64 1.1-6.2.el6       rhui-us-east-rhel-server-releases-1y  22 k
 python-lxml
            x86_64 2.2.3-1.1.el6     rhui-us-east-rhel-server-releases-1y 2.0 M
 python-netaddr
            noarch 0.7.5-3.el6       rhui-us-east-rhel-server-releases-1y 1.0 M
 python-nss x86_64 0.11-3.el6        rhui-us-east-rhel-server-releases-1y 177 k
 qt         x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y 4.0 M
 qt-sqlite  x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y  50 k
 qt-x11     x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y  12 M
 qt3        x86_64 3.3.8b-29.el6     rhui-us-east-rhel-server-releases-1y 3.5 M
 redhat-lsb-graphics
            x86_64 4.0-3.el6         rhui-us-east-rhel-server-releases-1y  12 k
 redhat-lsb-printing
            x86_64 4.0-3.el6         rhui-us-east-rhel-server-releases-1y  11 k
 urw-fonts  noarch 2.4-10.el6        rhui-us-east-rhel-server-releases-1y 3.1 M
 xml-common noarch 0.6.3-32.el6      rhui-us-east-rhel-server-releases-1y 9.4 k
 xorg-x11-font-utils
            x86_64 1:7.2-10.el6      rhui-us-east-rhel-server-releases-1y  72 k

Transaction Summary
================================================================================
Install      52 Package(s)
Upgrade     243 Package(s)

Total download size: 336 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           2.2 MB/s | 336 MB     02:30     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : setup-2.8.14-12.el6.noarch                             1/539 
warning: /etc/shadow created as /etc/shadow.rpmnew

  Updating       : ca-certificates-2010.63-3.el6_1.5.noarch               2/539 

  Updating       : hwdata-0.233-7.1.el6.noarch                            3/539 

  Installing     : foomatic-db-filesystem-4.0-7.20091126.el6.noarch       4/539 

  Installing     : xml-common-0.6.3-32.el6.noarch                         5/539 

  Installing     : iso-codes-3.16-2.el6.noarch                            6/539 

  Updating       : tzdata-java-2011h-3.el6.noarch                         7/539 

  Updating       : tzdata-2011h-3.el6.noarch                              8/539 

  Updating       : glibc-common-2.12-1.25.el6_1.3.x86_64                  9/539 

  Updating       : bash-4.1.2-8.el6.x86_64                               10/539 

  Updating       : glibc-2.12-1.25.el6_1.3.x86_64                        11/539 

  Updating       : nss-softokn-freebl-3.12.9-3.el6.x86_64                12/539 

  Updating       : 1:perl-Pod-Escapes-1.04-119.el6.x86_64                13/539 

  Updating       : 1:perl-Module-Pluggable-3.90-119.el6.x86_64           14/539 

  Updating       : 4:perl-libs-5.10.1-119.el6.x86_64                     15/539 

  Updating       : 3:perl-version-0.77-119.el6.x86_64                    16/539 

  Updating       : 1:perl-Pod-Simple-3.13-119.el6.x86_64                 17/539 

  Updating       : 4:perl-5.10.1-119.el6.x86_64                          18/539 

  Updating       : libselinux-2.0.94-5.el6.x86_64                        19/539 

  Updating       : libcom_err-1.41.12-7.el6.x86_64                       20/539 

  Updating       : krb5-libs-1.9-9.el6_1.1.x86_64                        21/539 

  Updating       : glib2-2.22.5-6.el6.x86_64                             22/539 

  Updating       : nspr-4.8.7-1.el6.x86_64                               23/539 

  Updating       : 1:dbus-libs-1.2.24-5.el6_1.x86_64                     24/539 

  Updating       : audit-libs-2.1-5.el6.x86_64                           25/539 

  Updating       : 2:shadow-utils-4.1.4.2-9.el6.x86_64                   26/539 

  Updating       : nss-util-3.12.9-1.el6.x86_64                          27/539 

  Updating       : freetype-2.3.11-6.el6_1.6.x86_64                      28/539 

  Updating       : 1:perl-Locale-Maketext-Simple-0.18-119.el6.x86_64     29/539 

  Updating       : 1:perl-Params-Check-0.26-119.el6.x86_64               30/539 

  Updating       : 2:libpng-1.2.46-1.el6_1.x86_64                        31/539 

  Updating       : libuuid-2.17.2-12.el6.x86_64                          32/539 

  Updating       : libudev-147-2.35.el6.x86_64                           33/539 

  Updating       : abrt-libs-1.1.16-3.el6.x86_64                         34/539 

  Installing     : abrt-plugin-mailx-1.1.16-3.el6.x86_64                 35/539 

  Updating       : abrt-1.1.16-3.el6.x86_64                              36/539 

  Updating       : 1:perl-Module-Load-0.16-119.el6.x86_64                37/539 

  Updating       : perl-Module-Load-Conditional-0.30-119.el6.x86_64      38/539 

  Updating       : 1:perl-IPC-Cmd-0.56-119.el6.x86_64                    39/539 

  Updating       : 1:perl-Log-Message-0.02-119.el6.x86_64                40/539 

  Updating       : libtdb-1.2.1-3.el6.x86_64                             41/539 

  Updating       : libnl-1.1-14.el6.x86_64                               42/539 

  Updating       : libblkid-2.17.2-12.el6.x86_64                         43/539 

  Updating       : 1:dbus-1.2.24-5.el6_1.x86_64                          44/539 

  Updating       : 1:perl-Package-Constants-0.02-119.el6.x86_64          45/539 

  Updating       : perl-Test-Harness-3.17-119.el6.x86_64                 46/539 

  Updating       : perl-ExtUtils-MakeMaker-6.55-119.el6.x86_64           47/539 

  Updating       : 4:perl-devel-5.10.1-119.el6.x86_64                    48/539 

  Updating       : 1:perl-ExtUtils-ParseXS-2.2003.0-119.el6.x86_64       49/539 

  Updating       : perl-IO-Compress-Base-2.020-119.el6.x86_64            50/539 

  Updating       : perl-Compress-Raw-Zlib-2.023-119.el6.x86_64           51/539 

  Installing     : lcms-libs-1.19-1.el6.x86_64                           52/539 

  Updating       : sysvinit-tools-2.87-4.dsf.el6.x86_64                  53/539 

  Updating       : procps-3.2.8-17.el6.x86_64                            54/539 

  Updating       : iptables-1.4.7-4.el6.x86_64                           55/539 

  Installing     : libmng-1.0.10-4.1.el6.x86_64                          56/539 

  Updating       : perl-IO-Compress-Zlib-2.020-119.el6.x86_64            57/539 

  Updating       : perl-Compress-Zlib-2.020-119.el6.x86_64               58/539 

  Updating       : 1:perl-IO-Zlib-1.09-119.el6.x86_64                    59/539 

  Updating       : perl-Archive-Tar-1.58-119.el6.x86_64                  60/539 

  Updating       : 1:perl-ExtUtils-CBuilder-0.27-119.el6.x86_64          61/539 

  Updating       : perl-Test-Simple-0.92-119.el6.x86_64                  62/539 

  Updating       : perl-Log-Message-Simple-0.04-119.el6.x86_64           63/539 

  Updating       : perl-Term-UI-0.20-119.el6.x86_64                      64/539 

  Updating       : perl-File-Fetch-0.26-119.el6.x86_64                   65/539 

  Updating       : 1:perl-Archive-Extract-0.38-119.el6.x86_64            66/539 

  Updating       : apr-1.3.9-3.el6_1.2.x86_64                            67/539 

  Updating       : 1:perl-Object-Accessor-0.34-119.el6.x86_64            68/539 

  Updating       : upstart-0.6.5-10.el6.x86_64                           69/539 

  Updating       : avahi-libs-0.6.25-11.el6.x86_64                       70/539 

  Updating       : 1:cups-libs-1.4.2-39.el6.x86_64                       71/539 

  Updating       : gtk2-2.18.9-6.el6.x86_64                              72/539 

  Updating       : e2fsprogs-libs-1.41.12-7.el6.x86_64                   73/539 

  Updating       : libss-1.41.12-7.el6.x86_64                            74/539 

  Updating       : net-tools-1.60-105.el6.x86_64                         75/539 

  Updating       : 1:perl-Digest-SHA-5.47-119.el6.x86_64                 76/539 

  Updating       : perl-Module-CoreList-2.18-119.el6.x86_64              77/539 

  Updating       : 1:perl-Module-Loaded-0.02-119.el6.x86_64              78/539 

  Installing     : libfontenc-1.0.5-2.el6.x86_64                         79/539 

  Updating       : cracklib-2.8.16-4.el6.x86_64                          80/539 

  Updating       : libgcrypt-1.4.5-5.el6_1.2.x86_64                      81/539 

  Installing     : openjpeg-libs-1.3-7.el6.x86_64                        82/539 

  Updating       : libcollection-0.6.0-6.el6.x86_64                      83/539 

  Installing     : libxslt-1.1.26-2.el6.x86_64                           84/539 

  Updating       : cracklib-dicts-2.8.16-4.el6.x86_64                    85/539 

  Updating       : coreutils-libs-8.4-13.el6.x86_64                      86/539 

  Updating       : coreutils-8.4-13.el6.x86_64                           87/539 

  Updating       : pam-1.1.1-8.el6.x86_64                                88/539 

  Updating       : openssl-1.0.0-10.el6_1.4.x86_64                       89/539 

  Updating       : python-libs-2.6.6-20.el6.x86_64                       90/539 

  Updating       : python-2.6.6-20.el6.x86_64                            91/539 

  Installing     : 1:qt-4.6.2-17.el6.x86_64                              92/539 

  Updating       : authconfig-6.1.12-5.el6.x86_64                        93/539 

  Updating       : plymouth-scripts-0.8.3-22.el6.x86_64                  94/539 

  Installing     : 1:qt-sqlite-4.6.2-17.el6.x86_64                       95/539 

  Updating       : yum-metadata-parser-1.1.2-16.el6.x86_64               96/539 

  Updating       : python-dmidecode-3.10.12-1.el6_1.1.x86_64             97/539 

  Updating       : python-ethtool-0.6-1.el6.x86_64                       98/539 

  Installing     : python-lxml-2.2.3-1.1.el6.x86_64                      99/539 

  Updating       : sos-2.2-8.el6.noarch                                 100/539 

  Updating       : abrt-plugin-sosreport-1.1.16-3.el6.x86_64            101/539 

  Updating       : abrt-addon-python-1.1.16-3.el6.x86_64                102/539 

  Installing     : python-netaddr-0.7.5-3.el6.noarch                    103/539 

  Installing     : python-kerberos-1.1-6.2.el6.x86_64                   104/539 

  Updating       : rhnlib-2.5.22-10.el6.noarch                          105/539 

  Updating       : httpd-tools-2.2.15-9.el6_1.2.x86_64                  106/539 

  Updating       : 1:net-snmp-libs-5.5-31.el6.x86_64                    107/539 

  Updating       : 32:bind-libs-9.7.3-2.el6_1.P3.2.x86_64               108/539 

  Updating       : 32:bind-utils-9.7.3-2.el6_1.P3.2.x86_64              109/539 

  Updating       : fipscheck-lib-1.2.0-5.el6.x86_64                     110/539 

  Updating       : fipscheck-1.2.0-5.el6.x86_64                         111/539 

  Updating       : pam_krb5-2.3.11-6.el6.x86_64                         112/539 

  Updating       : sssd-client-1.5.1-34.el6_1.3.x86_64                  113/539 

  Updating       : at-3.1.10-43.el6.x86_64                              114/539 

  Updating       : selinux-policy-3.7.19-93.el6_1.7.noarch              115/539 

  Updating       : krb5-workstation-1.9-9.el6_1.1.x86_64                116/539 

  Updating       : nscd-2.12-1.25.el6_1.3.x86_64                        117/539 

  Installing     : qt3-3.3.8b-29.el6.x86_64                             118/539 

  Installing     : libXfont-1.4.1-2.el6_1.x86_64                        119/539 

  Installing     : 1:xorg-x11-font-utils-7.2-10.el6.x86_64              120/539 

  Installing     : ghostscript-fonts-5.50-23.1.el6.noarch               121/539 

  Updating       : perl-CPAN-1.9402-119.el6.x86_64                      122/539 

  Updating       : e2fsprogs-1.41.12-7.el6.x86_64                       123/539 

  Updating       : 1:perl-Module-Build-0.3500-119.el6.x86_64            124/539 

  Updating       : iptables-ipv6-1.4.7-4.el6.x86_64                     125/539 

  Updating       : iproute-2.6.32-16.el6.x86_64                         126/539 

  Updating       : perl-ExtUtils-Embed-1.28-119.el6.x86_64              127/539 

  Updating       : abrt-plugin-rhtsupport-1.1.16-3.el6.x86_64           128/539 

  Updating       : abrt-plugin-logger-1.1.16-3.el6.x86_64               129/539 

  Updating       : libgudev1-147-2.35.el6.x86_64                        130/539 

  Updating       : nss-softokn-3.12.9-3.el6.x86_64                      131/539 

  Updating       : nss-sysinit-3.12.9-12.el6_1.x86_64                   132/539 
warning: /etc/pki/nssdb/pkcs11.txt created as /etc/pki/nssdb/pkcs11.txt.rpmnew

  Updating       : nss-3.12.9-12.el6_1.x86_64                           133/539 

  Updating       : openldap-2.4.23-15.el6_1.1.x86_64                    134/539 
warning: /etc/openldap/ldap.conf created as /etc/openldap/ldap.conf.rpmnew

  Updating       : libcurl-7.19.7-26.el6_1.2.x86_64                     135/539 

  Updating       : postgresql-libs-8.4.7-2.el6.x86_64                   136/539 

  Updating       : samba-winbind-clients-3.5.6-86.el6_1.4.x86_64        137/539 

  Updating       : python-pycurl-7.19.0-8.el6.x86_64                    138/539 

  Updating       : python-urlgrabber-3.9.1-8.el6.noarch                 139/539 

  Updating       : yum-3.2.29-17.el6.noarch                             140/539 

  Updating       : rhn-client-tools-1.0.0-61.el6.noarch                 141/539 

  Updating       : rhn-setup-1.0.0-61.el6.noarch                        142/539 

  Updating       : yum-rhn-plugin-0.9.1-26.el6_1.1.noarch               143/539 
warning: /etc/yum/pluginconf.d/rhnplugin.conf created as /etc/yum/pluginconf.d/rhnplugin.conf.rpmnew

  Updating       : yum-utils-1.1.30-6.el6.noarch                        144/539 

  Updating       : abrt-addon-ccpp-1.1.16-3.el6.x86_64                  145/539 

  Updating       : curl-7.19.7-26.el6_1.2.x86_64                        146/539 

  Updating       : abrt-addon-kerneloops-1.1.16-3.el6.x86_64            147/539 

  Updating       : pam_ldap-185-8.el6.x86_64                            148/539 

  Installing     : python-nss-0.11-3.el6.x86_64                         149/539 

  Installing     : ipa-python-2.0.0-23.el6_1.1.x86_64                   150/539 

  Updating       : nss-tools-3.12.9-12.el6_1.x86_64                     151/539 

  Installing     : gstreamer-tools-0.10.29-1.el6.x86_64                 152/539 

  Installing     : gstreamer-0.10.29-1.el6.x86_64                       153/539 

  Updating       : libgssglue-0.1-11.el6.x86_64                         154/539 

  Updating       : libtirpc-0.2.1-3.el6.x86_64                          155/539 

  Updating       : 2:vim-minimal-7.2.411-1.6.el6.x86_64                 156/539 

  Updating       : libselinux-utils-2.0.94-5.el6.x86_64                 157/539 

  Updating       : system-config-firewall-base-1.2.27-3.el6_1.3.noarc   158/539 

  Installing     : perl-CGI-3.51-119.el6.x86_64                         159/539 

  Updating       : 1:perl-parent-0.221-119.el6.x86_64                   160/539 

  Updating       : 1:perl-Parse-CPAN-Meta-1.40-119.el6.x86_64           161/539 

  Updating       : perl-CPANPLUS-0.88-119.el6.x86_64                    162/539 

  Updating       : 4:perl-Time-HiRes-1.9721-119.el6.x86_64              163/539 

  Updating       : perl-Time-Piece-1.15-119.el6.x86_64                  164/539 

  Updating       : plymouth-core-libs-0.8.3-22.el6.x86_64               165/539 

  Updating       : file-libs-5.04-6.el6.x86_64                          166/539 

  Updating       : file-5.04-6.el6.x86_64                               167/539 

  Updating       : libdhash-0.4.2-6.el6.x86_64                          168/539 

  Installing     : libXv-1.0.5-1.el6.x86_64                             169/539 

  Installing     : libpath_utils-0.2.1-6.el6.x86_64                     170/539 

  Installing     : libXxf86vm-1.1.0-1.el6.x86_64                        171/539 

  Installing     : cdparanoia-libs-10.2-5.1.el6.x86_64                  172/539 

  Installing     : portreserve-0.0.4-4.el6.x86_64                       173/539 

  Installing     : acl-2.2.49-4.el6.x86_64                              174/539 

  Updating       : 2:vim-common-7.2.411-1.6.el6.x86_64                  175/539 

  Installing     : libref_array-0.1.1-6.el6.x86_64                      176/539 

  Updating       : libini_config-0.6.1-6.el6.x86_64                     177/539 

  Installing     : liboil-0.3.16-4.1.el6.x86_64                         178/539 

  Installing     : libvisual-0.4.0-9.1.el6.x86_64                       179/539 

  Installing     : gstreamer-plugins-base-0.10.29-1.el6.x86_64          180/539 

  Installing     : urw-fonts-2.4-10.el6.noarch                          181/539 

  Installing     : ghostscript-8.70-11.el6_1.2.x86_64                   182/539 

  Updating       : 1:busybox-1.15.1-11.el6.x86_64                       183/539 

  Updating       : kernel-headers-2.6.32-131.12.1.el6.x86_64            184/539 

  Updating       : glibc-headers-2.12-1.25.el6_1.3.x86_64               185/539 

  Updating       : kernel-firmware-2.6.32-131.12.1.el6.noarch           186/539 

  Installing     : poppler-data-0.4.0-1.el6.noarch                      187/539 

  Installing     : poppler-0.12.4-3.el6_0.1.x86_64                      188/539 

  Installing     : poppler-utils-0.12.4-3.el6_0.1.x86_64                189/539 

  Updating       : redhat-release-server-6Server-6.1.0.2.el6.x86_64     190/539 

  Updating       : iputils-20071127-16.el6.x86_64                       191/539 

  Updating       : util-linux-ng-2.17.2-12.el6.x86_64                   192/539 

  Updating       : initscripts-9.03.23-1.el6.x86_64                     193/539 

  Updating       : udev-147-2.35.el6.x86_64                             194/539 

  Installing     : 1:cups-1.4.2-39.el6.x86_64                           195/539 

  Updating       : libdrm-2.4.23-1.el6.x86_64                           196/539 

  Updating       : plymouth-0.8.3-22.el6.x86_64                         197/539 

  Updating       : dracut-004-53.el6.noarch                             198/539 

  Updating       : dracut-kernel-004-53.el6.noarch                      199/539 

  Installing     : kernel-2.6.32-131.12.1.el6.x86_64                    200/539 

  Updating       : device-mapper-libs-1.02.62-3.el6.x86_64              201/539 

  Updating       : device-mapper-1.02.62-3.el6.x86_64                   202/539 

  Updating       : device-mapper-event-libs-1.02.62-3.el6.x86_64        203/539 

  Updating       : openssh-5.3p1-52.el6_1.2.x86_64                      204/539 

  Updating       : 2:postfix-2.6.6-2.2.el6_1.x86_64                     205/539 

  Updating       : device-mapper-event-1.02.62-3.el6.x86_64             206/539 

  Updating       : lvm2-libs-2.02.83-3.el6.x86_64                       207/539 

  Updating       : kpartx-0.4.9-41.el6.x86_64                           208/539 

  Installing     : mesa-dri-drivers-7.10-1.el6.x86_64                   209/539 

  Installing     : mesa-libGL-7.10-1.el6.x86_64                         210/539 

  Installing     : mesa-libGLU-7.10-1.el6.x86_64                        211/539 

  Installing     : 1:phonon-backend-gstreamer-4.6.2-17.el6.x86_64       212/539 

  Installing     : 1:qt-x11-4.6.2-17.el6.x86_64                         213/539 

  Installing     : redhat-lsb-graphics-4.0-3.el6.x86_64                 214/539 

  Installing     : foomatic-db-ppds-4.0-7.20091126.el6.noarch           215/539 

  Installing     : foomatic-db-4.0-7.20091126.el6.noarch                216/539 

  Installing     : foomatic-4.0.4-1.el6_1.1.x86_64                      217/539 

  Installing     : redhat-lsb-printing-4.0-3.el6.x86_64                 218/539 

  Updating       : mdadm-3.2.2-1.el6_1.2.x86_64                         219/539 

  Updating       : postgresql-8.4.7-2.el6.x86_64                        220/539 

  Updating       : postgresql-server-8.4.7-2.el6.x86_64                 221/539 

  Updating       : oddjob-0.30-5.el6.x86_64                             222/539 

  Updating       : certmonger-0.42-1.el6_1.2.x86_64                     223/539 

  Updating       : rsyslog-4.6.2-3.el6_1.2.x86_64                       224/539 

  Updating       : cronie-anacron-1.4.4-7.el6.x86_64                    225/539 

  Updating       : cronie-1.4.4-7.el6.x86_64                            226/539 

  Updating       : sssd-1.5.1-34.el6_1.3.x86_64                         227/539 

  Updating       : httpd-2.2.15-9.el6_1.2.x86_64                        228/539 

  Updating       : samba-common-3.5.6-86.el6_1.4.x86_64                 229/539 

  Updating       : samba-client-3.5.6-86.el6_1.4.x86_64                 230/539 

  Updating       : 1:mod_ssl-2.2.15-9.el6_1.2.x86_64                    231/539 

  Installing     : ipa-client-2.0.0-23.el6_1.1.x86_64                   232/539 

  Updating       : sysstat-9.0.4-18.el6.x86_64                          233/539 

  Updating       : redhat-lsb-4.0-3.el6.x86_64                          234/539 

  Updating       : oddjob-mkhomedir-0.30-5.el6.x86_64                   235/539 

  Updating       : postgresql-plpython-8.4.7-2.el6.x86_64               236/539 

  Updating       : kexec-tools-2.0.0-188.el6.x86_64                     237/539 

  Updating       : lvm2-2.02.83-3.el6.x86_64                            238/539 

  Updating       : openssh-server-5.3p1-52.el6_1.2.x86_64               239/539 
warning: /etc/ssh/sshd_config created as /etc/ssh/sshd_config.rpmnew

  Updating       : openssh-clients-5.3p1-52.el6_1.2.x86_64              240/539 

  Updating       : parted-2.1-13.el6.x86_64                             241/539 

  Updating       : 1:autofs-5.0.5-31.el6.x86_64                         242/539 

  Updating       : iwl6000-firmware-9.221.4.1-1.el6.noarch              243/539 

  Updating       : crda-1.1.1_2010.11.22-1.el6.x86_64                   244/539 

  Updating       : iwl6050-firmware-41.28.5.1-2.el6.noarch              245/539 

  Updating       : bfa-firmware-2.3.2.3-1.el6.noarch                    246/539 

  Updating       : 2:xinetd-2.3.14-31.el6.x86_64                        247/539 

  Updating       : nss-pam-ldapd-0.7.5-7.el6.x86_64                     248/539 

  Updating       : 1:microcode_ctl-1.17-4.el6.x86_64                    249/539 

  Updating       : 1:smartmontools-5.39.1-3.el6.x86_64                  250/539 

  Updating       : 1:quota-3.17-16.el6.x86_64                           251/539 

  Updating       : 1:net-snmp-5.5-31.el6.x86_64                         252/539 

  Updating       : openswan-2.6.32-4.el6_1.1.x86_64                     253/539 

  Updating       : 12:dhclient-4.1.1-19.P1.el6_1.1.x86_64               254/539 

  Updating       : prelink-0.4.4-1.el6.x86_64                           255/539 

  Updating       : glibc-devel-2.12-1.25.el6_1.3.x86_64                 256/539 

  Updating       : 2:vim-enhanced-7.2.411-1.6.el6.x86_64                257/539 

  Updating       : perl-core-5.10.1-119.el6.x86_64                      258/539 

  Updating       : system-config-firewall-tui-1.2.27-3.el6_1.3.noarch   259/539 

  Updating       : sudo-1.7.4p5-5.el6.x86_64                            260/539 

  Updating       : abrt-cli-1.1.16-3.el6.x86_64                         261/539 

  Updating       : rhn-check-1.0.0-61.el6.noarch                        262/539 

  Updating       : yum-plugin-security-1.1.30-6.el6.noarch              263/539 

  Updating       : pam_pkcs11-0.6.2-11.1.el6.x86_64                     264/539 

  Updating       : openldap-clients-2.4.23-15.el6_1.1.x86_64            265/539 

  Updating       : selinux-policy-targeted-3.7.19-93.el6_1.7.noarch     266/539 

  Updating       : 1:grub-0.97-70.el6.x86_64                            267/539 

  Updating       : blktrace-1.0.1-4.el6.x86_64                          268/539 

  Updating       : perf-2.6.32-131.12.1.el6.x86_64                      269/539 

  Updating       : krb5-pkinit-openssl-1.9-9.el6_1.1.x86_64             270/539 

  Updating       : screen-4.0.3-16.el6.x86_64                           271/539 

  Updating       : tcsh-6.17-12.el6.x86_64                              272/539 

  Updating       : ksh-20100621-6.el6.x86_64                            273/539 

  Updating       : audit-2.1-5.el6.x86_64                               274/539 

  Updating       : libgcj-4.4.5-6.el6.x86_64                            275/539 

  Updating       : 1:java-1.6.0-openjdk-1.6.0.0-1.39.1.9.8.el6_1.x86_   276/539 

  Updating       : oprofile-0.9.6-12.el6.x86_64                         277/539 

  Updating       : 2:irqbalance-0.55-29.el6.x86_64                      278/539 

  Updating       : 5:mutt-1.5.20-2.20091214hg736b6a.el6_1.1.x86_64      279/539 

  Updating       : cifs-utils-4.8.1-2.el6_1.2.x86_64                    280/539 

  Updating       : nss_db-2.2.3-0.3.pre1.el6_1.1.x86_64                 281/539 

  Updating       : 1:valgrind-3.6.0-3.el6.x86_64                        282/539 

  Updating       : libsndfile-1.0.20-3.el6_1.1.x86_64                   283/539 

  Updating       : powertop-1.11-4.el6.x86_64                           284/539 

  Updating       : crash-5.1.1-2.el6.x86_64                             285/539 

  Updating       : strace-4.5.19-1.10.el6.x86_64                        286/539 

  Updating       : efibootmgr-0.5.4-9.el6.x86_64                        287/539 

  Updating       : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   288/539 

  Installing     : kernel-devel-2.6.32-131.12.1.el6.x86_64              289/539 

  Updating       : man-pages-ja-20100115-3.el6.noarch                   290/539 

  Updating       : man-pages-overrides-2.5-1.el6.noarch                 291/539 

  Updating       : man-pages-3.22-17.el6.noarch                         292/539 

  Updating       : iwl5000-firmware-8.83.5.1_1-1.el6_1.1.noarch         293/539 

  Updating       : ql2500-firmware-5.03.16-1.el6.noarch                 294/539 

  Updating       : ql2400-firmware-5.03.16-1.el6.noarch                 295/539 

  Cleanup        : redhat-lsb-4.0-2.1.el6.x86_64                        296/539 

  Cleanup        : perl-core-5.10.1-115.el6.x86_64                      297/539 

  Cleanup        : perl-CPANPLUS-0.88-115.el6.x86_64                    298/539 

  Cleanup        : openssh-server-5.3p1-20.el6_0.3.x86_64               299/539 

  Cleanup        : openssh-clients-5.3p1-20.el6_0.3.x86_64              300/539 

  Cleanup        : openssh-5.3p1-20.el6_0.3.x86_64                      301/539 

  Cleanup        : ipa-client-2.0-9.el6.x86_64                          302/539 

  Cleanup        : sssd-1.2.1-28.el6_0.4.x86_64                         303/539 

  Cleanup        : certmonger-0.24-4.el6.x86_64                         304/539 

  Cleanup        : openswan-2.6.24-8.el6_0.1.x86_64                     305/539 

  Cleanup        : 1:net-snmp-5.5-27.el6_0.1.x86_64                     306/539 

  Cleanup        : abrt-cli-1.1.13-4.el6.x86_64                         307/539 

  Cleanup        : samba-client-3.5.4-68.el6_0.2.x86_64                 308/539 

  Cleanup        : samba-common-3.5.4-68.el6_0.2.x86_64                 309/539 

  Cleanup        : 1:autofs-5.0.5-23.el6_0.1.x86_64                     310/539 

  Cleanup        : pam_pkcs11-0.6.2-10.el6.x86_64                       311/539 

  Cleanup        : krb5-workstation-1.8.2-3.el6_0.7.x86_64              312/539 

  Cleanup        : 2:vim-enhanced-7.2.411-1.4.el6.x86_64                313/539 

  Cleanup        : samba-winbind-clients-3.5.4-68.el6_0.2.x86_64        314/539 

  Cleanup        : nss-pam-ldapd-0.7.5-3.el6.x86_64                     315/539 

  Cleanup        : pam_ldap-185-5.el6.x86_64                            316/539 

  Cleanup        : libgcj-4.4.4-13.el6.x86_64                           317/539 

  Cleanup        : gtk2-2.18.9-4.el6.x86_64                             318/539 

  Cleanup        : 1:cups-libs-1.4.2-35.el6_0.1.x86_64                  319/539 

  Cleanup        : oddjob-mkhomedir-0.30-1.el6.x86_64                   320/539 

  Cleanup        : 1:dbus-1.2.24-4.el6_0.x86_64                         321/539 

  Cleanup        : sudo-1.7.2p2-9.el6.x86_64                            322/539 

  Cleanup        : parted-2.1-10.el6.x86_64                             323/539 

  Cleanup        : 1:quota-3.17-10.el6.x86_64                           324/539 

  Cleanup        : e2fsprogs-1.41.12-3.el6.x86_64                       325/539 

  Cleanup        : abrt-addon-ccpp-1.1.13-4.el6.x86_64                  326/539 

  Cleanup        : abrt-addon-kerneloops-1.1.13-4.el6.x86_64            327/539 

  Cleanup        : curl-7.19.7-16.el6.x86_64                            328/539 

  Cleanup        : nss-tools-3.12.8-3.el6_0.x86_64                      329/539 

  Cleanup        : 1:mod_ssl-2.2.15-5.el6.x86_64                        330/539 

  Cleanup        : httpd-2.2.15-5.el6.x86_64                            331/539 

  Cleanup        : kexec-tools-2.0.0-145.el6.x86_64                     332/539 

  Cleanup        : 2:xinetd-2.3.14-29.el6.x86_64                        333/539 

  Cleanup        : lvm2-2.02.72-8.el6_0.4.x86_64                        334/539 

  Cleanup        : lvm2-libs-2.02.72-8.el6_0.4.x86_64                   335/539 

  Cleanup        : 1:java-1.6.0-openjdk-1.6.0.0-1.39.b17.el6_0.x86_64   336/539 

  Cleanup        : 1:perl-Module-Build-0.3500-115.el6.x86_64            337/539 

  Cleanup        : httpd-tools-2.2.15-5.el6.x86_64                      338/539 

  Cleanup        : oddjob-0.30-1.el6.x86_64                             339/539 

  Cleanup        : 1:net-snmp-libs-5.5-27.el6_0.1.x86_64                340/539 

  Cleanup        : krb5-pkinit-openssl-1.8.2-3.el6_0.7.x86_64           341/539 

  Cleanup        : openldap-clients-2.4.19-15.el6_0.2.x86_64            342/539 

  Cleanup        : 32:bind-utils-9.7.0-5.P2.el6_0.1.x86_64              343/539 

  Cleanup        : perl-Archive-Tar-1.58-115.el6.x86_64                 344/539 

  Cleanup        : 1:perl-Archive-Extract-0.38-115.el6.x86_64           345/539 

  Cleanup        : perl-File-Fetch-0.26-115.el6.x86_64                  346/539 

  Cleanup        : perl-Term-UI-0.20-115.el6.x86_64                     347/539 

  Cleanup        : device-mapper-event-1.02.53-8.el6_0.4.x86_64         348/539 

  Cleanup        : nscd-2.12-1.7.el6_0.5.x86_64                         349/539 

  Cleanup        : authconfig-6.1.4-6.el6.x86_64                        350/539 

  Cleanup        : pam_krb5-2.3.11-1.el6.x86_64                         351/539 

  Cleanup        : prelink-0.4.3-4.el6.x86_64                           352/539 

  Cleanup        : 5:mutt-1.5.20-2.20091214hg736b6a.el6.x86_64          353/539 

  Cleanup        : 1:smartmontools-5.39.1-2.el6.x86_64                  354/539 

  Cleanup        : crda-1.1.1_2009.11.25-3.el6.x86_64                   355/539 

  Cleanup        : sysstat-9.0.4-12.el6_0.1.x86_64                      356/539 

  Cleanup        : 1:perl-IPC-Cmd-0.56-115.el6.x86_64                   357/539 

  Cleanup        : cronie-anacron-1.4.4-2.el6.x86_64                    358/539 

  Cleanup        : cronie-1.4.4-2.el6.x86_64                            359/539 

  Cleanup        : perl-Module-Load-Conditional-0.30-115.el6.x86_64     360/539 

  Cleanup        : 2:postfix-2.6.6-2.1.el6_0.x86_64                     361/539 

  Cleanup        : rsyslog-4.6.2-2.el6.x86_64                           362/539 

  Cleanup        : 32:bind-libs-9.7.0-5.P2.el6_0.1.x86_64               363/539 

  Cleanup        : at-3.1.10-42.el6.x86_64                              364/539 

  Cleanup        : blktrace-1.0.1-3.1.el6.x86_64                        365/539 

  Cleanup        : screen-4.0.3-15.el6.x86_64                           366/539 

  Cleanup        : audit-2.0.4-1.el6.x86_64                             367/539 

  Cleanup        : postgresql-plpython-8.4.7-1.el6_0.1.x86_64           368/539 

  Cleanup        : perl-Log-Message-Simple-0.04-115.el6.x86_64          369/539 

  Cleanup        : 1:perl-Log-Message-0.02-115.el6.x86_64               370/539 

  Cleanup        : glibc-devel-2.12-1.7.el6_0.5.x86_64                  371/539 

  Cleanup        : postgresql-server-8.4.7-1.el6_0.1.x86_64             372/539 

  Cleanup        : postgresql-8.4.7-1.el6_0.1.x86_64                    373/539 

  Cleanup        : postgresql-libs-8.4.7-1.el6_0.1.x86_64               374/539 

  Cleanup        : mdadm-3.1.3-1.el6.x86_64                             375/539 

  Cleanup        : abrt-addon-python-1.1.13-4.el6.x86_64                376/539 

  Cleanup        : 1:perl-Digest-SHA-5.47-115.el6.x86_64                377/539 

  Cleanup        : file-5.04-5.el6.x86_64                               378/539 

  Cleanup        : 12:dhclient-4.1.1-12.P1.el6_0.4.x86_64               379/539 

  Cleanup        : 1:microcode_ctl-1.17-3.el6.x86_64                    380/539 

  Cleanup        : 1:valgrind-3.5.0-18.el6.x86_64                       381/539 

  Cleanup        : ksh-20100621-2.el6.x86_64                            382/539 

  Cleanup        : 2:irqbalance-0.55-27.el6.x86_64                      383/539 

  Cleanup        : libgudev1-147-2.29.el6.x86_64                        384/539 

  Cleanup        : glibc-headers-2.12-1.7.el6_0.5.x86_64                385/539 

  Cleanup        : 1:perl-IO-Zlib-1.09-115.el6.x86_64                   386/539 

  Cleanup        : perl-Compress-Zlib-2.020-115.el6.x86_64              387/539 

  Cleanup        : perl-IO-Compress-Zlib-2.020-115.el6.x86_64           388/539 

  Cleanup        : perl-Module-CoreList-2.18-115.el6.x86_64             389/539 

  Cleanup        : 1:perl-Object-Accessor-0.34-115.el6.x86_64           390/539 

  Cleanup        : 1:perl-Params-Check-0.26-115.el6.x86_64              391/539 

  Cleanup        : perl-CPAN-1.9402-115.el6.x86_64                      392/539 

  Cleanup        : selinux-policy-targeted-3.7.19-54.el6_0.5.noarch     393/539 

  Cleanup        : rhn-check-1.0.0-38.el6.noarch                        394/539 

  Cleanup        : yum-rhn-plugin-0.9.1-5.el6.noarch                    395/539 

  Cleanup        : perl-Compress-Raw-Zlib-2.023-115.el6.x86_64          396/539 

  Cleanup        : device-mapper-event-libs-1.02.53-8.el6_0.4.x86_64    397/539 

  Cleanup        : apr-1.3.9-3.el6_0.1.x86_64                           398/539 

  Cleanup        : kpartx-0.4.9-31.el6_0.3.x86_64                       399/539 

  Cleanup        : device-mapper-1.02.53-8.el6_0.4.x86_64               400/539 

  Cleanup        : device-mapper-libs-1.02.53-8.el6_0.4.x86_64          401/539 

  Cleanup        : e2fsprogs-libs-1.41.12-3.el6.x86_64                  402/539 

  Cleanup        : libss-1.41.12-3.el6.x86_64                           403/539 

  Cleanup        : 2:vim-minimal-7.2.411-1.4.el6.x86_64                 404/539 

  Cleanup        : avahi-libs-0.6.25-8.el6.x86_64                       405/539 

  Cleanup        : libtirpc-0.2.1-1.el6.x86_64                          406/539

Comment 29 Kedar Bidarkar 2011-09-13 14:04:50 UTC
  Cleanup        : libgssglue-0.1-8.1.el6.x86_64                        407/539 

  Cleanup        : abrt-plugin-sosreport-1.1.13-4.el6.x86_64            408/539 

  Cleanup        : fipscheck-1.2.0-4.1.el6.x86_64                       409/539 

  Cleanup        : fipscheck-lib-1.2.0-4.1.el6.x86_64                   410/539 

  Cleanup        : libini_config-0.5.1-28.el6_0.4.x86_64                411/539 

  Cleanup        : sssd-client-1.2.1-28.el6_0.4.x86_64                  412/539 

  Cleanup        : perl-Time-Piece-1.15-115.el6.x86_64                  413/539 

  Cleanup        : 4:perl-Time-HiRes-1.9721-115.el6.x86_64              414/539 

  Cleanup        : cifs-utils-4.4-5.el6_0.2.x86_64                      415/539 

  Cleanup        : oprofile-0.9.6-7.el6.x86_64                          416/539 

  Cleanup        : nss_db-2.2.3-0.3.pre1.el6.x86_64                     417/539 

  Cleanup        : tcsh-6.17-8.el6.x86_64                               418/539 

  Cleanup        : rhn-setup-1.0.0-38.el6.noarch                        419/539 

  Cleanup        : rhn-client-tools-1.0.0-38.el6.noarch                 420/539 

  Cleanup        : selinux-policy-3.7.19-54.el6_0.5.noarch              421/539 

  Cleanup        : 1:perl-ExtUtils-CBuilder-0.27-115.el6.x86_64         422/539 

  Cleanup        : yum-utils-1.1.26-11.el6.noarch                       423/539 

  Cleanup        : perl-ExtUtils-Embed-1.28-115.el6.x86_64              424/539 

  Cleanup        : perl-Test-Simple-0.92-115.el6.x86_64                 425/539 

  Cleanup        : perl-Test-Harness-3.17-115.el6.x86_64                426/539 

  Cleanup        : perl-ExtUtils-MakeMaker-6.55-115.el6.x86_64          427/539 

  Cleanup        : 4:perl-devel-5.10.1-115.el6.x86_64                   428/539 

  Cleanup        : 1:perl-ExtUtils-ParseXS-2.2003.0-115.el6.x86_64      429/539 

  Cleanup        : system-config-firewall-tui-1.2.27-3.el6_0.2.noarch   430/539 

  Cleanup        : system-config-firewall-base-1.2.27-3.el6_0.2.noarc   431/539 

  Cleanup        : 1:grub-0.97-68.el6.x86_64                            432/539 

  Cleanup        : rhnlib-2.5.22-9.el6.noarch                           433/539 

  Cleanup        : sos-2.2-2.el6.noarch                                 434/539 

  Cleanup        : 1:perl-Locale-Maketext-Simple-0.18-115.el6.x86_64    435/539 

  Cleanup        : perl-IO-Compress-Base-2.020-115.el6.x86_64           436/539 

  Cleanup        : 1:perl-Module-Load-0.16-115.el6.x86_64               437/539 

  Cleanup        : 1:perl-Package-Constants-0.02-115.el6.x86_64         438/539 

  Cleanup        : 1:perl-Module-Loaded-0.02-115.el6.x86_64             439/539 

  Cleanup        : 1:perl-Parse-CPAN-Meta-1.40-115.el6.x86_64           440/539 

  Cleanup        : 1:perl-parent-0.221-115.el6.x86_64                   441/539 

  Cleanup        : perf-2.6.32-71.29.1.el6.noarch                       442/539 

  Cleanup        : bfa-firmware-2.1.2.1-2.el6.noarch                    443/539 

  Cleanup        : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   444/539 

  Cleanup        : iwl6050-firmware-9.201.4.1-2.el6.noarch              445/539 

  Cleanup        : yum-plugin-security-1.1.26-11.el6.noarch             446/539 

  Cleanup        : yum-3.2.27-14.el6_0.1.noarch                         447/539 

  Cleanup        : python-urlgrabber-3.9.1-7.el6.noarch                 448/539 

  Cleanup        : iwl6000-firmware-9.176.4.1-2.el6.noarch              449/539 

  Cleanup        : dracut-kernel-004-33.2.el6_0.noarch                  450/539 

  Cleanup        : dracut-004-33.2.el6_0.noarch                         451/539 

  Cleanup        : kernel-headers-2.6.32-71.29.1.el6.x86_64             452/539 

  Cleanup        : tzdata-java-2011g-1.el6.noarch                       453/539 

  Cleanup        : 1:busybox-1.15.1-10.el6.x86_64                       454/539 

  Cleanup        : man-pages-ja-20100115-2.el6.noarch                   455/539 

  Cleanup        : man-pages-overrides-1.0-1.el6.noarch                 456/539 

  Cleanup        : man-pages-3.22-12.el6.noarch                         457/539 

  Cleanup        : iwl5000-firmware-8.24.2.12-3.el6.noarch              458/539 

  Cleanup        : ql2500-firmware-5.03.02-2.el6.noarch                 459/539 

  Cleanup        : kernel-firmware-2.6.32-71.29.1.el6.noarch            460/539 

  Cleanup        : ql2400-firmware-5.03.02-1.el6.noarch                 461/539 

  Cleanup        : plymouth-0.8.3-17.el6.x86_64                         462/539 

  Cleanup        : 1:perl-Module-Pluggable-3.90-115.el6.x86_64          463/539 

  Cleanup        : 1:perl-Pod-Escapes-1.04-115.el6.x86_64               464/539 

  Cleanup        : 1:perl-Pod-Simple-3.13-115.el6.x86_64                465/539 

  Cleanup        : 3:perl-version-0.77-115.el6.x86_64                   466/539 

  Cleanup        : 4:perl-libs-5.10.1-115.el6.x86_64                    467/539 

  Cleanup        : 4:perl-5.10.1-115.el6.x86_64                         468/539 

  Cleanup        : yum-metadata-parser-1.1.2-14.1.el6.x86_64            469/539 

  Cleanup        : iptables-ipv6-1.4.7-3.el6.x86_64                     470/539 

  Cleanup        : python-pycurl-7.19.0-5.el6.x86_64                    471/539 

  Cleanup        : libcurl-7.19.7-16.el6.x86_64                         472/539 

  Cleanup        : nss-sysinit-3.12.8-3.el6_0.x86_64                    473/539 

  Cleanup        : nss-3.12.8-3.el6_0.x86_64                            474/539 

  Cleanup        : nss-softokn-3.12.8-1.el6_0.x86_64                    475/539 

  Cleanup        : nss-util-3.12.8-1.el6_0.x86_64                       476/539 

  Cleanup        : openldap-2.4.19-15.el6_0.2.x86_64                    477/539 

  Cleanup        : python-ethtool-0.3-5.1.el6.x86_64                    478/539 

  Cleanup        : python-dmidecode-3.10.12-1.el6.x86_64                479/539 

  Cleanup        : python-libs-2.6.5-3.el6_0.2.x86_64                   480/539 

  Cleanup        : python-2.6.5-3.el6_0.2.x86_64                        481/539 

  Cleanup        : openssl-1.0.0-4.el6_0.2.x86_64                       482/539 

  Cleanup        : krb5-libs-1.8.2-3.el6_0.7.x86_64                     483/539 

  Cleanup        : libselinux-utils-2.0.94-2.el6.x86_64                 484/539 

  Cleanup        : plymouth-scripts-0.8.3-17.el6.x86_64                 485/539 

  Cleanup        : nspr-4.8.6-1.el6.x86_64                              486/539 

  Cleanup        : libdrm-2.4.20-2.el6.x86_64                           487/539 

  Cleanup        : util-linux-ng-2.17.2-6.el6_0.1.x86_64                488/539 

  Cleanup        : iputils-20071127-13.el6.x86_64                       489/539 

  Cleanup        : udev-147-2.29.el6.x86_64                             490/539 

  Cleanup        : initscripts-9.03.17-1.el6_0.1.x86_64                 491/539 

  Cleanup        : coreutils-libs-8.4-9.el6.x86_64                      492/539 

  Cleanup        : pam-1.1.1-4.el6_0.1.x86_64                           493/539 

  Cleanup        : coreutils-8.4-9.el6.x86_64                           494/539 

  Cleanup        : upstart-0.6.5-6.1.el6_0.1.x86_64                     495/539 

  Cleanup        : libblkid-2.17.2-6.el6_0.1.x86_64                     496/539 

  Cleanup        : iproute-2.6.32-10.el6.x86_64                         497/539 

  Cleanup        : net-tools-1.60-102.el6.x86_64                        498/539 

  Cleanup        : iptables-1.4.7-3.el6.x86_64                          499/539 

  Cleanup        : freetype-2.3.11-6.el6_0.2.x86_64                     500/539 

  Cleanup        : 2:vim-common-7.2.411-1.4.el6.x86_64                  501/539 

  Cleanup        : abrt-plugin-logger-1.1.13-4.el6.x86_64               502/539 

  Cleanup        : abrt-plugin-rhtsupport-1.1.13-4.el6.x86_64           503/539 

  Cleanup        : cracklib-dicts-2.8.16-2.el6.x86_64                   504/539 

  Cleanup        : abrt-1.1.13-4.el6.x86_64                             505/539 

  Cleanup        : abrt-libs-1.1.13-4.el6.x86_64                        506/539 

  Cleanup        : 2:shadow-utils-4.1.4.2-8.el6.x86_64                  507/539 

  Cleanup        : glib2-2.22.5-5.el6.x86_64                            508/539 

  Cleanup        : libselinux-2.0.94-2.el6.x86_64                       509/539 

  Cleanup        : cracklib-2.8.16-2.el6.x86_64                         510/539 

  Cleanup        : audit-libs-2.0.4-1.el6.x86_64                        511/539 

  Cleanup        : 1:dbus-libs-1.2.24-4.el6_0.x86_64                    512/539 

  Cleanup        : libuuid-2.17.2-6.el6_0.1.x86_64                      513/539 

  Cleanup        : sysvinit-tools-2.87-3.dsf.el6.x86_64                 514/539 

  Cleanup        : procps-3.2.8-14.el6.x86_64                           515/539 

  Cleanup        : libcom_err-1.41.12-3.el6.x86_64                      516/539 

  Cleanup        : plymouth-core-libs-0.8.3-17.el6.x86_64               517/539 

  Cleanup        : libcollection-0.5.0-28.el6_0.4.x86_64                518/539 

  Cleanup        : libudev-147-2.29.el6.x86_64                          519/539 

  Cleanup        : file-libs-5.04-5.el6.x86_64                          520/539 

  Cleanup        : libgcrypt-1.4.5-3.el6.x86_64                         521/539 

  Cleanup        : libnl-1.1-12.el6_0.1.x86_64                          522/539 

  Cleanup        : 2:libpng-1.2.44-1.el6.x86_64                         523/539 

  Cleanup        : libtdb-1.2.1-2.el6.x86_64                            524/539 

  Cleanup        : libdhash-0.4.0-28.el6_0.4.x86_64                     525/539 

  Cleanup        : efibootmgr-0.5.4-8.el6.x86_64                        526/539 

  Cleanup        : strace-4.5.19-1.6.el6.x86_64                         527/539 

  Cleanup        : crash-5.0.0-23.el6.x86_64                            528/539 

  Cleanup        : powertop-1.11-3.1.el6.x86_64                         529/539 

  Cleanup        : libsndfile-1.0.20-3.el6.x86_64                       530/539 

  Cleanup        : setup-2.8.14-10.el6.noarch                           531/539 

  Cleanup        : redhat-release-server-6Server-6.0.0.37.el6.x86_64    532/539 

  Cleanup        : hwdata-0.233-1.el6.noarch                            533/539 

  Cleanup        : ca-certificates-2010.63-3.el6.noarch                 534/539 

  Cleanup        : bash-4.1.2-3.el6.x86_64                              535/539 

  Cleanup        : glibc-common-2.12-1.7.el6_0.5.x86_64                 536/539 

  Cleanup        : nss-softokn-freebl-3.12.8-1.el6_0.x86_64             537/539 

  Cleanup        : glibc-2.12-1.7.el6_0.5.x86_64                        538/539 

  Cleanup        : tzdata-2011g-1.el6.noarch                            539/539 

Installed:
  ipa-client.x86_64 0:2.0.0-23.el6_1.1      kernel.x86_64 0:2.6.32-131.12.1.el6
  kernel-devel.x86_64 0:2.6.32-131.12.1.el6

Dependency Installed:
  abrt-plugin-mailx.x86_64 0:1.1.16-3.el6                                       
  acl.x86_64 0:2.2.49-4.el6                                                     
  cdparanoia-libs.x86_64 0:10.2-5.1.el6                                         
  cups.x86_64 1:1.4.2-39.el6                                                    
  foomatic.x86_64 0:4.0.4-1.el6_1.1                                             
  foomatic-db.noarch 0:4.0-7.20091126.el6                                       
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                            
  foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                                  
  ghostscript.x86_64 0:8.70-11.el6_1.2                                          
  ghostscript-fonts.noarch 0:5.50-23.1.el6                                      
  gstreamer.x86_64 0:0.10.29-1.el6                                              
  gstreamer-plugins-base.x86_64 0:0.10.29-1.el6                                 
  gstreamer-tools.x86_64 0:0.10.29-1.el6                                        
  ipa-python.x86_64 0:2.0.0-23.el6_1.1                                          
  iso-codes.noarch 0:3.16-2.el6                                                 
  lcms-libs.x86_64 0:1.19-1.el6                                                 
  libXfont.x86_64 0:1.4.1-2.el6_1                                               
  libXv.x86_64 0:1.0.5-1.el6                                                    
  libXxf86vm.x86_64 0:1.1.0-1.el6                                               
  libfontenc.x86_64 0:1.0.5-2.el6                                               
  libmng.x86_64 0:1.0.10-4.1.el6                                                
  liboil.x86_64 0:0.3.16-4.1.el6                                                
  libpath_utils.x86_64 0:0.2.1-6.el6                                            
  libref_array.x86_64 0:0.1.1-6.el6                                             
  libvisual.x86_64 0:0.4.0-9.1.el6                                              
  libxslt.x86_64 0:1.1.26-2.el6                                                 
  mesa-dri-drivers.x86_64 0:7.10-1.el6                                          
  mesa-libGL.x86_64 0:7.10-1.el6                                                
  mesa-libGLU.x86_64 0:7.10-1.el6                                               
  openjpeg-libs.x86_64 0:1.3-7.el6                                              
  perl-CGI.x86_64 0:3.51-119.el6                                                
  phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6                                
  poppler.x86_64 0:0.12.4-3.el6_0.1                                             
  poppler-data.noarch 0:0.4.0-1.el6                                             
  poppler-utils.x86_64 0:0.12.4-3.el6_0.1                                       
  portreserve.x86_64 0:0.0.4-4.el6                                              
  python-kerberos.x86_64 0:1.1-6.2.el6                                          
  python-lxml.x86_64 0:2.2.3-1.1.el6                                            
  python-netaddr.noarch 0:0.7.5-3.el6                                           
  python-nss.x86_64 0:0.11-3.el6                                                
  qt.x86_64 1:4.6.2-17.el6                                                      
  qt-sqlite.x86_64 1:4.6.2-17.el6                                               
  qt-x11.x86_64 1:4.6.2-17.el6                                                  
  qt3.x86_64 0:3.3.8b-29.el6                                                    
  redhat-lsb-graphics.x86_64 0:4.0-3.el6                                        
  redhat-lsb-printing.x86_64 0:4.0-3.el6                                        
  urw-fonts.noarch 0:2.4-10.el6                                                 
  xml-common.noarch 0:0.6.3-32.el6                                              
  xorg-x11-font-utils.x86_64 1:7.2-10.el6                                       

Updated:
  Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6              
  abrt.x86_64 0:1.1.16-3.el6                                                    
  abrt-addon-ccpp.x86_64 0:1.1.16-3.el6                                         
  abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6                                   
  abrt-addon-python.x86_64 0:1.1.16-3.el6                                       
  abrt-cli.x86_64 0:1.1.16-3.el6                                                
  abrt-libs.x86_64 0:1.1.16-3.el6                                               
  abrt-plugin-logger.x86_64 0:1.1.16-3.el6                                      
  abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6                                  
  abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6                                   
  apr.x86_64 0:1.3.9-3.el6_1.2                                                  
  at.x86_64 0:3.1.10-43.el6                                                     
  audit.x86_64 0:2.1-5.el6                                                      
  audit-libs.x86_64 0:2.1-5.el6                                                 
  authconfig.x86_64 0:6.1.12-5.el6                                              
  autofs.x86_64 1:5.0.5-31.el6                                                  
  avahi-libs.x86_64 0:0.6.25-11.el6                                             
  bash.x86_64 0:4.1.2-8.el6                                                     
  bfa-firmware.noarch 0:2.3.2.3-1.el6                                           
  bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2                                        
  bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2                                       
  blktrace.x86_64 0:1.0.1-4.el6                                                 
  busybox.x86_64 1:1.15.1-11.el6                                                
  ca-certificates.noarch 0:2010.63-3.el6_1.5                                    
  certmonger.x86_64 0:0.42-1.el6_1.2                                            
  cifs-utils.x86_64 0:4.8.1-2.el6_1.2                                           
  coreutils.x86_64 0:8.4-13.el6                                                 
  coreutils-libs.x86_64 0:8.4-13.el6                                            
  cracklib.x86_64 0:2.8.16-4.el6                                                
  cracklib-dicts.x86_64 0:2.8.16-4.el6                                          
  crash.x86_64 0:5.1.1-2.el6                                                    
  crda.x86_64 0:1.1.1_2010.11.22-1.el6                                          
  cronie.x86_64 0:1.4.4-7.el6                                                   
  cronie-anacron.x86_64 0:1.4.4-7.el6                                           
  cups-libs.x86_64 1:1.4.2-39.el6                                               
  curl.x86_64 0:7.19.7-26.el6_1.2                                               
  dbus.x86_64 1:1.2.24-5.el6_1                                                  
  dbus-libs.x86_64 1:1.2.24-5.el6_1                                             
  device-mapper.x86_64 0:1.02.62-3.el6                                          
  device-mapper-event.x86_64 0:1.02.62-3.el6                                    
  device-mapper-event-libs.x86_64 0:1.02.62-3.el6                               
  device-mapper-libs.x86_64 0:1.02.62-3.el6                                     
  dhclient.x86_64 12:4.1.1-19.P1.el6_1.1                                        
  dracut.noarch 0:004-53.el6                                                    
  dracut-kernel.noarch 0:004-53.el6                                             
  e2fsprogs.x86_64 0:1.41.12-7.el6                                              
  e2fsprogs-libs.x86_64 0:1.41.12-7.el6                                         
  efibootmgr.x86_64 0:0.5.4-9.el6                                               
  file.x86_64 0:5.04-6.el6                                                      
  file-libs.x86_64 0:5.04-6.el6                                                 
  fipscheck.x86_64 0:1.2.0-5.el6                                                
  fipscheck-lib.x86_64 0:1.2.0-5.el6                                            
  freetype.x86_64 0:2.3.11-6.el6_1.6                                            
  glib2.x86_64 0:2.22.5-6.el6                                                   
  glibc.x86_64 0:2.12-1.25.el6_1.3                                              
  glibc-common.x86_64 0:2.12-1.25.el6_1.3                                       
  glibc-devel.x86_64 0:2.12-1.25.el6_1.3                                        
  glibc-headers.x86_64 0:2.12-1.25.el6_1.3                                      
  grub.x86_64 1:0.97-70.el6                                                     
  gtk2.x86_64 0:2.18.9-6.el6                                                    
  httpd.x86_64 0:2.2.15-9.el6_1.2                                               
  httpd-tools.x86_64 0:2.2.15-9.el6_1.2                                         
  hwdata.noarch 0:0.233-7.1.el6                                                 
  initscripts.x86_64 0:9.03.23-1.el6                                            
  iproute.x86_64 0:2.6.32-16.el6                                                
  iptables.x86_64 0:1.4.7-4.el6                                                 
  iptables-ipv6.x86_64 0:1.4.7-4.el6                                            
  iputils.x86_64 0:20071127-16.el6                                              
  irqbalance.x86_64 2:0.55-29.el6                                               
  iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1                                
  iwl6000-firmware.noarch 0:9.221.4.1-1.el6                                     
  iwl6050-firmware.noarch 0:41.28.5.1-2.el6                                     
  java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1                          
  kernel-firmware.noarch 0:2.6.32-131.12.1.el6                                  
  kernel-headers.x86_64 0:2.6.32-131.12.1.el6                                   
  kexec-tools.x86_64 0:2.0.0-188.el6                                            
  kpartx.x86_64 0:0.4.9-41.el6                                                  
  krb5-libs.x86_64 0:1.9-9.el6_1.1                                              
  krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1                                    
  krb5-workstation.x86_64 0:1.9-9.el6_1.1                                       
  ksh.x86_64 0:20100621-6.el6                                                   
  libblkid.x86_64 0:2.17.2-12.el6                                               
  libcollection.x86_64 0:0.6.0-6.el6                                            
  libcom_err.x86_64 0:1.41.12-7.el6                                             
  libcurl.x86_64 0:7.19.7-26.el6_1.2                                            
  libdhash.x86_64 0:0.4.2-6.el6                                                 
  libdrm.x86_64 0:2.4.23-1.el6                                                  
  libgcj.x86_64 0:4.4.5-6.el6                                                   
  libgcrypt.x86_64 0:1.4.5-5.el6_1.2                                            
  libgssglue.x86_64 0:0.1-11.el6                                                
  libgudev1.x86_64 0:147-2.35.el6                                               
  libini_config.x86_64 0:0.6.1-6.el6                                            
  libnl.x86_64 0:1.1-14.el6                                                     
  libpng.x86_64 2:1.2.46-1.el6_1                                                
  libselinux.x86_64 0:2.0.94-5.el6                                              
  libselinux-utils.x86_64 0:2.0.94-5.el6                                        
  libsndfile.x86_64 0:1.0.20-3.el6_1.1                                          
  libss.x86_64 0:1.41.12-7.el6                                                  
  libtdb.x86_64 0:1.2.1-3.el6                                                   
  libtirpc.x86_64 0:0.2.1-3.el6                                                 
  libudev.x86_64 0:147-2.35.el6                                                 
  libuuid.x86_64 0:2.17.2-12.el6                                                
  lvm2.x86_64 0:2.02.83-3.el6                                                   
  lvm2-libs.x86_64 0:2.02.83-3.el6                                              
  man-pages.noarch 0:3.22-17.el6                                                
  man-pages-ja.noarch 0:20100115-3.el6                                          
  man-pages-overrides.noarch 0:2.5-1.el6                                        
  mdadm.x86_64 0:3.2.2-1.el6_1.2                                                
  microcode_ctl.x86_64 1:1.17-4.el6                                             
  mod_ssl.x86_64 1:2.2.15-9.el6_1.2                                             
  mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1                               
  net-snmp.x86_64 1:5.5-31.el6                                                  
  net-snmp-libs.x86_64 1:5.5-31.el6                                             
  net-tools.x86_64 0:1.60-105.el6                                               
  nscd.x86_64 0:2.12-1.25.el6_1.3                                               
  nspr.x86_64 0:4.8.7-1.el6                                                     
  nss.x86_64 0:3.12.9-12.el6_1                                                  
  nss-pam-ldapd.x86_64 0:0.7.5-7.el6                                            
  nss-softokn.x86_64 0:3.12.9-3.el6                                             
  nss-softokn-freebl.x86_64 0:3.12.9-3.el6                                      
  nss-sysinit.x86_64 0:3.12.9-12.el6_1                                          
  nss-tools.x86_64 0:3.12.9-12.el6_1                                            
  nss-util.x86_64 0:3.12.9-1.el6                                                
  nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1                                        
  oddjob.x86_64 0:0.30-5.el6                                                    
  oddjob-mkhomedir.x86_64 0:0.30-5.el6                                          
  openldap.x86_64 0:2.4.23-15.el6_1.1                                           
  openldap-clients.x86_64 0:2.4.23-15.el6_1.1                                   
  openssh.x86_64 0:5.3p1-52.el6_1.2                                             
  openssh-clients.x86_64 0:5.3p1-52.el6_1.2                                     
  openssh-server.x86_64 0:5.3p1-52.el6_1.2                                      
  openssl.x86_64 0:1.0.0-10.el6_1.4                                             
  openswan.x86_64 0:2.6.32-4.el6_1.1                                            
  oprofile.x86_64 0:0.9.6-12.el6                                                
  pam.x86_64 0:1.1.1-8.el6                                                      
  pam_krb5.x86_64 0:2.3.11-6.el6                                                
  pam_ldap.x86_64 0:185-8.el6                                                   
  pam_pkcs11.x86_64 0:0.6.2-11.1.el6                                            
  parted.x86_64 0:2.1-13.el6                                                    
  perf.x86_64 0:2.6.32-131.12.1.el6                                             
  perl.x86_64 4:5.10.1-119.el6                                                  
  perl-Archive-Extract.x86_64 1:0.38-119.el6                                    
  perl-Archive-Tar.x86_64 0:1.58-119.el6                                        
  perl-CPAN.x86_64 0:1.9402-119.el6                                             
  perl-CPANPLUS.x86_64 0:0.88-119.el6                                           
  perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6                                 
  perl-Compress-Zlib.x86_64 0:2.020-119.el6                                     
  perl-Digest-SHA.x86_64 1:5.47-119.el6                                         
  perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6                                  
  perl-ExtUtils-Embed.x86_64 0:1.28-119.el6                                     
  perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6                                 
  perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6                               
  perl-File-Fetch.x86_64 0:0.26-119.el6                                         
  perl-IO-Compress-Base.x86_64 0:2.020-119.el6                                  
  perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6                                  
  perl-IO-Zlib.x86_64 1:1.09-119.el6                                            
  perl-IPC-Cmd.x86_64 1:0.56-119.el6                                            
  perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6                             
  perl-Log-Message.x86_64 1:0.02-119.el6                                        
  perl-Log-Message-Simple.x86_64 0:0.04-119.el6                                 
  perl-Module-Build.x86_64 1:0.3500-119.el6                                     
  perl-Module-CoreList.x86_64 0:2.18-119.el6                                    
  perl-Module-Load.x86_64 1:0.16-119.el6                                        
  perl-Module-Load-Conditional.x86_64 0:0.30-119.el6                            
  perl-Module-Loaded.x86_64 1:0.02-119.el6                                      
  perl-Module-Pluggable.x86_64 1:3.90-119.el6                                   
  perl-Object-Accessor.x86_64 1:0.34-119.el6                                    
  perl-Package-Constants.x86_64 1:0.02-119.el6                                  
  perl-Params-Check.x86_64 1:0.26-119.el6                                       
  perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6                                    
  perl-Pod-Escapes.x86_64 1:1.04-119.el6                                        
  perl-Pod-Simple.x86_64 1:3.13-119.el6                                         
  perl-Term-UI.x86_64 0:0.20-119.el6                                            
  perl-Test-Harness.x86_64 0:3.17-119.el6                                       
  perl-Test-Simple.x86_64 0:0.92-119.el6                                        
  perl-Time-HiRes.x86_64 4:1.9721-119.el6                                       
  perl-Time-Piece.x86_64 0:1.15-119.el6                                         
  perl-core.x86_64 0:5.10.1-119.el6                                             
  perl-devel.x86_64 4:5.10.1-119.el6                                            
  perl-libs.x86_64 4:5.10.1-119.el6                                             
  perl-parent.x86_64 1:0.221-119.el6                                            
  perl-version.x86_64 3:0.77-119.el6                                            
  plymouth.x86_64 0:0.8.3-22.el6                                                
  plymouth-core-libs.x86_64 0:0.8.3-22.el6                                      
  plymouth-scripts.x86_64 0:0.8.3-22.el6                                        
  postfix.x86_64 2:2.6.6-2.2.el6_1                                              
  postgresql.x86_64 0:8.4.7-2.el6                                               
  postgresql-libs.x86_64 0:8.4.7-2.el6                                          
  postgresql-plpython.x86_64 0:8.4.7-2.el6                                      
  postgresql-server.x86_64 0:8.4.7-2.el6                                        
  powertop.x86_64 0:1.11-4.el6                                                  
  prelink.x86_64 0:0.4.4-1.el6                                                  
  procps.x86_64 0:3.2.8-17.el6                                                  
  python.x86_64 0:2.6.6-20.el6                                                  
  python-dmidecode.x86_64 0:3.10.12-1.el6_1.1                                   
  python-ethtool.x86_64 0:0.6-1.el6                                             
  python-libs.x86_64 0:2.6.6-20.el6                                             
  python-pycurl.x86_64 0:7.19.0-8.el6                                           
  python-urlgrabber.noarch 0:3.9.1-8.el6                                        
  ql2400-firmware.noarch 0:5.03.16-1.el6                                        
  ql2500-firmware.noarch 0:5.03.16-1.el6                                        
  quota.x86_64 1:3.17-16.el6                                                    
  redhat-lsb.x86_64 0:4.0-3.el6                                                 
  redhat-release-server.x86_64 0:6Server-6.1.0.2.el6                            
  rhn-check.noarch 0:1.0.0-61.el6                                               
  rhn-client-tools.noarch 0:1.0.0-61.el6                                        
  rhn-setup.noarch 0:1.0.0-61.el6                                               
  rhnlib.noarch 0:2.5.22-10.el6                                                 
  rsyslog.x86_64 0:4.6.2-3.el6_1.2                                              
  samba-client.x86_64 0:3.5.6-86.el6_1.4                                        
  samba-common.x86_64 0:3.5.6-86.el6_1.4                                        
  samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4                               
  screen.x86_64 0:4.0.3-16.el6                                                  
  selinux-policy.noarch 0:3.7.19-93.el6_1.7                                     
  selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7                            
  setup.noarch 0:2.8.14-12.el6                                                  
  shadow-utils.x86_64 2:4.1.4.2-9.el6                                           
  smartmontools.x86_64 1:5.39.1-3.el6                                           
  sos.noarch 0:2.2-8.el6                                                        
  sssd.x86_64 0:1.5.1-34.el6_1.3                                                
  sssd-client.x86_64 0:1.5.1-34.el6_1.3                                         
  strace.x86_64 0:4.5.19-1.10.el6                                               
  sudo.x86_64 0:1.7.4p5-5.el6                                                   
  sysstat.x86_64 0:9.0.4-18.el6                                                 
  system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3                         
  system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3                          
  sysvinit-tools.x86_64 0:2.87-4.dsf.el6                                        
  tcsh.x86_64 0:6.17-12.el6                                                     
  tzdata.noarch 0:2011h-3.el6                                                   
  tzdata-java.noarch 0:2011h-3.el6                                              
  udev.x86_64 0:147-2.35.el6                                                    
  upstart.x86_64 0:0.6.5-10.el6                                                 
  util-linux-ng.x86_64 0:2.17.2-12.el6                                          
  valgrind.x86_64 1:3.6.0-3.el6                                                 
  vim-common.x86_64 2:7.2.411-1.6.el6                                           
  vim-enhanced.x86_64 2:7.2.411-1.6.el6                                         
  vim-minimal.x86_64 2:7.2.411-1.6.el6                                          
  xinetd.x86_64 2:2.3.14-31.el6                                                 
  yum.noarch 0:3.2.29-17.el6                                                    
  yum-metadata-parser.x86_64 0:1.1.2-16.el6                                     
  yum-plugin-security.noarch 0:1.1.30-6.el6                                     
  yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1                                      
  yum-utils.noarch 0:1.1.30-6.el6                                               

Replaced:
  ipa-client.x86_64 0:2.0-9.el6                                                 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1

Comment 30 Kedar Bidarkar 2011-09-13 14:04:53 UTC
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvde1 15000M
resize2fs 1.41.12 (17-May-2010)
open: No such file or directory while opening /dev/xvde1
RETURN CODE: 1
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 0 
EXPECTED RESULT: 1
RETURN CODE: 0
FAIL2
0
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This is not a Hourly image

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify resize2fs ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 31 Kedar Bidarkar 2011-09-13 14:06:13 UTC
IMAGE ID= ami-6b63a002_us-east-1_c1.xlarge
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This is not a Hourly image
/root/valid/src
ip-10-108-57-235
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)......./\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify turning on/off swap file ... 
######################################################################################
######################################################################################
# NEW TEST: ## Verify swap size ... 
######################################################################################
no swap for x86_64 is expected
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, security
repo id                                       repo name                   status
rhui-us-east-rhel-server-releases-1y          Red Hat Enterprise Linux Se 5,333
rhui-us-east-rhel-server-releases-1y-optional Red Hat Enterprise Linux Se 3,587
repolist: 8,920 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, security
================================= Matched: zsh =================================
zsh-html.x86_64 : Zsh shell manual in html format
python-twisted-core-zsh.x86_64 : Tab completion for Zsh and Twisted Core
zsh.x86_64 : A powerful interactive shell
environment-modules.x86_64 : Provides dynamic modification of a user's
                           : environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, security
Setting up Group Process
Package 1:make-3.81-19.el6.x86_64 already installed and latest version
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.x86_64 already installed and latest version
Package gettext-0.17-16.el6.x86_64 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.x86_64 0:2.4.1-5.el6 set to be updated
---> Package byacc.x86_64 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-4.el6 set to be updated

Comment 32 Kedar Bidarkar 2011-09-13 14:06:17 UTC
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.x86_64 0:1.3.40-5.el6 set to be updated
---> Package systemtap.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-48.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package      Arch   Version         Repository                            Size
================================================================================
Installing:
 autoconf     noarch 2.63-5.1.el6    rhui-us-east-rhel-server-releases-1y 781 k
 automake     noarch 1.11.1-1.2.el6  rhui-us-east-rhel-server-releases-1y 550 k
 bison        x86_64 2.4.1-5.el6     rhui-us-east-rhel-server-releases-1y 637 k
 byacc        x86_64 1.9.20070509-6.1.el6
                                     rhui-us-east-rhel-server-releases-1y  48 k
 cscope       x86_64 15.6-6.el6      rhui-us-east-rhel-server-releases-1y 136 k
 ctags        x86_64 5.8-2.el6       rhui-us-east-rhel-server-releases-1y 147 k
 diffstat     x86_64 1.51-2.el6      rhui-us-east-rhel-server-releases-1y  29 k
 doxygen      x86_64 1:1.6.1-4.el6   rhui-us-east-rhel-server-releases-1y 2.4 M
 flex         x86_64 2.5.35-8.el6    rhui-us-east-rhel-server-releases-1y 286 k
 gcc-c++      x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 4.7 M
 gcc-gfortran x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 4.7 M
 git          x86_64 1.7.1-2.el6_0.1 rhui-us-east-rhel-server-releases-1y 4.6 M
 indent       x86_64 2.2.10-5.1.el6  rhui-us-east-rhel-server-releases-1y 115 k
 intltool     noarch 0.41.0-1.1.el6  rhui-us-east-rhel-server-releases-1y  58 k
 libtool      x86_64 2.2.6-15.5.el6  rhui-us-east-rhel-server-releases-1y 564 k
 patchutils   x86_64 0.3.1-3.1.el6   rhui-us-east-rhel-server-releases-1y  95 k
 rcs          x86_64 5.7-37.el6      rhui-us-east-rhel-server-releases-1y 173 k
 redhat-rpm-config
              noarch 9.0.3-33.el6    rhui-us-east-rhel-server-releases-1y  57 k
 rpm-build    x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y 123 k
 swig         x86_64 1.3.40-5.el6    rhui-us-east-rhel-server-releases-1y 1.1 M
 systemtap    x86_64 1.4-6.el6_1.3   rhui-us-east-rhel-server-releases-1y 2.4 M
Updating:
 binutils     x86_64 2.20.51.0.2-5.20.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 2.8 M
 elfutils     x86_64 0.152-1.el6     rhui-us-east-rhel-server-releases-1y 201 k
 gcc          x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y  10 M
 subversion   x86_64 1.6.11-2.el6_1.4
                                     rhui-us-east-rhel-server-releases-1y 2.3 M
Installing for dependencies:
 gettext-devel
              x86_64 0.17-16.el6     rhui-us-east-rhel-server-releases-1y 155 k
 gettext-libs x86_64 0.17-16.el6     rhui-us-east-rhel-server-releases-1y 112 k
 libstdc++-devel
              x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 1.5 M
 perl-Error   noarch 1:0.17015-4.el6 rhui-us-east-rhel-server-releases-1y  29 k
 perl-Git     noarch 1.7.1-2.el6_0.1 rhui-us-east-rhel-server-releases-1y  28 k
Updating for dependencies:
 cpp          x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 3.7 M
 elfutils-libelf
              x86_64 0.152-1.el6     rhui-us-east-rhel-server-releases-1y 169 k
 elfutils-libs
              x86_64 0.152-1.el6     rhui-us-east-rhel-server-releases-1y 181 k
 gdb          x86_64 7.2-48.el6      rhui-us-east-rhel-server-releases-1y 2.3 M
 libgcc       x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y  96 k
 libgfortran  x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 260 k
 libgomp      x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 112 k
 libstdc++    x86_64 4.4.5-6.el6     rhui-us-east-rhel-server-releases-1y 288 k
 rpm          x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y 897 k
 rpm-libs     x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y 309 k
 rpm-python   x86_64 4.8.0-16.el6    rhui-us-east-rhel-server-releases-1y  53 k
 systemtap-runtime
              x86_64 1.4-6.el6_1.3   rhui-us-east-rhel-server-releases-1y  89 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 49 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.2 MB/s |  49 MB     00:39     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.x86_64                               1/58 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/58 

  Updating       : libstdc++-4.4.5-6.el6.x86_64                            3/58 

  Updating       : rpm-4.8.0-16.el6.x86_64                                 4/58 

  Updating       : rpm-libs-4.8.0-16.el6.x86_64                            5/58 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.x86_64                7/58 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/58 

  Installing     : gettext-libs-0.17-16.el6.x86_64                         9/58 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       10/58 

  Updating       : libgomp-4.4.5-6.el6.x86_64                             11/58 

  Updating       : gdb-7.2-48.el6.x86_64                                  12/58 

  Updating       : cpp-4.4.5-6.el6.x86_64                                 13/58 

  Updating       : gcc-4.4.5-6.el6.x86_64                                 14/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.x86_64                 15/58 

  Updating       : libgfortran-4.4.5-6.el6.x86_64                         16/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.x86_64                        17/58 

  Installing     : systemtap-1.4-6.el6_1.3.x86_64                         18/58 

  Installing     : rpm-build-4.8.0-16.el6.x86_64                          19/58 

  Updating       : rpm-python-4.8.0-16.el6.x86_64                         20/58 

  Installing     : swig-1.3.40-5.el6.x86_64                               21/58 

  Installing     : 1:doxygen-1.6.1-4.el6.x86_64                           22/58 

  Installing     : rcs-5.7-37.el6.x86_64                                  23/58 

  Installing     : flex-2.5.35-8.el6.x86_64                               24/58 

  Installing     : indent-2.2.10-5.1.el6.x86_64                           25/58 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        26/58 

  Installing     : byacc-1.9.20070509-6.1.el6.x86_64                      27/58 

  Installing     : cscope-15.6-6.el6.x86_64                               28/58 

  Installing     : ctags-5.8-2.el6.x86_64                                 29/58 

  Installing     : diffstat-1.51-2.el6.x86_64                             30/58 

  Updating       : subversion-1.6.11-2.el6_1.4.x86_64                     31/58 

  Installing     : bison-2.4.1-5.el6.x86_64                               32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.x86_64                     38/58 

  Installing     : gcc-c++-4.4.5-6.el6.x86_64                             39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          41/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  42/58 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                43/58 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         45/58 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                46/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          49/58 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   52/58 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                53/58 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            54/58 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              55/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        57/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-6.1.el6      
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-4.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.5-6.el6             
  gcc-gfortran.x86_64 0:4.4.5-6.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-5.1.el6      intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-33.el6  
  rpm-build.x86_64 0:4.8.0-16.el6     swig.x86_64 0:1.3.40-5.el6               
  systemtap.x86_64 0:1.4-6.el6_1.3   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6       gettext-libs.x86_64 0:0.17-16.el6    
  libstdc++-devel.x86_64 0:4.4.5-6.el6     perl-Error.noarch 1:0.17015-4.el6    
  perl-Git.noarch 0:1.7.1-2.el6_0.1       

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.20.el6_1.1                                    
  elfutils.x86_64 0:0.152-1.el6                                                 
  gcc.x86_64 0:4.4.5-6.el6                                                      
  subversion.x86_64 0:1.6.11-2.el6_1.4                                          

Dependency Updated:
  cpp.x86_64 0:4.4.5-6.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-48.el6                  
  libgcc.x86_64 0:4.4.5-6.el6         libgfortran.x86_64 0:4.4.5-6.el6         
  libgomp.x86_64 0:4.4.5-6.el6        libstdc++.x86_64 0:4.4.5-6.el6           
  rpm.x86_64 0:4.8.0-16.el6           rpm-libs.x86_64 0:4.8.0-16.el6           
  rpm-python.x86_64 0:4.8.0-16.el6    systemtap-runtime.x86_64 0:1.4-6.el6_1.3 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
RESULT: Loaded plugins: amazon-id, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.x86_64 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.x86_64 0:1.1.16-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6 set to be updated
---> Package audit.x86_64 0:2.1-5.el6 set to be updated
---> Package audit-libs.x86_64 0:2.1-5.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-5.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.x86_64 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.x86_64 0:1.0.1-4.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.x86_64 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-13.el6 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:5.1.1-2.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-39.el6 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.62-3.el6 set to be updated
---> Package dhclient.x86_64 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-9.el6 set to be updated
---> Package file.x86_64 0:5.04-6.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-6.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-5.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.x86_64 0:2.22.5-6.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.x86_64 1:0.97-70.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-6.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.x86_64
---> Package iproute.x86_64 0:2.6.32-16.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-4.el6 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-188.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.x86_64 0:20100621-6.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.x86_64 0:0.4.2-6.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.23-1.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.35.el6 set to be updated
---> Package libini_config.x86_64 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-6.el6.x86_64
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.x86_64 0:1.41.12-7.el6 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-3.el6 set to be updated
---> Package libudev.x86_64 0:147-2.35.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-4.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.x86_64 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-31.el6 set to be updated
---> Package net-tools.x86_64 0:1.60-105.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.x86_64 0:4.8.7-1.el6 set to be updated
---> Package nss.x86_64 0:3.12.9-12.el6_1 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.12.9-12.el6_1 set to be updated
---> Package nss-tools.x86_64 0:3.12.9-12.el6_1 set to be updated
---> Package nss-util.x86_64 0:3.12.9-1.el6 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.x86_64 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.x86_64 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.x86_64 0:0.9.6-12.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-8.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-11.1.el6 set to be updated
---> Package parted.x86_64 0:2.1-13.el6 set to be updated
---> Package perf.x86_64 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.x86_64 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-119.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-119.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-119.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-22.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.x86_64 0:8.4.7-2.el6 set to be updated
---> Package powertop.x86_64 0:1.11-4.el6 set to be updated
---> Package prelink.x86_64 0:0.4.4-1.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-17.el6 set to be updated
---> Package python.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.x86_64 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.x86_64 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.x86_64 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.x86_64 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.x86_64 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.x86_64 0:147-2.35.el6 set to be updated
---> Package upstart.x86_64 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.el6 set to be updated
---> Package valgrind.x86_64 1:3.6.0-3.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.x86_64 0:1.1.16-3.el6 set to be updated
---> Package ipa-python.x86_64 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.x86_64
---> Package libpath_utils.x86_64 0:0.2.1-6.el6 set to be updated

Comment 33 Kedar Bidarkar 2011-09-13 14:06:20 UTC
---> Package libref_array.x86_64 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.x86_64
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.x86_64
---> Package mesa-libGL.x86_64 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.10-1.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.10-1.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-17.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-7.el6 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-10.el6 set to be updated
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-10.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package    Arch   Version           Repository                            Size
================================================================================
Installing:
 ipa-client x86_64 2.0.0-23.el6_1.1  rhui-us-east-rhel-server-releases-1y  88 k
     replacing  ipa-client.x86_64 2.0-9.el6
 kernel     x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y  23 M
 kernel-devel
            x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 6.9 M
Updating:
 Red_Hat_Enterprise_Linux-Release_Notes-6-en-US
            noarch 1-26.el6          rhui-us-east-rhel-server-releases-1y 1.5 M
 abrt       x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y 323 k
 abrt-addon-ccpp
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  67 k
 abrt-addon-kerneloops
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  63 k
 abrt-addon-python
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  56 k
 abrt-cli   x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  76 k
 abrt-libs  x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y 103 k
 abrt-plugin-logger
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  54 k
 abrt-plugin-rhtsupport
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  58 k
 abrt-plugin-sosreport
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  51 k
 apr        x86_64 1.3.9-3.el6_1.2   rhui-us-east-rhel-server-releases-1y 123 k
 at         x86_64 3.1.10-43.el6     rhui-us-east-rhel-server-releases-1y  60 k
 audit      x86_64 2.1-5.el6         rhui-us-east-rhel-server-releases-1y 209 k
 audit-libs x86_64 2.1-5.el6         rhui-us-east-rhel-server-releases-1y  58 k
 authconfig x86_64 6.1.12-5.el6      rhui-us-east-rhel-server-releases-1y 347 k
 autofs     x86_64 1:5.0.5-31.el6    rhui-us-east-rhel-server-releases-1y 463 k
 avahi-libs x86_64 0.6.25-11.el6     rhui-us-east-rhel-server-releases-1y  54 k
 bash       x86_64 4.1.2-8.el6       rhui-us-east-rhel-server-releases-1y 905 k
 bfa-firmware
            noarch 2.3.2.3-1.el6     rhui-us-east-rhel-server-releases-1y 340 k
 bind-libs  x86_64 32:9.7.3-2.el6_1.P3.2
                                     rhui-us-east-rhel-server-releases-1y 838 k
 bind-utils x86_64 32:9.7.3-2.el6_1.P3.2
                                     rhui-us-east-rhel-server-releases-1y 177 k
 blktrace   x86_64 1.0.1-4.el6       rhui-us-east-rhel-server-releases-1y 768 k
 busybox    x86_64 1:1.15.1-11.el6   rhui-us-east-rhel-server-releases-1y 613 k
 ca-certificates
            noarch 2010.63-3.el6_1.5 rhui-us-east-rhel-server-releases-1y 531 k
 certmonger x86_64 0.42-1.el6_1.2    rhui-us-east-rhel-server-releases-1y 193 k
 cifs-utils x86_64 4.8.1-2.el6_1.2   rhui-us-east-rhel-server-releases-1y  42 k
 coreutils  x86_64 8.4-13.el6        rhui-us-east-rhel-server-releases-1y 3.0 M
 coreutils-libs
            x86_64 8.4-13.el6        rhui-us-east-rhel-server-releases-1y  46 k
 cracklib   x86_64 2.8.16-4.el6      rhui-us-east-rhel-server-releases-1y  70 k
 cracklib-dicts
            x86_64 2.8.16-4.el6      rhui-us-east-rhel-server-releases-1y 3.6 M
 crash      x86_64 5.1.1-2.el6       rhui-us-east-rhel-server-releases-1y 2.0 M
 crda       x86_64 1.1.1_2010.11.22-1.el6
                                     rhui-us-east-rhel-server-releases-1y  23 k
 cronie     x86_64 1.4.4-7.el6       rhui-us-east-rhel-server-releases-1y  71 k
 cronie-anacron
            x86_64 1.4.4-7.el6       rhui-us-east-rhel-server-releases-1y  29 k
 cups-libs  x86_64 1:1.4.2-39.el6    rhui-us-east-rhel-server-releases-1y 315 k
 curl       x86_64 7.19.7-26.el6_1.2 rhui-us-east-rhel-server-releases-1y 191 k
 dbus       x86_64 1:1.2.24-5.el6_1  rhui-us-east-rhel-server-releases-1y 207 k
 dbus-libs  x86_64 1:1.2.24-5.el6_1  rhui-us-east-rhel-server-releases-1y 126 k
 device-mapper
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y 122 k
 device-mapper-event
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y  81 k
 device-mapper-event-libs
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y  76 k
 device-mapper-libs
            x86_64 1.02.62-3.el6     rhui-us-east-rhel-server-releases-1y 130 k
 dhclient   x86_64 12:4.1.1-19.P1.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 377 k
 dracut     noarch 004-53.el6        rhui-us-east-rhel-server-releases-1y 106 k
 dracut-kernel
            noarch 004-53.el6        rhui-us-east-rhel-server-releases-1y  17 k
 e2fsprogs  x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y 545 k
 e2fsprogs-libs
            x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y 115 k
 efibootmgr x86_64 0.5.4-9.el6       rhui-us-east-rhel-server-releases-1y  37 k
 file       x86_64 5.04-6.el6        rhui-us-east-rhel-server-releases-1y  44 k
 file-libs  x86_64 5.04-6.el6        rhui-us-east-rhel-server-releases-1y 309 k
 fipscheck  x86_64 1.2.0-5.el6       rhui-us-east-rhel-server-releases-1y  14 k
 fipscheck-lib
            x86_64 1.2.0-5.el6       rhui-us-east-rhel-server-releases-1y 8.2 k
 freetype   x86_64 2.3.11-6.el6_1.6  rhui-us-east-rhel-server-releases-1y 358 k
 glib2      x86_64 2.22.5-6.el6      rhui-us-east-rhel-server-releases-1y 1.1 M
 glibc      x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 3.8 M
 glibc-common
            x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y  14 M
 glibc-devel
            x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 963 k
 glibc-headers
            x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 594 k
 grub       x86_64 1:0.97-70.el6     rhui-us-east-rhel-server-releases-1y 906 k
 gtk2       x86_64 2.18.9-6.el6      rhui-us-east-rhel-server-releases-1y 3.3 M
 httpd      x86_64 2.2.15-9.el6_1.2  rhui-us-east-rhel-server-releases-1y 807 k
 httpd-tools
            x86_64 2.2.15-9.el6_1.2  rhui-us-east-rhel-server-releases-1y  69 k
 hwdata     noarch 0.233-7.1.el6     rhui-us-east-rhel-server-releases-1y 999 k
 initscripts
            x86_64 9.03.23-1.el6     rhui-us-east-rhel-server-releases-1y 932 k
 iproute    x86_64 2.6.32-16.el6     rhui-us-east-rhel-server-releases-1y 336 k
 iptables   x86_64 1.4.7-4.el6       rhui-us-east-rhel-server-releases-1y 246 k
 iptables-ipv6
            x86_64 1.4.7-4.el6       rhui-us-east-rhel-server-releases-1y  93 k
 iputils    x86_64 20071127-16.el6   rhui-us-east-rhel-server-releases-1y 120 k
 irqbalance x86_64 2:0.55-29.el6     rhui-us-east-rhel-server-releases-1y  24 k
 iwl5000-firmware
            noarch 8.83.5.1_1-1.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 270 k
 iwl6000-firmware
            noarch 9.221.4.1-1.el6   rhui-us-east-rhel-server-releases-1y 142 k
 iwl6050-firmware
            noarch 41.28.5.1-2.el6   rhui-us-east-rhel-server-releases-1y 218 k
 java-1.6.0-openjdk
            x86_64 1:1.6.0.0-1.39.1.9.8.el6_1
                                     rhui-us-east-rhel-server-releases-1y  25 M
 kernel-firmware
            noarch 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 2.5 M
 kernel-headers
            x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 1.3 M
 kexec-tools
            x86_64 2.0.0-188.el6     rhui-us-east-rhel-server-releases-1y 251 k
 kpartx     x86_64 0.4.9-41.el6      rhui-us-east-rhel-server-releases-1y  41 k
 krb5-libs  x86_64 1.9-9.el6_1.1     rhui-us-east-rhel-server-releases-1y 705 k
 krb5-pkinit-openssl
            x86_64 1.9-9.el6_1.1     rhui-us-east-rhel-server-releases-1y 102 k
 krb5-workstation
            x86_64 1.9-9.el6_1.1     rhui-us-east-rhel-server-releases-1y 451 k
 ksh        x86_64 20100621-6.el6    rhui-us-east-rhel-server-releases-1y 684 k
 libblkid   x86_64 2.17.2-12.el6     rhui-us-east-rhel-server-releases-1y 110 k
 libcollection
            x86_64 0.6.0-6.el6       rhui-us-east-rhel-server-releases-1y  35 k
 libcom_err x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y  35 k
 libcurl    x86_64 7.19.7-26.el6_1.2 rhui-us-east-rhel-server-releases-1y 163 k
 libdhash   x86_64 0.4.2-6.el6       rhui-us-east-rhel-server-releases-1y  23 k
 libdrm     x86_64 2.4.23-1.el6      rhui-us-east-rhel-server-releases-1y  65 k
 libgcj     x86_64 4.4.5-6.el6       rhui-us-east-rhel-server-releases-1y  18 M
 libgcrypt  x86_64 1.4.5-5.el6_1.2   rhui-us-east-rhel-server-releases-1y 228 k
 libgssglue x86_64 0.1-11.el6        rhui-us-east-rhel-server-releases-1y  23 k
 libgudev1  x86_64 147-2.35.el6      rhui-us-east-rhel-server-releases-1y  58 k
 libini_config
            x86_64 0.6.1-6.el6       rhui-us-east-rhel-server-releases-1y  31 k
 libnl      x86_64 1.1-14.el6        rhui-us-east-rhel-server-releases-1y 121 k
 libpng     x86_64 2:1.2.46-1.el6_1  rhui-us-east-rhel-server-releases-1y 180 k
 libselinux x86_64 2.0.94-5.el6      rhui-us-east-rhel-server-releases-1y 107 k
 libselinux-utils
            x86_64 2.0.94-5.el6      rhui-us-east-rhel-server-releases-1y  80 k
 libsndfile x86_64 1.0.20-3.el6_1.1  rhui-us-east-rhel-server-releases-1y 223 k
 libss      x86_64 1.41.12-7.el6     rhui-us-east-rhel-server-releases-1y  39 k
 libtdb     x86_64 1.2.1-3.el6       rhui-us-east-rhel-server-releases-1y  28 k
 libtirpc   x86_64 0.2.1-3.el6       rhui-us-east-rhel-server-releases-1y  78 k
 libudev    x86_64 147-2.35.el6      rhui-us-east-rhel-server-releases-1y  74 k
 libuuid    x86_64 2.17.2-12.el6     rhui-us-east-rhel-server-releases-1y  64 k
 lvm2       x86_64 2.02.83-3.el6     rhui-us-east-rhel-server-releases-1y 526 k
 lvm2-libs  x86_64 2.02.83-3.el6     rhui-us-east-rhel-server-releases-1y 581 k
 man-pages  noarch 3.22-17.el6       rhui-us-east-rhel-server-releases-1y 4.8 M
 man-pages-ja
            noarch 20100115-3.el6    rhui-us-east-rhel-server-releases-1y 5.5 M
 man-pages-overrides
            noarch 2.5-1.el6         rhui-us-east-rhel-server-releases-1y 161 k
 mdadm      x86_64 3.2.2-1.el6_1.2   rhui-us-east-rhel-server-releases-1y 314 k
 microcode_ctl
            x86_64 1:1.17-4.el6      rhui-us-east-rhel-server-releases-1y 405 k
 mod_ssl    x86_64 1:2.2.15-9.el6_1.2
                                     rhui-us-east-rhel-server-releases-1y  86 k
 mutt       x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 1.2 M
 net-snmp   x86_64 1:5.5-31.el6      rhui-us-east-rhel-server-releases-1y 298 k
 net-snmp-libs
            x86_64 1:5.5-31.el6      rhui-us-east-rhel-server-releases-1y 1.5 M
 net-tools  x86_64 1.60-105.el6      rhui-us-east-rhel-server-releases-1y 267 k
 nscd       x86_64 2.12-1.25.el6_1.3 rhui-us-east-rhel-server-releases-1y 201 k
 nspr       x86_64 4.8.7-1.el6       rhui-us-east-rhel-server-releases-1y 110 k
 nss        x86_64 3.12.9-12.el6_1   rhui-us-east-rhel-server-releases-1y 770 k
 nss-pam-ldapd
            x86_64 0.7.5-7.el6       rhui-us-east-rhel-server-releases-1y 149 k
 nss-softokn
            x86_64 3.12.9-3.el6      rhui-us-east-rhel-server-releases-1y 170 k
 nss-softokn-freebl
            x86_64 3.12.9-3.el6      rhui-us-east-rhel-server-releases-1y 122 k
 nss-sysinit
            x86_64 3.12.9-12.el6_1   rhui-us-east-rhel-server-releases-1y  28 k
 nss-tools  x86_64 3.12.9-12.el6_1   rhui-us-east-rhel-server-releases-1y 747 k
 nss-util   x86_64 3.12.9-1.el6      rhui-us-east-rhel-server-releases-1y  46 k
 nss_db     x86_64 2.2.3-0.3.pre1.el6_1.1
                                     rhui-us-east-rhel-server-releases-1y 662 k
 oddjob     x86_64 0.30-5.el6        rhui-us-east-rhel-server-releases-1y  60 k
 oddjob-mkhomedir
            x86_64 0.30-5.el6        rhui-us-east-rhel-server-releases-1y  31 k
 openldap   x86_64 2.4.23-15.el6_1.1 rhui-us-east-rhel-server-releases-1y 254 k
 openldap-clients
            x86_64 2.4.23-15.el6_1.1 rhui-us-east-rhel-server-releases-1y 158 k
 openssh    x86_64 5.3p1-52.el6_1.2  rhui-us-east-rhel-server-releases-1y 233 k
 openssh-clients
            x86_64 5.3p1-52.el6_1.2  rhui-us-east-rhel-server-releases-1y 355 k
 openssh-server
            x86_64 5.3p1-52.el6_1.2  rhui-us-east-rhel-server-releases-1y 295 k
 openssl    x86_64 1.0.0-10.el6_1.4  rhui-us-east-rhel-server-releases-1y 1.4 M
 openswan   x86_64 2.6.32-4.el6_1.1  rhui-us-east-rhel-server-releases-1y 882 k
 oprofile   x86_64 0.9.6-12.el6      rhui-us-east-rhel-server-releases-1y 2.5 M
 pam        x86_64 1.1.1-8.el6       rhui-us-east-rhel-server-releases-1y 659 k
 pam_krb5   x86_64 2.3.11-6.el6      rhui-us-east-rhel-server-releases-1y 132 k
 pam_ldap   x86_64 185-8.el6         rhui-us-east-rhel-server-releases-1y  87 k
 pam_pkcs11 x86_64 0.6.2-11.1.el6    rhui-us-east-rhel-server-releases-1y 192 k
 parted     x86_64 2.1-13.el6        rhui-us-east-rhel-server-releases-1y 606 k
 perf       x86_64 2.6.32-131.12.1.el6
                                     rhui-us-east-rhel-server-releases-1y 998 k
 perl       x86_64 4:5.10.1-119.el6  rhui-us-east-rhel-server-releases-1y  10 M
 perl-Archive-Extract
            x86_64 1:0.38-119.el6    rhui-us-east-rhel-server-releases-1y  38 k
 perl-Archive-Tar
            x86_64 1.58-119.el6      rhui-us-east-rhel-server-releases-1y  70 k
 perl-CPAN  x86_64 1.9402-119.el6    rhui-us-east-rhel-server-releases-1y 243 k
 perl-CPANPLUS
            x86_64 0.88-119.el6      rhui-us-east-rhel-server-releases-1y 304 k
 perl-Compress-Raw-Zlib
            x86_64 2.023-119.el6     rhui-us-east-rhel-server-releases-1y  67 k
 perl-Compress-Zlib
            x86_64 2.020-119.el6     rhui-us-east-rhel-server-releases-1y  42 k
 perl-Digest-SHA
            x86_64 1:5.47-119.el6    rhui-us-east-rhel-server-releases-1y  61 k
 perl-ExtUtils-CBuilder
            x86_64 1:0.27-119.el6    rhui-us-east-rhel-server-releases-1y  45 k
 perl-ExtUtils-Embed
            x86_64 1.28-119.el6      rhui-us-east-rhel-server-releases-1y  29 k
 perl-ExtUtils-MakeMaker
            x86_64 6.55-119.el6      rhui-us-east-rhel-server-releases-1y 290 k
 perl-ExtUtils-ParseXS
            x86_64 1:2.2003.0-119.el6
                                     rhui-us-east-rhel-server-releases-1y  42 k
 perl-File-Fetch
            x86_64 0.26-119.el6      rhui-us-east-rhel-server-releases-1y  38 k
 perl-IO-Compress-Base
            x86_64 2.020-119.el6     rhui-us-east-rhel-server-releases-1y  66 k
 perl-IO-Compress-Zlib
            x86_64 2.020-119.el6     rhui-us-east-rhel-server-releases-1y 133 k
 perl-IO-Zlib
            x86_64 1:1.09-119.el6    rhui-us-east-rhel-server-releases-1y  30 k
 perl-IPC-Cmd
            x86_64 1:0.56-119.el6    rhui-us-east-rhel-server-releases-1y  43 k
 perl-Locale-Maketext-Simple
            x86_64 1:0.18-119.el6    rhui-us-east-rhel-server-releases-1y  28 k
 perl-Log-Message
            x86_64 1:0.02-119.el6    rhui-us-east-rhel-server-releases-1y  43 k
 perl-Log-Message-Simple
            x86_64 0.04-119.el6      rhui-us-east-rhel-server-releases-1y  25 k
 perl-Module-Build
            x86_64 1:0.3500-119.el6  rhui-us-east-rhel-server-releases-1y 229 k
 perl-Module-CoreList
            x86_64 2.18-119.el6      rhui-us-east-rhel-server-releases-1y  62 k
 perl-Module-Load
            x86_64 1:0.16-119.el6    rhui-us-east-rhel-server-releases-1y  25 k
 perl-Module-Load-Conditional
            x86_64 0.30-119.el6      rhui-us-east-rhel-server-releases-1y  31 k
 perl-Module-Loaded
            x86_64 1:0.02-119.el6    rhui-us-east-rhel-server-releases-1y  24 k
 perl-Module-Pluggable
            x86_64 1:3.90-119.el6    rhui-us-east-rhel-server-releases-1y  37 k
 perl-Object-Accessor
            x86_64 1:0.34-119.el6    rhui-us-east-rhel-server-releases-1y  34 k
 perl-Package-Constants
            x86_64 1:0.02-119.el6    rhui-us-east-rhel-server-releases-1y  24 k
 perl-Params-Check
            x86_64 1:0.26-119.el6    rhui-us-east-rhel-server-releases-1y  33 k
 perl-Parse-CPAN-Meta
            x86_64 1:1.40-119.el6    rhui-us-east-rhel-server-releases-1y  27 k
 perl-Pod-Escapes
            x86_64 1:1.04-119.el6    rhui-us-east-rhel-server-releases-1y  29 k
 perl-Pod-Simple
            x86_64 1:3.13-119.el6    rhui-us-east-rhel-server-releases-1y 209 k
 perl-Term-UI
            x86_64 0.20-119.el6      rhui-us-east-rhel-server-releases-1y  36 k
 perl-Test-Harness
            x86_64 3.17-119.el6      rhui-us-east-rhel-server-releases-1y 228 k
 perl-Test-Simple
            x86_64 0.92-119.el6      rhui-us-east-rhel-server-releases-1y 109 k
 perl-Time-HiRes
            x86_64 4:1.9721-119.el6  rhui-us-east-rhel-server-releases-1y  46 k
 perl-Time-Piece
            x86_64 1.15-119.el6      rhui-us-east-rhel-server-releases-1y  43 k
 perl-core  x86_64 5.10.1-119.el6    rhui-us-east-rhel-server-releases-1y  20 k
 perl-devel x86_64 4:5.10.1-119.el6  rhui-us-east-rhel-server-releases-1y 420 k
 perl-libs  x86_64 4:5.10.1-119.el6  rhui-us-east-rhel-server-releases-1y 577 k
 perl-parent
            x86_64 1:0.221-119.el6   rhui-us-east-rhel-server-releases-1y  24 k
 perl-version
            x86_64 3:0.77-119.el6    rhui-us-east-rhel-server-releases-1y  48 k
 plymouth   x86_64 0.8.3-22.el6      rhui-us-east-rhel-server-releases-1y  89 k
 plymouth-core-libs
            x86_64 0.8.3-22.el6      rhui-us-east-rhel-server-releases-1y  88 k
 plymouth-scripts
            x86_64 0.8.3-22.el6      rhui-us-east-rhel-server-releases-1y  30 k
 postfix    x86_64 2:2.6.6-2.2.el6_1 rhui-us-east-rhel-server-releases-1y 2.0 M
 postgresql x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y 2.7 M
 postgresql-libs
            x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y 193 k
 postgresql-plpython
            x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y  54 k
 postgresql-server
            x86_64 8.4.7-2.el6       rhui-us-east-rhel-server-releases-1y 3.3 M
 powertop   x86_64 1.11-4.el6        rhui-us-east-rhel-server-releases-1y  71 k
 prelink    x86_64 0.4.4-1.el6       rhui-us-east-rhel-server-releases-1y 985 k
 procps     x86_64 3.2.8-17.el6      rhui-us-east-rhel-server-releases-1y 210 k
 python     x86_64 2.6.6-20.el6      rhui-us-east-rhel-server-releases-1y 4.8 M
 python-dmidecode
            x86_64 3.10.12-1.el6_1.1 rhui-us-east-rhel-server-releases-1y  79 k
 python-ethtool
            x86_64 0.6-1.el6         rhui-us-east-rhel-server-releases-1y  29 k
 python-libs
            x86_64 2.6.6-20.el6      rhui-us-east-rhel-server-releases-1y 622 k
 python-pycurl
            x86_64 7.19.0-8.el6      rhui-us-east-rhel-server-releases-1y  77 k
 python-urlgrabber
            noarch 3.9.1-8.el6       rhui-us-east-rhel-server-releases-1y  85 k
 ql2400-firmware
            noarch 5.03.16-1.el6     rhui-us-east-rhel-server-releases-1y  90 k
 ql2500-firmware
            noarch 5.03.16-1.el6     rhui-us-east-rhel-server-releases-1y 106 k
 quota      x86_64 1:3.17-16.el6     rhui-us-east-rhel-server-releases-1y 197 k
 redhat-lsb x86_64 4.0-3.el6         rhui-us-east-rhel-server-releases-1y  24 k
 redhat-release-server
            x86_64 6Server-6.1.0.2.el6
                                     rhui-us-east-rhel-server-releases-1y  27 k
 rhn-check  noarch 1.0.0-61.el6      rhui-us-east-rhel-server-releases-1y  56 k
 rhn-client-tools
            noarch 1.0.0-61.el6      rhui-us-east-rhel-server-releases-1y 501 k
 rhn-setup  noarch 1.0.0-61.el6      rhui-us-east-rhel-server-releases-1y  88 k
 rhnlib     noarch 2.5.22-10.el6     rhui-us-east-rhel-server-releases-1y  66 k
 rsyslog    x86_64 4.6.2-3.el6_1.2   rhui-us-east-rhel-server-releases-1y 450 k
 samba-client
            x86_64 3.5.6-86.el6_1.4  rhui-us-east-rhel-server-releases-1y  11 M
 samba-common
            x86_64 3.5.6-86.el6_1.4  rhui-us-east-rhel-server-releases-1y  13 M
 samba-winbind-clients
            x86_64 3.5.6-86.el6_1.4  rhui-us-east-rhel-server-releases-1y 1.1 M
 screen     x86_64 4.0.3-16.el6      rhui-us-east-rhel-server-releases-1y 494 k
 selinux-policy
            noarch 3.7.19-93.el6_1.7 rhui-us-east-rhel-server-releases-1y 742 k
 selinux-policy-targeted
            noarch 3.7.19-93.el6_1.7 rhui-us-east-rhel-server-releases-1y 2.4 M
 setup      noarch 2.8.14-12.el6     rhui-us-east-rhel-server-releases-1y 148 k
 shadow-utils
            x86_64 2:4.1.4.2-9.el6   rhui-us-east-rhel-server-releases-1y 887 k
 smartmontools
            x86_64 1:5.39.1-3.el6    rhui-us-east-rhel-server-releases-1y 343 k
 sos        noarch 2.2-8.el6         rhui-us-east-rhel-server-releases-1y 203 k
 sssd       x86_64 1.5.1-34.el6_1.3  rhui-us-east-rhel-server-releases-1y 902 k
 sssd-client
            x86_64 1.5.1-34.el6_1.3  rhui-us-east-rhel-server-releases-1y  60 k
 strace     x86_64 4.5.19-1.10.el6   rhui-us-east-rhel-server-releases-1y 171 k
 sudo       x86_64 1.7.4p5-5.el6     rhui-us-east-rhel-server-releases-1y 418 k
 sysstat    x86_64 9.0.4-18.el6      rhui-us-east-rhel-server-releases-1y 224 k
 system-config-firewall-base
            noarch 1.2.27-3.el6_1.3  rhui-us-east-rhel-server-releases-1y 419 k
 system-config-firewall-tui
            noarch 1.2.27-3.el6_1.3  rhui-us-east-rhel-server-releases-1y  37 k
 sysvinit-tools
            x86_64 2.87-4.dsf.el6    rhui-us-east-rhel-server-releases-1y  59 k
 tcsh       x86_64 6.17-12.el6       rhui-us-east-rhel-server-releases-1y 415 k
 tzdata     noarch 2011h-3.el6       rhui-us-east-rhel-server-releases-1y 439 k
 tzdata-java
            noarch 2011h-3.el6       rhui-us-east-rhel-server-releases-1y 151 k
 udev       x86_64 147-2.35.el6      rhui-us-east-rhel-server-releases-1y 359 k
 upstart    x86_64 0.6.5-10.el6      rhui-us-east-rhel-server-releases-1y 171 k
 util-linux-ng
            x86_64 2.17.2-12.el6     rhui-us-east-rhel-server-releases-1y 1.5 M
 valgrind   x86_64 1:3.6.0-3.el6     rhui-us-east-rhel-server-releases-1y  30 M
 vim-common x86_64 2:7.2.411-1.6.el6 rhui-us-east-rhel-server-releases-1y 6.0 M
 vim-enhanced
            x86_64 2:7.2.411-1.6.el6 rhui-us-east-rhel-server-releases-1y 896 k
 vim-minimal
            x86_64 2:7.2.411-1.6.el6 rhui-us-east-rhel-server-releases-1y 365 k
 xinetd     x86_64 2:2.3.14-31.el6   rhui-us-east-rhel-server-releases-1y 120 k
 yum        noarch 3.2.29-17.el6     rhui-us-east-rhel-server-releases-1y 973 k
 yum-metadata-parser
            x86_64 1.1.2-16.el6      rhui-us-east-rhel-server-releases-1y  27 k
 yum-plugin-security
            noarch 1.1.30-6.el6      rhui-us-east-rhel-server-releases-1y  36 k
 yum-rhn-plugin
            noarch 0.9.1-26.el6_1.1  rhui-us-east-rhel-server-releases-1y  76 k
 yum-utils  noarch 1.1.30-6.el6      rhui-us-east-rhel-server-releases-1y  93 k
Installing for dependencies:
 abrt-plugin-mailx

Comment 34 Kedar Bidarkar 2011-09-13 14:06:24 UTC
            x86_64 1.1.16-3.el6      rhui-us-east-rhel-server-releases-1y  56 k
 acl        x86_64 2.2.49-4.el6      rhui-us-east-rhel-server-releases-1y  75 k
 cdparanoia-libs
            x86_64 10.2-5.1.el6      rhui-us-east-rhel-server-releases-1y  47 k
 cups       x86_64 1:1.4.2-39.el6    rhui-us-east-rhel-server-releases-1y 2.3 M
 foomatic   x86_64 4.0.4-1.el6_1.1   rhui-us-east-rhel-server-releases-1y 251 k
 foomatic-db
            noarch 4.0-7.20091126.el6
                                     rhui-us-east-rhel-server-releases-1y 980 k
 foomatic-db-filesystem
            noarch 4.0-7.20091126.el6
                                     rhui-us-east-rhel-server-releases-1y 4.3 k
 foomatic-db-ppds
            noarch 4.0-7.20091126.el6
                                     rhui-us-east-rhel-server-releases-1y  19 M
 ghostscript
            x86_64 8.70-11.el6_1.2   rhui-us-east-rhel-server-releases-1y 4.4 M
 ghostscript-fonts
            noarch 5.50-23.1.el6     rhui-us-east-rhel-server-releases-1y 750 k
 gstreamer  x86_64 0.10.29-1.el6     rhui-us-east-rhel-server-releases-1y 764 k
 gstreamer-plugins-base
            x86_64 0.10.29-1.el6     rhui-us-east-rhel-server-releases-1y 942 k
 gstreamer-tools
            x86_64 0.10.29-1.el6     rhui-us-east-rhel-server-releases-1y  23 k
 ipa-python x86_64 2.0.0-23.el6_1.1  rhui-us-east-rhel-server-releases-1y 492 k
 iso-codes  noarch 3.16-2.el6        rhui-us-east-rhel-server-releases-1y 2.5 M
 lcms-libs  x86_64 1.19-1.el6        rhui-us-east-rhel-server-releases-1y 100 k
 libXfont   x86_64 1.4.1-2.el6_1     rhui-us-east-rhel-server-releases-1y 128 k
 libXv      x86_64 1.0.5-1.el6       rhui-us-east-rhel-server-releases-1y  21 k
 libXxf86vm x86_64 1.1.0-1.el6       rhui-us-east-rhel-server-releases-1y  18 k
 libfontenc x86_64 1.0.5-2.el6       rhui-us-east-rhel-server-releases-1y  24 k
 libmng     x86_64 1.0.10-4.1.el6    rhui-us-east-rhel-server-releases-1y 164 k
 liboil     x86_64 0.3.16-4.1.el6    rhui-us-east-rhel-server-releases-1y 122 k
 libpath_utils
            x86_64 0.2.1-6.el6       rhui-us-east-rhel-server-releases-1y  23 k
 libref_array
            x86_64 0.1.1-6.el6       rhui-us-east-rhel-server-releases-1y  22 k
 libvisual  x86_64 0.4.0-9.1.el6     rhui-us-east-rhel-server-releases-1y 135 k
 libxslt    x86_64 1.1.26-2.el6      rhui-us-east-rhel-server-releases-1y 450 k
 mesa-dri-drivers
            x86_64 7.10-1.el6        rhui-us-east-rhel-server-releases-1y 9.4 M
 mesa-libGL x86_64 7.10-1.el6        rhui-us-east-rhel-server-releases-1y 135 k
 mesa-libGLU
            x86_64 7.10-1.el6        rhui-us-east-rhel-server-releases-1y 176 k
 openjpeg-libs
            x86_64 1.3-7.el6         rhui-us-east-rhel-server-releases-1y  59 k
 perl-CGI   x86_64 3.51-119.el6      rhui-us-east-rhel-server-releases-1y 206 k
 phonon-backend-gstreamer
            x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y 125 k
 poppler    x86_64 0.12.4-3.el6_0.1  rhui-us-east-rhel-server-releases-1y 557 k
 poppler-data
            noarch 0.4.0-1.el6       rhui-us-east-rhel-server-releases-1y 2.2 M
 poppler-utils
            x86_64 0.12.4-3.el6_0.1  rhui-us-east-rhel-server-releases-1y  73 k
 portreserve
            x86_64 0.0.4-4.el6       rhui-us-east-rhel-server-releases-1y  22 k
 python-kerberos
            x86_64 1.1-6.2.el6       rhui-us-east-rhel-server-releases-1y  22 k
 python-lxml
            x86_64 2.2.3-1.1.el6     rhui-us-east-rhel-server-releases-1y 2.0 M
 python-netaddr
            noarch 0.7.5-3.el6       rhui-us-east-rhel-server-releases-1y 1.0 M
 python-nss x86_64 0.11-3.el6        rhui-us-east-rhel-server-releases-1y 177 k
 qt         x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y 4.0 M
 qt-sqlite  x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y  50 k
 qt-x11     x86_64 1:4.6.2-17.el6    rhui-us-east-rhel-server-releases-1y  12 M
 qt3        x86_64 3.3.8b-29.el6     rhui-us-east-rhel-server-releases-1y 3.5 M
 redhat-lsb-graphics
            x86_64 4.0-3.el6         rhui-us-east-rhel-server-releases-1y  12 k
 redhat-lsb-printing
            x86_64 4.0-3.el6         rhui-us-east-rhel-server-releases-1y  11 k
 urw-fonts  noarch 2.4-10.el6        rhui-us-east-rhel-server-releases-1y 3.1 M
 xml-common noarch 0.6.3-32.el6      rhui-us-east-rhel-server-releases-1y 9.4 k
 xorg-x11-font-utils
            x86_64 1:7.2-10.el6      rhui-us-east-rhel-server-releases-1y  72 k

Transaction Summary
================================================================================
Install      52 Package(s)
Upgrade     243 Package(s)

Total download size: 336 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           3.1 MB/s | 336 MB     01:49     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : setup-2.8.14-12.el6.noarch                             1/539 
warning: /etc/shadow created as /etc/shadow.rpmnew

  Updating       : ca-certificates-2010.63-3.el6_1.5.noarch               2/539 

  Updating       : hwdata-0.233-7.1.el6.noarch                            3/539 

  Installing     : foomatic-db-filesystem-4.0-7.20091126.el6.noarch       4/539 

  Installing     : xml-common-0.6.3-32.el6.noarch                         5/539 

  Installing     : iso-codes-3.16-2.el6.noarch                            6/539 

  Updating       : tzdata-java-2011h-3.el6.noarch                         7/539 

  Updating       : tzdata-2011h-3.el6.noarch                              8/539 

  Updating       : glibc-common-2.12-1.25.el6_1.3.x86_64                  9/539 

  Updating       : bash-4.1.2-8.el6.x86_64                               10/539 

  Updating       : glibc-2.12-1.25.el6_1.3.x86_64                        11/539 

  Updating       : nss-softokn-freebl-3.12.9-3.el6.x86_64                12/539 

  Updating       : 1:perl-Pod-Escapes-1.04-119.el6.x86_64                13/539 

  Updating       : 1:perl-Module-Pluggable-3.90-119.el6.x86_64           14/539 

  Updating       : 4:perl-libs-5.10.1-119.el6.x86_64                     15/539 

  Updating       : 3:perl-version-0.77-119.el6.x86_64                    16/539 

  Updating       : 1:perl-Pod-Simple-3.13-119.el6.x86_64                 17/539 

  Updating       : 4:perl-5.10.1-119.el6.x86_64                          18/539 

  Updating       : libselinux-2.0.94-5.el6.x86_64                        19/539 

  Updating       : libcom_err-1.41.12-7.el6.x86_64                       20/539 

  Updating       : krb5-libs-1.9-9.el6_1.1.x86_64                        21/539 

  Updating       : glib2-2.22.5-6.el6.x86_64                             22/539 

  Updating       : nspr-4.8.7-1.el6.x86_64                               23/539 

  Updating       : 1:dbus-libs-1.2.24-5.el6_1.x86_64                     24/539 

  Updating       : audit-libs-2.1-5.el6.x86_64                           25/539 

  Updating       : 2:shadow-utils-4.1.4.2-9.el6.x86_64                   26/539 

  Updating       : nss-util-3.12.9-1.el6.x86_64                          27/539 

  Updating       : freetype-2.3.11-6.el6_1.6.x86_64                      28/539 

  Updating       : 1:perl-Locale-Maketext-Simple-0.18-119.el6.x86_64     29/539 

  Updating       : 1:perl-Params-Check-0.26-119.el6.x86_64               30/539 

  Updating       : 2:libpng-1.2.46-1.el6_1.x86_64                        31/539 

  Updating       : libuuid-2.17.2-12.el6.x86_64                          32/539 

  Updating       : libudev-147-2.35.el6.x86_64                           33/539 

  Updating       : abrt-libs-1.1.16-3.el6.x86_64                         34/539 

  Installing     : abrt-plugin-mailx-1.1.16-3.el6.x86_64                 35/539 

  Updating       : abrt-1.1.16-3.el6.x86_64                              36/539 

  Updating       : 1:perl-Module-Load-0.16-119.el6.x86_64                37/539 

  Updating       : perl-Module-Load-Conditional-0.30-119.el6.x86_64      38/539 

  Updating       : 1:perl-IPC-Cmd-0.56-119.el6.x86_64                    39/539 

  Updating       : 1:perl-Log-Message-0.02-119.el6.x86_64                40/539 

  Updating       : libtdb-1.2.1-3.el6.x86_64                             41/539 

  Updating       : libnl-1.1-14.el6.x86_64                               42/539 

  Updating       : libblkid-2.17.2-12.el6.x86_64                         43/539 

  Updating       : 1:dbus-1.2.24-5.el6_1.x86_64                          44/539 

  Updating       : 1:perl-Package-Constants-0.02-119.el6.x86_64          45/539 

  Updating       : perl-Test-Harness-3.17-119.el6.x86_64                 46/539 

  Updating       : perl-ExtUtils-MakeMaker-6.55-119.el6.x86_64           47/539 

  Updating       : 4:perl-devel-5.10.1-119.el6.x86_64                    48/539 

  Updating       : 1:perl-ExtUtils-ParseXS-2.2003.0-119.el6.x86_64       49/539 

  Updating       : perl-IO-Compress-Base-2.020-119.el6.x86_64            50/539 

  Updating       : perl-Compress-Raw-Zlib-2.023-119.el6.x86_64           51/539 

  Installing     : lcms-libs-1.19-1.el6.x86_64                           52/539 

  Updating       : sysvinit-tools-2.87-4.dsf.el6.x86_64                  53/539 

  Updating       : procps-3.2.8-17.el6.x86_64                            54/539 

  Updating       : iptables-1.4.7-4.el6.x86_64                           55/539 

  Installing     : libmng-1.0.10-4.1.el6.x86_64                          56/539 

  Updating       : perl-IO-Compress-Zlib-2.020-119.el6.x86_64            57/539 

  Updating       : perl-Compress-Zlib-2.020-119.el6.x86_64               58/539 

  Updating       : 1:perl-IO-Zlib-1.09-119.el6.x86_64                    59/539 

  Updating       : perl-Archive-Tar-1.58-119.el6.x86_64                  60/539 

  Updating       : 1:perl-ExtUtils-CBuilder-0.27-119.el6.x86_64          61/539 

  Updating       : perl-Test-Simple-0.92-119.el6.x86_64                  62/539 

  Updating       : perl-Log-Message-Simple-0.04-119.el6.x86_64           63/539 

  Updating       : perl-Term-UI-0.20-119.el6.x86_64                      64/539 

  Updating       : perl-File-Fetch-0.26-119.el6.x86_64                   65/539 

  Updating       : 1:perl-Archive-Extract-0.38-119.el6.x86_64            66/539 

  Updating       : apr-1.3.9-3.el6_1.2.x86_64                            67/539 

  Updating       : 1:perl-Object-Accessor-0.34-119.el6.x86_64            68/539 

  Updating       : upstart-0.6.5-10.el6.x86_64                           69/539 

  Updating       : avahi-libs-0.6.25-11.el6.x86_64                       70/539 

  Updating       : 1:cups-libs-1.4.2-39.el6.x86_64                       71/539 

  Updating       : gtk2-2.18.9-6.el6.x86_64                              72/539 

  Updating       : e2fsprogs-libs-1.41.12-7.el6.x86_64                   73/539 

  Updating       : libss-1.41.12-7.el6.x86_64                            74/539 

  Updating       : net-tools-1.60-105.el6.x86_64                         75/539 

  Updating       : 1:perl-Digest-SHA-5.47-119.el6.x86_64                 76/539 

  Updating       : perl-Module-CoreList-2.18-119.el6.x86_64              77/539 

  Updating       : 1:perl-Module-Loaded-0.02-119.el6.x86_64              78/539 

  Installing     : libfontenc-1.0.5-2.el6.x86_64                         79/539 

  Updating       : cracklib-2.8.16-4.el6.x86_64                          80/539 

  Updating       : libgcrypt-1.4.5-5.el6_1.2.x86_64                      81/539 

  Installing     : openjpeg-libs-1.3-7.el6.x86_64                        82/539 

  Updating       : libcollection-0.6.0-6.el6.x86_64                      83/539 

  Installing     : libxslt-1.1.26-2.el6.x86_64                           84/539 

  Updating       : cracklib-dicts-2.8.16-4.el6.x86_64                    85/539 

  Updating       : coreutils-libs-8.4-13.el6.x86_64                      86/539 

  Updating       : coreutils-8.4-13.el6.x86_64                           87/539 

  Updating       : pam-1.1.1-8.el6.x86_64                                88/539 

  Updating       : openssl-1.0.0-10.el6_1.4.x86_64                       89/539 

  Updating       : python-libs-2.6.6-20.el6.x86_64                       90/539 

  Updating       : python-2.6.6-20.el6.x86_64                            91/539 

  Installing     : 1:qt-4.6.2-17.el6.x86_64                              92/539 

  Updating       : authconfig-6.1.12-5.el6.x86_64                        93/539 

  Updating       : plymouth-scripts-0.8.3-22.el6.x86_64                  94/539 

  Installing     : 1:qt-sqlite-4.6.2-17.el6.x86_64                       95/539 

  Updating       : yum-metadata-parser-1.1.2-16.el6.x86_64               96/539 

  Updating       : python-dmidecode-3.10.12-1.el6_1.1.x86_64             97/539 

  Updating       : python-ethtool-0.6-1.el6.x86_64                       98/539 

  Installing     : python-lxml-2.2.3-1.1.el6.x86_64                      99/539 

  Updating       : sos-2.2-8.el6.noarch                                 100/539 

  Updating       : abrt-plugin-sosreport-1.1.16-3.el6.x86_64            101/539 

  Updating       : abrt-addon-python-1.1.16-3.el6.x86_64                102/539 

  Installing     : python-netaddr-0.7.5-3.el6.noarch                    103/539 

  Installing     : python-kerberos-1.1-6.2.el6.x86_64                   104/539 

  Updating       : rhnlib-2.5.22-10.el6.noarch                          105/539 

  Updating       : httpd-tools-2.2.15-9.el6_1.2.x86_64                  106/539 

  Updating       : 1:net-snmp-libs-5.5-31.el6.x86_64                    107/539 

  Updating       : 32:bind-libs-9.7.3-2.el6_1.P3.2.x86_64               108/539 

  Updating       : 32:bind-utils-9.7.3-2.el6_1.P3.2.x86_64              109/539 

  Updating       : fipscheck-lib-1.2.0-5.el6.x86_64                     110/539 

  Updating       : fipscheck-1.2.0-5.el6.x86_64                         111/539 

  Updating       : pam_krb5-2.3.11-6.el6.x86_64                         112/539 

  Updating       : sssd-client-1.5.1-34.el6_1.3.x86_64                  113/539 

  Updating       : at-3.1.10-43.el6.x86_64                              114/539 

  Updating       : selinux-policy-3.7.19-93.el6_1.7.noarch              115/539 

  Updating       : krb5-workstation-1.9-9.el6_1.1.x86_64                116/539 

  Updating       : nscd-2.12-1.25.el6_1.3.x86_64                        117/539 

  Installing     : qt3-3.3.8b-29.el6.x86_64                             118/539 

  Installing     : libXfont-1.4.1-2.el6_1.x86_64                        119/539 

  Installing     : 1:xorg-x11-font-utils-7.2-10.el6.x86_64              120/539 

  Installing     : ghostscript-fonts-5.50-23.1.el6.noarch               121/539 

  Updating       : perl-CPAN-1.9402-119.el6.x86_64                      122/539 

  Updating       : e2fsprogs-1.41.12-7.el6.x86_64                       123/539 

  Updating       : 1:perl-Module-Build-0.3500-119.el6.x86_64            124/539 

  Updating       : iptables-ipv6-1.4.7-4.el6.x86_64                     125/539 

  Updating       : iproute-2.6.32-16.el6.x86_64                         126/539 

  Updating       : perl-ExtUtils-Embed-1.28-119.el6.x86_64              127/539 

  Updating       : abrt-plugin-rhtsupport-1.1.16-3.el6.x86_64           128/539 

  Updating       : abrt-plugin-logger-1.1.16-3.el6.x86_64               129/539 

  Updating       : libgudev1-147-2.35.el6.x86_64                        130/539 

  Updating       : nss-softokn-3.12.9-3.el6.x86_64                      131/539 

  Updating       : nss-sysinit-3.12.9-12.el6_1.x86_64                   132/539 
warning: /etc/pki/nssdb/pkcs11.txt created as /etc/pki/nssdb/pkcs11.txt.rpmnew

  Updating       : nss-3.12.9-12.el6_1.x86_64                           133/539 

  Updating       : openldap-2.4.23-15.el6_1.1.x86_64                    134/539 
warning: /etc/openldap/ldap.conf created as /etc/openldap/ldap.conf.rpmnew

  Updating       : libcurl-7.19.7-26.el6_1.2.x86_64                     135/539 

  Updating       : postgresql-libs-8.4.7-2.el6.x86_64                   136/539 

  Updating       : samba-winbind-clients-3.5.6-86.el6_1.4.x86_64        137/539 

  Updating       : python-pycurl-7.19.0-8.el6.x86_64                    138/539 

  Updating       : python-urlgrabber-3.9.1-8.el6.noarch                 139/539 

  Updating       : yum-3.2.29-17.el6.noarch                             140/539 

  Updating       : rhn-client-tools-1.0.0-61.el6.noarch                 141/539 

  Updating       : rhn-setup-1.0.0-61.el6.noarch                        142/539 

  Updating       : yum-rhn-plugin-0.9.1-26.el6_1.1.noarch               143/539 
warning: /etc/yum/pluginconf.d/rhnplugin.conf created as /etc/yum/pluginconf.d/rhnplugin.conf.rpmnew

  Updating       : yum-utils-1.1.30-6.el6.noarch                        144/539 

  Updating       : abrt-addon-ccpp-1.1.16-3.el6.x86_64                  145/539 

  Updating       : curl-7.19.7-26.el6_1.2.x86_64                        146/539 

  Updating       : abrt-addon-kerneloops-1.1.16-3.el6.x86_64            147/539 

  Updating       : pam_ldap-185-8.el6.x86_64                            148/539 

  Installing     : python-nss-0.11-3.el6.x86_64                         149/539 

  Installing     : ipa-python-2.0.0-23.el6_1.1.x86_64                   150/539 

  Updating       : nss-tools-3.12.9-12.el6_1.x86_64                     151/539 

  Installing     : gstreamer-tools-0.10.29-1.el6.x86_64                 152/539 

  Installing     : gstreamer-0.10.29-1.el6.x86_64                       153/539 

  Updating       : libgssglue-0.1-11.el6.x86_64                         154/539 

  Updating       : libtirpc-0.2.1-3.el6.x86_64                          155/539 

  Updating       : 2:vim-minimal-7.2.411-1.6.el6.x86_64                 156/539 

  Updating       : libselinux-utils-2.0.94-5.el6.x86_64                 157/539 

  Updating       : system-config-firewall-base-1.2.27-3.el6_1.3.noarc   158/539 

  Installing     : perl-CGI-3.51-119.el6.x86_64                         159/539 

  Updating       : 1:perl-parent-0.221-119.el6.x86_64                   160/539 

  Updating       : 1:perl-Parse-CPAN-Meta-1.40-119.el6.x86_64           161/539 

  Updating       : perl-CPANPLUS-0.88-119.el6.x86_64                    162/539 

  Updating       : 4:perl-Time-HiRes-1.9721-119.el6.x86_64              163/539 

  Updating       : perl-Time-Piece-1.15-119.el6.x86_64                  164/539 

  Updating       : plymouth-core-libs-0.8.3-22.el6.x86_64               165/539 

  Updating       : file-libs-5.04-6.el6.x86_64                          166/539 

  Updating       : file-5.04-6.el6.x86_64                               167/539 

  Updating       : libdhash-0.4.2-6.el6.x86_64                          168/539 

  Installing     : libXv-1.0.5-1.el6.x86_64                             169/539 

  Installing     : libpath_utils-0.2.1-6.el6.x86_64                     170/539 

  Installing     : libXxf86vm-1.1.0-1.el6.x86_64                        171/539 

  Installing     : cdparanoia-libs-10.2-5.1.el6.x86_64                  172/539 

  Installing     : portreserve-0.0.4-4.el6.x86_64                       173/539 

  Installing     : acl-2.2.49-4.el6.x86_64                              174/539 

  Updating       : 2:vim-common-7.2.411-1.6.el6.x86_64                  175/539 

  Installing     : libref_array-0.1.1-6.el6.x86_64                      176/539 

  Updating       : libini_config-0.6.1-6.el6.x86_64                     177/539 

  Installing     : liboil-0.3.16-4.1.el6.x86_64                         178/539 

  Installing     : libvisual-0.4.0-9.1.el6.x86_64                       179/539 

  Installing     : gstreamer-plugins-base-0.10.29-1.el6.x86_64          180/539 

  Installing     : urw-fonts-2.4-10.el6.noarch                          181/539 

  Installing     : ghostscript-8.70-11.el6_1.2.x86_64                   182/539 

  Updating       : 1:busybox-1.15.1-11.el6.x86_64                       183/539 

  Updating       : kernel-headers-2.6.32-131.12.1.el6.x86_64            184/539 

  Updating       : glibc-headers-2.12-1.25.el6_1.3.x86_64               185/539 

  Updating       : kernel-firmware-2.6.32-131.12.1.el6.noarch           186/539 

  Installing     : poppler-data-0.4.0-1.el6.noarch                      187/539 

  Installing     : poppler-0.12.4-3.el6_0.1.x86_64                      188/539 

  Installing     : poppler-utils-0.12.4-3.el6_0.1.x86_64                189/539 

  Updating       : redhat-release-server-6Server-6.1.0.2.el6.x86_64     190/539 

  Updating       : iputils-20071127-16.el6.x86_64                       191/539 

  Updating       : util-linux-ng-2.17.2-12.el6.x86_64                   192/539 

  Updating       : initscripts-9.03.23-1.el6.x86_64                     193/539 

  Updating       : udev-147-2.35.el6.x86_64                             194/539 

  Installing     : 1:cups-1.4.2-39.el6.x86_64                           195/539 

  Updating       : libdrm-2.4.23-1.el6.x86_64                           196/539 

  Updating       : plymouth-0.8.3-22.el6.x86_64                         197/539 

  Updating       : dracut-004-53.el6.noarch                             198/539 

  Updating       : dracut-kernel-004-53.el6.noarch                      199/539 

  Installing     : kernel-2.6.32-131.12.1.el6.x86_64                    200/539 

  Updating       : device-mapper-libs-1.02.62-3.el6.x86_64              201/539 

  Updating       : device-mapper-1.02.62-3.el6.x86_64                   202/539 

  Updating       : device-mapper-event-libs-1.02.62-3.el6.x86_64        203/539 

  Updating       : openssh-5.3p1-52.el6_1.2.x86_64                      204/539 

  Updating       : 2:postfix-2.6.6-2.2.el6_1.x86_64                     205/539 

  Updating       : device-mapper-event-1.02.62-3.el6.x86_64             206/539 

  Updating       : lvm2-libs-2.02.83-3.el6.x86_64                       207/539 

  Updating       : kpartx-0.4.9-41.el6.x86_64                           208/539 

  Installing     : mesa-dri-drivers-7.10-1.el6.x86_64                   209/539 

  Installing     : mesa-libGL-7.10-1.el6.x86_64                         210/539 

  Installing     : mesa-libGLU-7.10-1.el6.x86_64                        211/539 

  Installing     : 1:phonon-backend-gstreamer-4.6.2-17.el6.x86_64       212/539 

  Installing     : 1:qt-x11-4.6.2-17.el6.x86_64                         213/539 

  Installing     : redhat-lsb-graphics-4.0-3.el6.x86_64                 214/539 

  Installing     : foomatic-db-ppds-4.0-7.20091126.el6.noarch           215/539 

  Installing     : foomatic-db-4.0-7.20091126.el6.noarch                216/539 

  Installing     : foomatic-4.0.4-1.el6_1.1.x86_64                      217/539 

  Installing     : redhat-lsb-printing-4.0-3.el6.x86_64                 218/539 

  Updating       : mdadm-3.2.2-1.el6_1.2.x86_64                         219/539 

  Updating       : postgresql-8.4.7-2.el6.x86_64                        220/539 

  Updating       : postgresql-server-8.4.7-2.el6.x86_64                 221/539 

  Updating       : oddjob-0.30-5.el6.x86_64                             222/539 

  Updating       : certmonger-0.42-1.el6_1.2.x86_64                     223/539 

  Updating       : rsyslog-4.6.2-3.el6_1.2.x86_64                       224/539 

  Updating       : cronie-anacron-1.4.4-7.el6.x86_64                    225/539 

  Updating       : cronie-1.4.4-7.el6.x86_64                            226/539 

  Updating       : sssd-1.5.1-34.el6_1.3.x86_64                         227/539 

  Updating       : httpd-2.2.15-9.el6_1.2.x86_64                        228/539 

  Updating       : samba-common-3.5.6-86.el6_1.4.x86_64                 229/539 

  Updating       : samba-client-3.5.6-86.el6_1.4.x86_64                 230/539 

  Updating       : 1:mod_ssl-2.2.15-9.el6_1.2.x86_64                    231/539 

  Installing     : ipa-client-2.0.0-23.el6_1.1.x86_64                   232/539 

  Updating       : sysstat-9.0.4-18.el6.x86_64                          233/539 

  Updating       : redhat-lsb-4.0-3.el6.x86_64                          234/539 

  Updating       : oddjob-mkhomedir-0.30-5.el6.x86_64                   235/539 

  Updating       : postgresql-plpython-8.4.7-2.el6.x86_64               236/539 

  Updating       : kexec-tools-2.0.0-188.el6.x86_64                     237/539 

  Updating       : lvm2-2.02.83-3.el6.x86_64                            238/539 

  Updating       : openssh-server-5.3p1-52.el6_1.2.x86_64               239/539 
warning: /etc/ssh/sshd_config created as /etc/ssh/sshd_config.rpmnew

  Updating       : openssh-clients-5.3p1-52.el6_1.2.x86_64              240/539 

  Updating       : parted-2.1-13.el6.x86_64                             241/539 

  Updating       : 1:autofs-5.0.5-31.el6.x86_64                         242/539 

  Updating       : iwl6000-firmware-9.221.4.1-1.el6.noarch              243/539 

  Updating       : crda-1.1.1_2010.11.22-1.el6.x86_64                   244/539 

  Updating       : iwl6050-firmware-41.28.5.1-2.el6.noarch              245/539 

  Updating       : bfa-firmware-2.3.2.3-1.el6.noarch                    246/539 

  Updating       : 2:xinetd-2.3.14-31.el6.x86_64                        247/539 

  Updating       : nss-pam-ldapd-0.7.5-7.el6.x86_64                     248/539 

  Updating       : 1:microcode_ctl-1.17-4.el6.x86_64                    249/539 

  Updating       : 1:smartmontools-5.39.1-3.el6.x86_64                  250/539 

  Updating       : 1:quota-3.17-16.el6.x86_64                           251/539 

  Updating       : 1:net-snmp-5.5-31.el6.x86_64                         252/539 

  Updating       : openswan-2.6.32-4.el6_1.1.x86_64                     253/539 

  Updating       : 12:dhclient-4.1.1-19.P1.el6_1.1.x86_64               254/539 

  Updating       : prelink-0.4.4-1.el6.x86_64                           255/539 

  Updating       : glibc-devel-2.12-1.25.el6_1.3.x86_64                 256/539 

  Updating       : 2:vim-enhanced-7.2.411-1.6.el6.x86_64                257/539 

  Updating       : perl-core-5.10.1-119.el6.x86_64                      258/539 

  Updating       : system-config-firewall-tui-1.2.27-3.el6_1.3.noarch   259/539 

  Updating       : sudo-1.7.4p5-5.el6.x86_64                            260/539 

  Updating       : abrt-cli-1.1.16-3.el6.x86_64                         261/539 

  Updating       : rhn-check-1.0.0-61.el6.noarch                        262/539 

  Updating       : yum-plugin-security-1.1.30-6.el6.noarch              263/539 

  Updating       : pam_pkcs11-0.6.2-11.1.el6.x86_64                     264/539 

  Updating       : openldap-clients-2.4.23-15.el6_1.1.x86_64            265/539 

  Updating       : selinux-policy-targeted-3.7.19-93.el6_1.7.noarch     266/539 

  Updating       : 1:grub-0.97-70.el6.x86_64                            267/539 

  Updating       : blktrace-1.0.1-4.el6.x86_64                          268/539 

  Updating       : perf-2.6.32-131.12.1.el6.x86_64                      269/539 

  Updating       : krb5-pkinit-openssl-1.9-9.el6_1.1.x86_64             270/539 

  Updating       : screen-4.0.3-16.el6.x86_64                           271/539 

  Updating       : tcsh-6.17-12.el6.x86_64                              272/539 

  Updating       : ksh-20100621-6.el6.x86_64                            273/539 

  Updating       : audit-2.1-5.el6.x86_64                               274/539 

  Updating       : libgcj-4.4.5-6.el6.x86_64                            275/539 

  Updating       : 1:java-1.6.0-openjdk-1.6.0.0-1.39.1.9.8.el6_1.x86_   276/539 

  Updating       : oprofile-0.9.6-12.el6.x86_64                         277/539 

  Updating       : 2:irqbalance-0.55-29.el6.x86_64                      278/539 

  Updating       : 5:mutt-1.5.20-2.20091214hg736b6a.el6_1.1.x86_64      279/539 

  Updating       : cifs-utils-4.8.1-2.el6_1.2.x86_64                    280/539 

  Updating       : nss_db-2.2.3-0.3.pre1.el6_1.1.x86_64                 281/539 

  Updating       : 1:valgrind-3.6.0-3.el6.x86_64                        282/539 

  Updating       : libsndfile-1.0.20-3.el6_1.1.x86_64                   283/539 

  Updating       : powertop-1.11-4.el6.x86_64                           284/539 

  Updating       : crash-5.1.1-2.el6.x86_64                             285/539 

  Updating       : strace-4.5.19-1.10.el6.x86_64                        286/539 

  Updating       : efibootmgr-0.5.4-9.el6.x86_64                        287/539 

  Updating       : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   288/539 

  Installing     : kernel-devel-2.6.32-131.12.1.el6.x86_64              289/539 

  Updating       : man-pages-ja-20100115-3.el6.noarch                   290/539 

  Updating       : man-pages-overrides-2.5-1.el6.noarch                 291/539 

  Updating       : man-pages-3.22-17.el6.noarch                         292/539 

  Updating       : iwl5000-firmware-8.83.5.1_1-1.el6_1.1.noarch         293/539 

  Updating       : ql2500-firmware-5.03.16-1.el6.noarch                 294/539 

  Updating       : ql2400-firmware-5.03.16-1.el6.noarch                 295/539 

  Cleanup        : redhat-lsb-4.0-2.1.el6.x86_64                        296/539 

  Cleanup        : perl-core-5.10.1-115.el6.x86_64                      297/539 

  Cleanup        : perl-CPANPLUS-0.88-115.el6.x86_64                    298/539 

  Cleanup        : openssh-server-5.3p1-20.el6_0.3.x86_64               299/539 

  Cleanup        : openssh-clients-5.3p1-20.el6_0.3.x86_64              300/539 

  Cleanup        : openssh-5.3p1-20.el6_0.3.x86_64                      301/539 

  Cleanup        : ipa-client-2.0-9.el6.x86_64                          302/539 

  Cleanup        : sssd-1.2.1-28.el6_0.4.x86_64                         303/539 

  Cleanup        : certmonger-0.24-4.el6.x86_64                         304/539 

  Cleanup        : openswan-2.6.24-8.el6_0.1.x86_64                     305/539 

  Cleanup        : 1:net-snmp-5.5-27.el6_0.1.x86_64                     306/539 

  Cleanup        : abrt-cli-1.1.13-4.el6.x86_64                         307/539 

  Cleanup        : samba-client-3.5.4-68.el6_0.2.x86_64                 308/539 

  Cleanup        : samba-common-3.5.4-68.el6_0.2.x86_64                 309/539 

  Cleanup        : 1:autofs-5.0.5-23.el6_0.1.x86_64                     310/539 

  Cleanup        : pam_pkcs11-0.6.2-10.el6.x86_64                       311/539 

  Cleanup        : krb5-workstation-1.8.2-3.el6_0.7.x86_64              312/539 

  Cleanup        : 2:vim-enhanced-7.2.411-1.4.el6.x86_64                313/539 

  Cleanup        : samba-winbind-clients-3.5.4-68.el6_0.2.x86_64        314/539 

  Cleanup        : nss-pam-ldapd-0.7.5-3.el6.x86_64                     315/539 

  Cleanup        : pam_ldap-185-5.el6.x86_64                            316/539 

  Cleanup        : libgcj-4.4.4-13.el6.x86_64                           317/539 

  Cleanup        : gtk2-2.18.9-4.el6.x86_64                             318/539 

  Cleanup        : 1:cups-libs-1.4.2-35.el6_0.1.x86_64                  319/539 

  Cleanup        : oddjob-mkhomedir-0.30-1.el6.x86_64                   320/539 

  Cleanup        : 1:dbus-1.2.24-4.el6_0.x86_64                         321/539 

  Cleanup        : sudo-1.7.2p2-9.el6.x86_64                            322/539 

  Cleanup        : parted-2.1-10.el6.x86_64                             323/539 

  Cleanup        : 1:quota-3.17-10.el6.x86_64                           324/539 

  Cleanup        : e2fsprogs-1.41.12-3.el6.x86_64                       325/539 

  Cleanup        : abrt-addon-ccpp-1.1.13-4.el6.x86_64                  326/539 

  Cleanup        : abrt-addon-kerneloops-1.1.13-4.el6.x86_64            327/539 

  Cleanup        : curl-7.19.7-16.el6.x86_64                            328/539 

  Cleanup        : nss-tools-3.12.8-3.el6_0.x86_64                      329/539 

  Cleanup        : 1:mod_ssl-2.2.15-5.el6.x86_64                        330/539 

  Cleanup        : httpd-2.2.15-5.el6.x86_64                            331/539 

  Cleanup        : kexec-tools-2.0.0-145.el6.x86_64                     332/539 

  Cleanup        : 2:xinetd-2.3.14-29.el6.x86_64                        333/539 

  Cleanup        : lvm2-2.02.72-8.el6_0.4.x86_64                        334/539 

  Cleanup        : lvm2-libs-2.02.72-8.el6_0.4.x86_64                   335/539 

  Cleanup        : 1:java-1.6.0-openjdk-1.6.0.0-1.39.b17.el6_0.x86_64   336/539 

  Cleanup        : 1:perl-Module-Build-0.3500-115.el6.x86_64            337/539 

  Cleanup        : httpd-tools-2.2.15-5.el6.x86_64                      338/539 

  Cleanup        : oddjob-0.30-1.el6.x86_64                             339/539 

  Cleanup        : 1:net-snmp-libs-5.5-27.el6_0.1.x86_64                340/539 

  Cleanup        : krb5-pkinit-openssl-1.8.2-3.el6_0.7.x86_64           341/539 

  Cleanup        : openldap-clients-2.4.19-15.el6_0.2.x86_64            342/539 

  Cleanup        : 32:bind-utils-9.7.0-5.P2.el6_0.1.x86_64              343/539 

  Cleanup        : perl-Archive-Tar-1.58-115.el6.x86_64                 344/539 

  Cleanup        : 1:perl-Archive-Extract-0.38-115.el6.x86_64           345/539 

  Cleanup        : perl-File-Fetch-0.26-115.el6.x86_64                  346/539 

  Cleanup        : perl-Term-UI-0.20-115.el6.x86_64                     347/539 

  Cleanup        : device-mapper-event-1.02.53-8.el6_0.4.x86_64         348/539 

  Cleanup        : nscd-2.12-1.7.el6_0.5.x86_64                         349/539 

  Cleanup        : authconfig-6.1.4-6.el6.x86_64                        350/539 

  Cleanup        : pam_krb5-2.3.11-1.el6.x86_64                         351/539 

  Cleanup        : prelink-0.4.3-4.el6.x86_64                           352/539 

  Cleanup        : 5:mutt-1.5.20-2.20091214hg736b6a.el6.x86_64          353/539 

  Cleanup        : 1:smartmontools-5.39.1-2.el6.x86_64                  354/539 

  Cleanup        : crda-1.1.1_2009.11.25-3.el6.x86_64                   355/539 

  Cleanup        : sysstat-9.0.4-12.el6_0.1.x86_64                      356/539 

  Cleanup        : 1:perl-IPC-Cmd-0.56-115.el6.x86_64                   357/539 

  Cleanup        : cronie-anacron-1.4.4-2.el6.x86_64                    358/539 

  Cleanup        : cronie-1.4.4-2.el6.x86_64                            359/539 

  Cleanup        : perl-Module-Load-Conditional-0.30-115.el6.x86_64     360/539 

  Cleanup        : 2:postfix-2.6.6-2.1.el6_0.x86_64                     361/539 

  Cleanup        : rsyslog-4.6.2-2.el6.x86_64                           362/539 

  Cleanup        : 32:bind-libs-9.7.0-5.P2.el6_0.1.x86_64               363/539 

  Cleanup        : at-3.1.10-42.el6.x86_64                              364/539 

  Cleanup        : blktrace-1.0.1-3.1.el6.x86_64                        365/539 

  Cleanup        : screen-4.0.3-15.el6.x86_64                           366/539 

  Cleanup        : audit-2.0.4-1.el6.x86_64                             367/539 

  Cleanup        : postgresql-plpython-8.4.7-1.el6_0.1.x86_64           368/539 

  Cleanup        : perl-Log-Message-Simple-0.04-115.el6.x86_64          369/539 

  Cleanup        : 1:perl-Log-Message-0.02-115.el6.x86_64               370/539 

  Cleanup        : glibc-devel-2.12-1.7.el6_0.5.x86_64                  371/539 

  Cleanup        : postgresql-server-8.4.7-1.el6_0.1.x86_64             372/539 

  Cleanup        : postgresql-8.4.7-1.el6_0.1.x86_64                    373/539 

  Cleanup        : postgresql-libs-8.4.7-1.el6_0.1.x86_64               374/539 

  Cleanup        : mdadm-3.1.3-1.el6.x86_64                             375/539 

  Cleanup        : abrt-addon-python-1.1.13-4.el6.x86_64                376/539 

  Cleanup        : 1:perl-Digest-SHA-5.47-115.el6.x86_64                377/539 

  Cleanup        : file-5.04-5.el6.x86_64                               378/539 

  Cleanup        : 12:dhclient-4.1.1-12.P1.el6_0.4.x86_64               379/539 

  Cleanup        : 1:microcode_ctl-1.17-3.el6.x86_64                    380/539 

  Cleanup        : 1:valgrind-3.5.0-18.el6.x86_64                       381/539 

  Cleanup        : ksh-20100621-2.el6.x86_64                            382/539 

  Cleanup        : 2:irqbalance-0.55-27.el6.x86_64                      383/539 

  Cleanup        : libgudev1-147-2.29.el6.x86_64                        384/539 

  Cleanup        : glibc-headers-2.12-1.7.el6_0.5.x86_64                385/539 

  Cleanup        : 1:perl-IO-Zlib-1.09-115.el6.x86_64                   386/539 

  Cleanup        : perl-Compress-Zlib-2.020-115.el6.x86_64              387/539 

  Cleanup        : perl-IO-Compress-Zlib-2.020-115.el6.x86_64           388/539 

  Cleanup        : perl-Module-CoreList-2.18-115.el6.x86_64             389/539 

  Cleanup        : 1:perl-Object-Accessor-0.34-115.el6.x86_64           390/539 

  Cleanup        : 1:perl-Params-Check-0.26-115.el6.x86_64              391/539 

  Cleanup        : perl-CPAN-1.9402-115.el6.x86_64                      392/539 

  Cleanup        : selinux-policy-targeted-3.7.19-54.el6_0.5.noarch     393/539 

  Cleanup        : rhn-check-1.0.0-38.el6.noarch                        394/539 

  Cleanup        : yum-rhn-plugin-0.9.1-5.el6.noarch                    395/539 

  Cleanup        : perl-Compress-Raw-Zlib-2.023-115.el6.x86_64          396/539 

  Cleanup        : device-mapper-event-libs-1.02.53-8.el6_0.4.x86_64    397/539 

  Cleanup        : apr-1.3.9-3.el6_0.1.x86_64                           398/539 

  Cleanup        : kpartx-0.4.9-31.el6_0.3.x86_64                       399/539 

  Cleanup        : device-mapper-1.02.53-8.el6_0.4.x86_64               400/539 

  Cleanup        : device-mapper-libs-1.02.53-8.el6_0.4.x86_64          401/539 

  Cleanup        : e2fsprogs-libs-1.41.12-3.el6.x86_64                  402/539 

  Cleanup        : libss-1.41.12-3.el6.x86_64                           403/539 

  Cleanup        : 2:vim-minimal-7.2.411-1.4.el6.x86_64                 404/539 

  Cleanup        : avahi-libs-0.6.25-8.el6.x86_64                       405/539 

  Cleanup        : libtirpc-0.2.1-1.el6.x86_64                          406/539

Comment 35 Kedar Bidarkar 2011-09-13 14:06:27 UTC
  Cleanup        : libgssglue-0.1-8.1.el6.x86_64                        407/539 

  Cleanup        : abrt-plugin-sosreport-1.1.13-4.el6.x86_64            408/539 

  Cleanup        : fipscheck-1.2.0-4.1.el6.x86_64                       409/539 

  Cleanup        : fipscheck-lib-1.2.0-4.1.el6.x86_64                   410/539 

  Cleanup        : libini_config-0.5.1-28.el6_0.4.x86_64                411/539 

  Cleanup        : sssd-client-1.2.1-28.el6_0.4.x86_64                  412/539 

  Cleanup        : perl-Time-Piece-1.15-115.el6.x86_64                  413/539 

  Cleanup        : 4:perl-Time-HiRes-1.9721-115.el6.x86_64              414/539 

  Cleanup        : cifs-utils-4.4-5.el6_0.2.x86_64                      415/539 

  Cleanup        : oprofile-0.9.6-7.el6.x86_64                          416/539 

  Cleanup        : nss_db-2.2.3-0.3.pre1.el6.x86_64                     417/539 

  Cleanup        : tcsh-6.17-8.el6.x86_64                               418/539 

  Cleanup        : rhn-setup-1.0.0-38.el6.noarch                        419/539 

  Cleanup        : rhn-client-tools-1.0.0-38.el6.noarch                 420/539 

  Cleanup        : selinux-policy-3.7.19-54.el6_0.5.noarch              421/539 

  Cleanup        : 1:perl-ExtUtils-CBuilder-0.27-115.el6.x86_64         422/539 

  Cleanup        : yum-utils-1.1.26-11.el6.noarch                       423/539 

  Cleanup        : perl-ExtUtils-Embed-1.28-115.el6.x86_64              424/539 

  Cleanup        : perl-Test-Simple-0.92-115.el6.x86_64                 425/539 

  Cleanup        : perl-Test-Harness-3.17-115.el6.x86_64                426/539 

  Cleanup        : perl-ExtUtils-MakeMaker-6.55-115.el6.x86_64          427/539 

  Cleanup        : 4:perl-devel-5.10.1-115.el6.x86_64                   428/539 

  Cleanup        : 1:perl-ExtUtils-ParseXS-2.2003.0-115.el6.x86_64      429/539 

  Cleanup        : system-config-firewall-tui-1.2.27-3.el6_0.2.noarch   430/539 

  Cleanup        : system-config-firewall-base-1.2.27-3.el6_0.2.noarc   431/539 

  Cleanup        : 1:grub-0.97-68.el6.x86_64                            432/539 

  Cleanup        : rhnlib-2.5.22-9.el6.noarch                           433/539 

  Cleanup        : sos-2.2-2.el6.noarch                                 434/539 

  Cleanup        : 1:perl-Locale-Maketext-Simple-0.18-115.el6.x86_64    435/539 

  Cleanup        : perl-IO-Compress-Base-2.020-115.el6.x86_64           436/539 

  Cleanup        : 1:perl-Module-Load-0.16-115.el6.x86_64               437/539 

  Cleanup        : 1:perl-Package-Constants-0.02-115.el6.x86_64         438/539 

  Cleanup        : 1:perl-Module-Loaded-0.02-115.el6.x86_64             439/539 

  Cleanup        : 1:perl-Parse-CPAN-Meta-1.40-115.el6.x86_64           440/539 

  Cleanup        : 1:perl-parent-0.221-115.el6.x86_64                   441/539 

  Cleanup        : perf-2.6.32-71.29.1.el6.noarch                       442/539 

  Cleanup        : bfa-firmware-2.1.2.1-2.el6.noarch                    443/539 

  Cleanup        : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   444/539 

  Cleanup        : iwl6050-firmware-9.201.4.1-2.el6.noarch              445/539 

  Cleanup        : yum-plugin-security-1.1.26-11.el6.noarch             446/539 

  Cleanup        : yum-3.2.27-14.el6_0.1.noarch                         447/539 

  Cleanup        : python-urlgrabber-3.9.1-7.el6.noarch                 448/539 

  Cleanup        : iwl6000-firmware-9.176.4.1-2.el6.noarch              449/539 

  Cleanup        : dracut-kernel-004-33.2.el6_0.noarch                  450/539 

  Cleanup        : dracut-004-33.2.el6_0.noarch                         451/539 

  Cleanup        : kernel-headers-2.6.32-71.29.1.el6.x86_64             452/539 

  Cleanup        : tzdata-java-2011g-1.el6.noarch                       453/539 

  Cleanup        : 1:busybox-1.15.1-10.el6.x86_64                       454/539 

  Cleanup        : man-pages-ja-20100115-2.el6.noarch                   455/539 

  Cleanup        : man-pages-overrides-1.0-1.el6.noarch                 456/539 

  Cleanup        : man-pages-3.22-12.el6.noarch                         457/539 

  Cleanup        : iwl5000-firmware-8.24.2.12-3.el6.noarch              458/539 

  Cleanup        : ql2500-firmware-5.03.02-2.el6.noarch                 459/539 

  Cleanup        : kernel-firmware-2.6.32-71.29.1.el6.noarch            460/539 

  Cleanup        : ql2400-firmware-5.03.02-1.el6.noarch                 461/539 

  Cleanup        : plymouth-0.8.3-17.el6.x86_64                         462/539 

  Cleanup        : 1:perl-Module-Pluggable-3.90-115.el6.x86_64          463/539 

  Cleanup        : 1:perl-Pod-Escapes-1.04-115.el6.x86_64               464/539 

  Cleanup        : 1:perl-Pod-Simple-3.13-115.el6.x86_64                465/539 

  Cleanup        : 3:perl-version-0.77-115.el6.x86_64                   466/539 

  Cleanup        : 4:perl-libs-5.10.1-115.el6.x86_64                    467/539 

  Cleanup        : 4:perl-5.10.1-115.el6.x86_64                         468/539 

  Cleanup        : yum-metadata-parser-1.1.2-14.1.el6.x86_64            469/539 

  Cleanup        : iptables-ipv6-1.4.7-3.el6.x86_64                     470/539 

  Cleanup        : python-pycurl-7.19.0-5.el6.x86_64                    471/539 

  Cleanup        : libcurl-7.19.7-16.el6.x86_64                         472/539 

  Cleanup        : nss-sysinit-3.12.8-3.el6_0.x86_64                    473/539 

  Cleanup        : nss-3.12.8-3.el6_0.x86_64                            474/539 

  Cleanup        : nss-softokn-3.12.8-1.el6_0.x86_64                    475/539 

  Cleanup        : nss-util-3.12.8-1.el6_0.x86_64                       476/539 

  Cleanup        : openldap-2.4.19-15.el6_0.2.x86_64                    477/539 

  Cleanup        : python-ethtool-0.3-5.1.el6.x86_64                    478/539 

  Cleanup        : python-dmidecode-3.10.12-1.el6.x86_64                479/539 

  Cleanup        : python-libs-2.6.5-3.el6_0.2.x86_64                   480/539 

  Cleanup        : python-2.6.5-3.el6_0.2.x86_64                        481/539 

  Cleanup        : openssl-1.0.0-4.el6_0.2.x86_64                       482/539 

  Cleanup        : krb5-libs-1.8.2-3.el6_0.7.x86_64                     483/539 

  Cleanup        : libselinux-utils-2.0.94-2.el6.x86_64                 484/539 

  Cleanup        : plymouth-scripts-0.8.3-17.el6.x86_64                 485/539 

  Cleanup        : nspr-4.8.6-1.el6.x86_64                              486/539 

  Cleanup        : libdrm-2.4.20-2.el6.x86_64                           487/539 

  Cleanup        : util-linux-ng-2.17.2-6.el6_0.1.x86_64                488/539 

  Cleanup        : iputils-20071127-13.el6.x86_64                       489/539 

  Cleanup        : udev-147-2.29.el6.x86_64                             490/539 

  Cleanup        : initscripts-9.03.17-1.el6_0.1.x86_64                 491/539 

  Cleanup        : coreutils-libs-8.4-9.el6.x86_64                      492/539 

  Cleanup        : pam-1.1.1-4.el6_0.1.x86_64                           493/539 

  Cleanup        : coreutils-8.4-9.el6.x86_64                           494/539 

  Cleanup        : upstart-0.6.5-6.1.el6_0.1.x86_64                     495/539 

  Cleanup        : libblkid-2.17.2-6.el6_0.1.x86_64                     496/539 

  Cleanup        : iproute-2.6.32-10.el6.x86_64                         497/539 

  Cleanup        : net-tools-1.60-102.el6.x86_64                        498/539 

  Cleanup        : iptables-1.4.7-3.el6.x86_64                          499/539 

  Cleanup        : freetype-2.3.11-6.el6_0.2.x86_64                     500/539 

  Cleanup        : 2:vim-common-7.2.411-1.4.el6.x86_64                  501/539 

  Cleanup        : abrt-plugin-logger-1.1.13-4.el6.x86_64               502/539 

  Cleanup        : abrt-plugin-rhtsupport-1.1.13-4.el6.x86_64           503/539 

  Cleanup        : cracklib-dicts-2.8.16-2.el6.x86_64                   504/539 

  Cleanup        : abrt-1.1.13-4.el6.x86_64                             505/539 

  Cleanup        : abrt-libs-1.1.13-4.el6.x86_64                        506/539 

  Cleanup        : 2:shadow-utils-4.1.4.2-8.el6.x86_64                  507/539 

  Cleanup        : glib2-2.22.5-5.el6.x86_64                            508/539 

  Cleanup        : libselinux-2.0.94-2.el6.x86_64                       509/539 

  Cleanup        : cracklib-2.8.16-2.el6.x86_64                         510/539 

  Cleanup        : audit-libs-2.0.4-1.el6.x86_64